Mailinglist Archive: zypp-commit (301 mails)

< Previous Next >
[zypp-commit] r7489 - in /trunk/sat-solver/testsuite/data.libzypp: basic-exercises/ yast-tests/
  • From: coolo@xxxxxxxxxxxxxxxx
  • Date: Fri, 12 Oct 2007 12:00:01 -0000
  • Message-id: <20071012120003.9C809451E6@xxxxxxxxxxxxxxxx>
Author: coolo
Date: Fri Oct 12 14:00:00 2007
New Revision: 7489

URL: http://svn.opensuse.org/viewcvs/zypp?rev=7489&view=rev
Log:
convert more formats even if they do not fix anything atm 

Modified:
    trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-48-test.solution
    trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-60-test.solution
    trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug156408-test.solution
    trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug156513-test.solution
    trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug162887-test.solution1
    trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug162887-test.solution2
    trunk/sat-solver/testsuite/data.libzypp/yast-tests/exercise-05reallive-4-test.solution
    trunk/sat-solver/testsuite/data.libzypp/yast-tests/tpctl-bigsmp-test.solution

Modified: trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-48-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-48-test.solution?rev=7489&r1=7488&r2=7489&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-48-test.solution (original)
+++ trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-48-test.solution Fri Oct 12 14:00:00 2007
@@ -1,11 +1,11 @@
 >!> Installing c from channel test
 >!> Solution #1:
->!> install c-1.0-1[test]
+>!> install c-1.0-1.noarch[test]
 >!> remove  a-1.0-1
 >!> remove  b-1.0-1
 >!> installs=1, upgrades=0, uninstalls=2
 >!> Installing d from channel test
 >!> Solution #1:
->!> install d-1.0-1[test]
+>!> install d-1.0-1.noarch[test]
 >!> remove  a-1.0-1
 >!> installs=1, upgrades=0, uninstalls=1

Modified: trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-60-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-60-test.solution?rev=7489&r1=7488&r2=7489&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-60-test.solution (original)
+++ trunk/sat-solver/testsuite/data.libzypp/basic-exercises/exercise-60-test.solution Fri Oct 12 14:00:00 2007
@@ -1,5 +1,5 @@
 >!> Installing B from channel test
 >!> Solution #1:
->!> install B-1.0-1[test]
+>!> install B-1.0-1.noarch[test]
 >!> remove  A-1.0-1
 >!> installs=1, upgrades=0, uninstalls=1

Modified: trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug156408-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug156408-test.solution?rev=7489&r1=7488&r2=7489&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug156408-test.solution (original)
+++ trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug156408-test.solution Fri Oct 12 14:00:00 2007
@@ -59,724 +59,724 @@
 >!> No problems so far
 >!> No problems so far
 >!> Solution #1:
->!> install [1]3ddiag-0.729-6.i586[sl10_packages]
->!> install [1]855resolution-0.4-11.i586[sl10_packages]
->!> install [1]CheckHardware-0.1-979.i586[sl10_packages]
->!> install [1]Crystalcursors-0.5-31.noarch[sl10_packages]
->!> install [1]Mesa-6.4.2-5.i586[sl10_packages]
->!> install [1]NX-1.5.0-27.i586[sl10_packages]
->!> install [1]NetworkManager-0.6.0cvs20060307-2.i586[sl10_packages]
->!> install [1]NetworkManager-kde-0.1r5788-2.i586[sl10_packages]
->!> install [1]OpenEXR-1.2.2-8.i586[sl10_packages]
->!> install [1]SDL-1.2.9-9.i586[sl10_packages]
->!> install [1]SDL_image-1.2.4-7.i586[sl10_packages]
->!> install [1]SDL_mixer-1.2.6-8.i586[sl10_packages]
->!> install [1]SDL_net-1.2.5-228.i586[sl10_packages]
->!> install [1]SDL_perl-1.20.0-363.i586[sl10_packages]
->!> install [1]SDL_ttf-2.0.6-228.i586[sl10_packages]
->!> install [1]SuSEfirewall2-3.4_SVNr139-2.noarch[sl10_packages]
->!> install [1]WindowMaker-applets-1.0-667.i586[sl10_packages]
->!> install [1]a2ps-4.13-1066.i586[sl10_packages]
->!> install [1]aaa_base-10.0.42-59.i586[sl10_packages]
->!> install [1]aaa_skel-2006.2.24-3.i586[sl10_packages]
->!> install [1]aalib-1.4.0-295.i586[sl10_packages]
->!> install [1]acl-2.2.34-5.i586[sl10_packages]
->!> install [1]acpid-1.0.4-22.i586[sl10_packages]
->!> install [1]alsa-1.0.11-15.i586[sl10_packages]
->!> install [1]alsa-firmware-1.0.10-5.noarch[sl10_packages]
->!> install [1]apparmor-parser-2.0-12.i586[sl10_packages]
->!> install [1]apparmor-profiles-2.0-11.noarch[sl10_packages]
->!> install [1]arts-1.5.1-7.i586[sl10_packages]
->!> install [1]ash-1.6.1-8.i586[sl10_packages]
->!> install [1]aspell-0.60.3-11.i586[sl10_packages]
->!> install [1]at-3.1.8-913.i586[sl10_packages]
->!> install [1]atk-1.10.3-7.i586[sl10_packages]
->!> install [1]attr-2.4.28-6.i586[sl10_packages]
->!> install [1]audiofile-0.2.6-10.i586[sl10_packages]
->!> install [1]autofs-4.1.4-15.i586[sl10_packages]
->!> install [1]autoyast2-2.13.25-2.noarch[sl10_packages]
->!> install [1]autoyast2-installation-2.13.25-2.noarch[sl10_packages]
->!> install [1]bash-3.1-11.i586[sl10_packages]
->!> install [1]bc-1.06-756.i586[sl10_packages]
->!> install [1]beagle-0.2.2.1-2.i586[sl10_packages]
->!> install [1]bind-libs-9.3.2-8.i586[sl10_packages]
->!> install [1]bind-utils-9.3.2-8.i586[sl10_packages]
->!> install [1]binutils-2.16.91.0.5-8.i586[sl10_packages]
->!> install [1]blocxx-1.0.0-5.i586[sl10_packages]
->!> install [1]bluez-libs-2.24-5.i586[sl10_packages]
->!> install [1]bluez-utils-2.24-6.i586[sl10_packages]
->!> install [1]boost-1.33.1-7.i586[sl10_packages]
->!> install [1]bootloader-theme-SUSELinux-Prof-2006.2.27-3.noarch[sl10_packages]
->!> install [1]bootsplash-3.3-8.i586[sl10_packages]
->!> install [1]bootsplash-theme-SuSE-3.1-58.i586[sl10_packages]
->!> install [1]busybox-1.1.0-6.i586[sl10_packages]
->!> install [1]bzip2-1.0.3-10.i586[sl10_packages]
->!> install [1]cabextract-1.1-9.i586[sl10_packages]
->!> install [1]cairo-1.0.2-15.i586[sl10_packages]
->!> install [1]capi4linux-2006.2.28-3.i586[sl10_packages]
->!> install [1]checkmedia-2.1-5.i586[sl10_packages]
->!> install [1]cifs-mount-3.0.21c-6.i586[sl10_packages]
->!> install [1]convmv-1.09-5.noarch[sl10_packages]
->!> install [1]coreutils-5.93-13.i586[sl10_packages]
->!> install [1]cpio-2.6-11.i586[sl10_packages]
->!> install [1]cpp-4.1.0-3.i586[sl10_packages]
->!> install [1]cpufrequtils-0.4-5.i586[sl10_packages]
->!> install [1]cracklib-2.8.6-5.i586[sl10_packages]
->!> install [1]cron-4.1-35.i586[sl10_packages]
->!> install [1]cups-1.1.23-30.i586[sl10_packages]
->!> install [1]cups-SUSE-ppds-dat-1.1.20-110.i586[sl10_packages]
->!> install [1]cups-client-1.1.23-30.i586[sl10_packages]
->!> install [1]cups-drivers-1.1.23-19.i586[sl10_packages]
->!> install [1]cups-drivers-stp-1.1.23-19.i586[sl10_packages]
->!> install [1]cups-libs-1.1.23-30.i586[sl10_packages]
->!> install [1]curl-7.15.1-10.i586[sl10_packages]
->!> install [1]cyrus-sasl-2.1.21-9.i586[sl10_packages]
->!> install [1]cyrus-sasl-saslauthd-2.1.21-9.i586[sl10_packages]
->!> install [1]db-4.3.29-8.i686[sl10_packages]
->!> install [1]dbus-1-0.60-18.i586[sl10_packages]
->!> install [1]dbus-1-glib-0.60-18.i586[sl10_packages]
->!> install [1]dbus-1-qt3-0.60-18.i586[sl10_packages]
->!> install [1]dejavu-2.2-7.noarch[sl10_packages]
->!> install [1]deltarpm-3.3-5.i586[sl10_packages]
->!> install [1]desktop-data-SuSE-10.1-16.noarch[sl10_packages]
->!> install [1]device-mapper-1.02.02-8.i586[sl10_packages]
->!> install [1]devs-10.0.42-6.i586[sl10_packages]
->!> install [1]dhcdbd-1.12-6.i586[sl10_packages]
->!> install [1]dhcp-3.0.3-12.i586[sl10_packages]
->!> install [1]dhcp-client-3.0.3-12.i586[sl10_packages]
->!> install [1]dhcpcd-1.3.22pl4-216.i586[sl10_packages]
->!> install [1]dialog-0.9b-197.i586[sl10_packages]
->!> install [1]diffutils-2.8.7-9.i586[sl10_packages]
->!> install [1]dirmngr-0.9.2-7.i586[sl10_packages]
->!> install [1]dmraid-0.99_1.0.0rc8-7.i586[sl10_packages]
->!> install [1]dos2unix-3.1-309.i586[sl10_packages]
->!> install [1]dosfstools-2.11-8.i586[sl10_packages]
->!> install [1]dragonegg-0.1-10.i586[sl10_packages]
->!> install [1]e2fsprogs-1.38-18.i586[sl10_packages]
->!> install [1]ed-0.2-874.i586[sl10_packages]
->!> install [1]efont-unicode-0.4.2-11.noarch[sl10_packages]
->!> install [1]eject-2.1.0-5.i586[sl10_packages]
->!> install [1]esound-0.2.36-10.i586[sl10_packages]
->!> install [1]ethtool-3-8.i586[sl10_packages]
->!> install [1]expat-2.0.0-6.i586[sl10_packages]
->!> install [1]fam-2.6.10-140.i586[sl10_packages]
->!> install [1]fbset-2.1-790.i586[sl10_packages]
->!> install [1]file-4.16-7.i586[sl10_packages]
->!> install [1]fileshareset-2.0-49.i586[sl10_packages]
->!> install [1]filesystem-10.0.42-11.i586[sl10_packages]
->!> install [1]fillup-1.42-111.i586[sl10_packages]
->!> install [1]filters-2006.1.25-4.i586[sl10_packages]
->!> install [1]findutils-4.2.27-6.i586[sl10_packages]
->!> install [1]finger-1.3-7.i586[sl10_packages]
->!> install [1]flac-1.1.2-8.i586[sl10_packages]
->!> install [1]fontconfig-2.3.93.20060224-3.i586[sl10_packages]
->!> install [1]fonts-config-20060210-5.noarch[sl10_packages]
->!> install [1]foomatic-filters-3.0.2-11.i586[sl10_packages]
->!> install [1]freeglut-051110-7.i586[sl10_packages]
->!> install [1]freetype-1.3.1-1165.i586[sl10_packages]
->!> install [1]freetype2-2.1.10-9.i586[sl10_packages]
->!> install [1]fribidi-0.10.4-492.i586[sl10_packages]
->!> install [1]fvwm2-2.5.12-10.i586[sl10_packages]
->!> install [1]gamin-0.1.7-12.i586[sl10_packages]
->!> install [1]gawk-3.1.5-10.i586[sl10_packages]
->!> install [1]gconf2-2.12.1-18.i586[sl10_packages]
->!> install [1]gdbm-1.8.3-236.i586[sl10_packages]
->!> install [1]gettext-0.14.5-6.i586[sl10_packages]
->!> install [1]ghostscript-fonts-other-8.15.2rc1-11.i586[sl10_packages]
->!> install [1]ghostscript-fonts-std-8.15.2rc1-11.i586[sl10_packages]
->!> install [1]ghostscript-library-8.15.2rc1-11.i586[sl10_packages]
->!> install [1]ghostscript-x11-8.15.2rc1-11.i586[sl10_packages]
->!> install [1]giflib-4.1.4-6.i586[sl10_packages]
->!> install [1]glib-1.2.10-602.i586[sl10_packages]
->!> install [1]glib2-2.8.5-11.i586[sl10_packages]
->!> install [1]glibc-2.3.91-4.i686[sl10_packages]
->!> install [1]glibc-locale-2.3.91-4.i586[sl10_packages]
->!> install [1]glitz-0.4.4-13.i586[sl10_packages]
->!> install [1]gmime-2.1.19-5.i586[sl10_packages]
->!> install [1]gnome-filesystem-0.1-249.i586[sl10_packages]
->!> install [1]gnutls-1.2.10-6.i586[sl10_packages]
->!> install [1]gpart-0.1h-485.i586[sl10_packages]
->!> install [1]gpg-1.4.2-14.i586[sl10_packages]
->!> install [1]gpg2-1.9.18-9.i586[sl10_packages]
->!> install [1]gpm-1.20.1-315.i586[sl10_packages]
->!> install [1]grep-2.5.1a-11.i586[sl10_packages]
->!> install [1]groff-1.18.1.1-21.i586[sl10_packages]
->!> install [1]grub-0.97-6.i586[sl10_packages]
->!> install [1]gsf-sharp-0.7-12.i586[sl10_packages]
->!> install [1]gtk-1.2.10-899.i586[sl10_packages]
->!> install [1]gtk-sharp2-2.8.2-3.i586[sl10_packages]
->!> install [1]gtk2-2.8.10-16.i586[sl10_packages]
->!> install [1]gzip-1.3.5-150.i586[sl10_packages]
->!> install [1]hal-0.5.6-14.i586[sl10_packages]
->!> install [1]hal-resmgr-0.1_SVNr77-4.i586[sl10_packages]
->!> install [1]hdparm-6.3-6.i586[sl10_packages]
->!> install [1]hplip-hpijs-0.9.7-8.i586[sl10_packages]
->!> install [1]hwinfo-12.9-3.i586[sl10_packages]
->!> install [1]i4l-base-2006.2.28-3.i586[sl10_packages]
->!> install [1]i4l-isdnlog-2006.2.28-3.i586[sl10_packages]
->!> install [1]i4lfirm-2006.2.28-3.i586[sl10_packages]
->!> install [1]ifplugd-0.28-8.i586[sl10_packages]
->!> install [1]imlib-1.9.14-205.i586[sl10_packages]
->!> install [1]imlib2-1.2.1-9.i586[sl10_packages]
->!> install [1]imlib2-loaders-1.2.1-9.i586[sl10_packages]
->!> install [1]info-4.8-15.i586[sl10_packages]
->!> install [1]initviocons-0.4-309.i586[sl10_packages]
->!> install [1]insserv-1.04.0-12.i586[sl10_packages]
->!> install [1]iproute2-2.6.15-5.i586[sl10_packages]
->!> install [1]iptables-1.3.5-5.i586[sl10_packages]
->!> install [1]iputils-ss021109-160.i586[sl10_packages]
->!> install [1]ipw-firmware-7-3.noarch[sles_packages]
->!> install [1]irda-0.9.16-34.i586[sl10_packages]
->!> install [1]isapnp-1.26-498.i586[sl10_packages]
->!> install [1]jack-0.100.0-9.i586[sl10_packages]
->!> install [1]jfsutils-1.1.10-6.i586[sl10_packages]
->!> install [1]joe-3.3-8.i586[sl10_packages]
->!> install [1]jpackage-utils-1.6.3-11.i586[sl10_packages]
->!> install [1]jpeg-6b-745.i586[sl10_packages]
->!> install [1]kbd-1.12-53.i586[sl10_packages]
->!> install [1]kdelibs3-3.5.1-22.i586[sl10_packages]
->!> install [1]kernel-default-2.6.16_rc5_git9-2.i586[sl10_packages]
->!> install [1]kerry-0.08-2.i586[sl10_packages]
->!> install [1]klogd-1.4.1-552.i586[sl10_packages]
->!> install [1]kpowersave-0.5.10-2.i586[sl10_packages]
->!> install [1]krb5-1.4.3-9.i586[sl10_packages]
->!> install [1]ksymoops-2.4.11-10.i586[sl10_packages]
->!> install [1]ldapcpplib-0.0.4-5.i586[sl10_packages]
->!> install [1]less-394-6.i586[sl10_packages]
->!> install [1]lftp-3.4.0-10.i586[sl10_packages]
->!> install [1]libacl-2.2.34-5.i586[sl10_packages]
->!> install [1]libart_lgpl-2.3.17-10.i586[sl10_packages]
->!> install [1]libattr-2.4.28-6.i586[sl10_packages]
->!> install [1]libcap-1.92-492.i586[sl10_packages]
->!> install [1]libcom_err-1.38-18.i586[sl10_packages]
->!> install [1]libdrm-2.0-8.i586[sl10_packages]
->!> install [1]libgcc-4.1.0-3.i586[sl10_packages]
->!> install [1]libgcrypt-1.2.2-6.i586[sl10_packages]
->!> install [1]libgimpprint-4.2.7-53.i586[sl10_packages]
->!> install [1]libgpg-error-1.0-9.i586[sl10_packages]
->!> install [1]libicu-3.4-9.i586[sl10_packages]
->!> install [1]libidl-0.8.6-10.i586[sl10_packages]
->!> install [1]libidn-0.6.0-6.i586[sl10_packages]
->!> install [1]libjasper-1.701.0-8.i586[sl10_packages]
->!> install [1]libjpeg-6.2.0-745.i586[sl10_packages]
->!> install [1]libksba-0.9.12-7.i586[sl10_packages]
->!> install [1]liblcms-1.15-5.i586[sl10_packages]
->!> install [1]libmikmod-3.1.11-6.i586[sl10_packages]
->!> install [1]libmng-1.0.9-9.i586[sl10_packages]
->!> install [1]libnetpbm-1.0.0-649.i586[sl10_packages]
->!> install [1]libnl-1.0-11.i586[sl10_packages]
->!> install [1]libnscd-1.1-9.i586[sl10_packages]
->!> install [1]libogg-1.1.3-6.i586[sl10_packages]
->!> install [1]libopencdk-0.5.5-8.i586[sl10_packages]
->!> install [1]libpcap-0.9.4-5.i586[sl10_packages]
->!> install [1]libpng-1.2.8-12.i586[sl10_packages]
->!> install [1]libredcarpet-7.0.0-7.i586[sl10_packages]
->!> install [1]librsvg-2.12.7-7.i586[sl10_packages]
->!> install [1]libsndfile-1.0.12-5.i586[sl10_packages]
->!> install [1]libstdc++-4.1.0-3.i586[sl10_packages]
->!> install [1]libstroke-0.5.1-7.i586[sl10_packages]
->!> install [1]libtheora-1.0alpha5-7.i586[sl10_packages]
->!> install [1]libtiff-3.8.0-7.i586[sl10_packages]
->!> install [1]libtool-1.5.22-6.i586[sl10_packages]
->!> install [1]libusb-0.1.11-5.i586[sl10_packages]
->!> install [1]libvorbis-1.1.2-6.i586[sl10_packages]
->!> install [1]libxcrypt-2.4-5.i586[sl10_packages]
->!> install [1]libxml2-2.6.23-7.i586[sl10_packages]
->!> install [1]libxslt-1.1.15-7.i586[sl10_packages]
->!> install [1]liby2util-2.13.6-3.i586[sl10_packages]
->!> install [1]libzio-0.1-10.i586[sl10_packages]
->!> install [1]libzypp-0.0.8-39.i586[sl10_packages]
->!> install [1]libzypp-zmd-backend-7.1.1-2.i586[sl10_packages]
->!> install [1]lilo-22.7-10.i586[sl10_packages]
->!> install [1]limal-1.1.5-2.i586[sl10_packages]
->!> install [1]limal-bootloader-1.0.5-6.i586[sl10_packages]
->!> install [1]limal-perl-1.1.5-2.i586[sl10_packages]
->!> install [1]linux-atm-lib-2.5.0-7.i586[sl10_packages]
->!> install [1]log4net-1.2.9-9.i586[sl10_packages]
->!> install [1]logrotate-3.7.3-6.i586[sl10_packages]
->!> install [1]lsof-4.76-6.i586[sl10_packages]
->!> install [1]lzo-2.02-5.i586[sl10_packages]
->!> install [1]m4-1.4.4-5.i586[sl10_packages]
->!> install [1]mDNSResponder-107.5-6.i586[sl10_packages]
->!> install [1]mailx-11.25-6.i586[sl10_packages]
->!> install [1]make-3.80-194.i586[sl10_packages]
->!> install [1]man-2.4.1-229.i586[sl10_packages]
->!> install [1]man-pages-2.25-2.noarch[sl10_packages]
->!> install [1]master-boot-code-1.6-11.i586[sl10_packages]
->!> install [1]mdadm-2.2-12.i586[sl10_packages]
->!> install [1]microcode_ctl-1.13-6.i586[sl10_packages]
->!> install [1]mingetty-0.9.6s-81.i586[sl10_packages]
->!> install [1]mkinitrd-1.2-74.i586[sl10_packages]
->!> install [1]mkisofs-2.01-16.i586[sl10_packages]
->!> install [1]mktemp-1.5-737.i586[sl10_packages]
->!> install [1]module-init-tools-3.2.2-12.i586[sl10_packages]
->!> install [1]mono-core-1.1.13.4-2.i586[sl10_packages]
->!> install [1]mono-data-1.1.13.4-2.i586[sl10_packages]
->!> install [1]mono-data-sqlite-1.1.13.4-2.i586[sl10_packages]
->!> install [1]mono-web-1.1.13.4-2.i586[sl10_packages]
->!> install [1]mtools-3.9.10-8.i586[sl10_packages]
->!> install [1]ncurses-5.5-10.i586[sl10_packages]
->!> install [1]net-snmp-5.3.0.1-8.i586[sl10_packages]
->!> install [1]net-tools-1.60-574.i586[sl10_packages]
->!> install [1]netcat-1.10-876.i586[sl10_packages]
->!> install [1]netcfg-10.0.42-5.noarch[sl10_packages]
->!> install [1]netpbm-10.26.22-6.i586[sl10_packages]
->!> install [1]nscd-2.3.91-4.i586[sl10_packages]
->!> install [1]ntfsprogs-1.11.2-6.i586[sl10_packages]
->!> install [1]openct-0.6.6-7.i586[sl10_packages]
->!> install [1]openldap2-client-2.3.19-8.i586[sl10_packages]
->!> install [1]openmotif-libs-2.2.4-10.i586[sl10_packages]
->!> install [1]openobex-1.0.1-61.i586[sl10_packages]
->!> install [1]opensc-0.9.6-9.i586[sl10_packages]
->!> install [1]openslp-1.2.0-12.i586[sl10_packages]
->!> install [1]openssh-4.2p1-10.i586[sl10_packages]
->!> install [1]openssh-askpass-4.2p1-10.i586[sl10_packages]
->!> install [1]openssl-0.9.8a-10.i586[sl10_packages]
->!> install [1]orbit2-2.12.4-9.i586[sl10_packages]
->!> install [1]pam-0.99.3.0-12.i586[sl10_packages]
->!> install [1]pam-modules-10.0.42-21.i586[sl10_packages]
->!> install [1]pango-1.10.2-12.i586[sl10_packages]
->!> install [1]parted-1.6.25.1-6.i586[sl10_packages]
->!> install [1]patch-2.5.9-153.i586[sl10_packages]
->!> install [1]pciutils-2.2.1-7.i586[sl10_packages]
->!> install [1]pcmciautils-012-5.i586[sl10_packages]
->!> install [1]pcre-6.4-7.i586[sl10_packages]
->!> install [1]pcsc-lite-1.2.9_beta9-6.i586[sl10_packages]
->!> install [1]perl-5.8.8-7.i586[sl10_packages]
->!> install [1]perl-Bootloader-0.2.13-2.i586[sl10_packages]
->!> install [1]perl-Config-Crontab-1.11-5.i586[sl10_packages]
->!> install [1]perl-Crypt-SmbHash-0.12-6.i586[sl10_packages]
->!> install [1]perl-DBI-1.50-5.i586[sl10_packages]
->!> install [1]perl-Digest-MD4-1.5-6.i586[sl10_packages]
->!> install [1]perl-Digest-SHA1-2.10-8.i586[sl10_packages]
->!> install [1]perl-HTML-Parser-3.48-5.i586[sl10_packages]
->!> install [1]perl-HTML-Tagset-3.10-5.i586[sl10_packages]
->!> install [1]perl-Net-Daemon-0.38-54.i586[sl10_packages]
->!> install [1]perl-Parse-RecDescent-1.80-252.i586[sl10_packages]
->!> install [1]perl-PlRPC-0.2018-6.i586[sl10_packages]
->!> install [1]perl-TermReadKey-2.30-6.i586[sl10_packages]
->!> install [1]perl-TermReadLine-Gnu-1.15-5.i586[sl10_packages]
->!> install [1]perl-TimeDate-1.16-129.i586[sl10_packages]
->!> install [1]perl-URI-1.35-8.i586[sl10_packages]
->!> install [1]perl-X500-DN-0.28-126.i586[sl10_packages]
->!> install [1]perl-XML-Parser-2.34-36.i586[sl10_packages]
->!> install [1]perl-gettext-1.05-6.i586[sl10_packages]
->!> install [1]perl-libwww-perl-5.805-5.i586[sl10_packages]
->!> install [1]permissions-2006.2.24-3.i586[sl10_packages]
->!> install [1]pico-4.64-11.i586[sl10_packages]
->!> install [1]pin-0.35-5.noarch[sl10_packages]
->!> install [1]pinentry-0.7.2-7.i586[sl10_packages]
->!> install [1]pmtools-20050823-16.i586[sl10_packages]
->!> install [1]popt-1.7-250.i586[sl10_packages]
->!> install [1]portmap-5beta-742.i586[sl10_packages]
->!> install [1]postfix-2.2.6-9.i586[sl10_packages]
->!> install [1]powersave-0.12.3-2.i586[sl10_packages]
->!> install [1]powersave-libs-0.12.3-2.i586[sl10_packages]
->!> install [1]ppp-2.4.3-25.i586[sl10_packages]
->!> install [1]pptp-1.7.0-6.i586[sl10_packages]
->!> install [1]procinfo-18-48.i586[sl10_packages]
->!> install [1]procmail-3.22-48.i586[sl10_packages]
->!> install [1]procps-3.2.6-9.i586[sl10_packages]
->!> install [1]providers-2006.1.25-4.noarch[sl10_packages]
->!> install [1]psmisc-22.1-7.i586[sl10_packages]
->!> install [1]pwdutils-3.0.7.1-8.i586[sl10_packages]
->!> install [1]python-2.4.2-9.i586[sl10_packages]
->!> install [1]qca-1.0-17.i586[sl10_packages]
->!> install [1]qt3-3.3.5-35.i586[sl10_packages]
->!> install [1]readline-5.1-11.i586[sl10_packages]
->!> install [1]recode-3.6-497.i586[sl10_packages]
->!> install [1]reiserfs-3.6.19-10.i586[sl10_packages]
->!> install [1]release-notes-sles-10-17.i586[sles_packages]
->!> install [1]resmgr-0.9.8_SVNr75-7.i586[sl10_packages]
->!> install [1]rpm-4.4.2-22.i586[sl10_packages]
->!> install [1]rsh-0.17-565.i586[sl10_packages]
->!> install [1]ruby-1.8.4-6.i586[sl10_packages]
->!> install [1]ruby-gettext-1.1.1-5.i586[sl10_packages]
->!> install [1]rug-7.1.1-10.i586[sl10_packages]
->!> install [1]sash-3.7-39.i586[sl10_packages]
->!> install [1]sax2-7.1-89.i586[sl10_packages]
->!> install [1]sax2-gui-1.7-89.i586[sl10_packages]
->!> install [1]sax2-ident-1.7-89.i586[sl10_packages]
->!> install [1]sax2-libsax-7.1-89.i586[sl10_packages]
->!> install [1]sax2-libsax-perl-7.1-89.i586[sl10_packages]
->!> install [1]sax2-tools-2.7-89.i586[sl10_packages]
->!> install [1]scpm-1.1.3-7.i586[sl10_packages]
->!> install [1]screen-4.0.2-55.i586[sl10_packages]
->!> install [1]scsi-1.7_2.36_1.19_0.17_0.97-3.i586[sl10_packages]
->!> install [1]sed-4.1.4-10.i586[sl10_packages]
->!> install [1]setserial-2.17-586.i586[sl10_packages]
->!> install [1]shared-mime-info-0.16-10.i586[sl10_packages]
->!> install [1]siga-10.101-5.noarch[sl10_packages]
->!> install [1]sisctrl-0.0.20051202-5.i586[sl10_packages]
->!> install [1]slang-2.0.5-7.i586[sl10_packages]
->!> install [1]sles-release-9.90-19.i586[sles_packages]
->!> install [1]smpppd-1.59-11.i586[sl10_packages]
->!> install [1]sqlite-3.2.8-6.i586[sl10_packages]
->!> install [1]src_vipa-2.0.3-5.i586[sl10_packages]
->!> install [1]startup-notification-0.8-12.i586[sl10_packages]
->!> install [1]strace-4.5.14-2.i586[sl10_packages]
->!> install [1]sudo-1.6.8p12-9.i586[sl10_packages]
->!> install [1]sumf-0.2.1-8.i586[sl10_packages]
->!> install [1]suse-build-key-1.0-674.noarch[sl10_packages]
->!> install [1]suseRegister-1.0-16.noarch[sl10_packages]
->!> install [1]sysconfig-0.50.5-8.i586[sl10_packages]
->!> install [1]sysfsutils-1.3.0-8.i586[sl10_packages]
->!> install [1]syslinux-3.11-11.i586[sl10_packages]
->!> install [1]syslog-ng-1.6.8-12.i586[sl10_packages]
->!> install [1]sysvinit-2.86-12.i586[sl10_packages]
->!> install [1]tar-1.15.1-15.i586[sl10_packages]
->!> install [1]tcpd-7.6-723.i586[sl10_packages]
->!> install [1]tcsh-6.14.00-8.i586[sl10_packages]
->!> install [1]telnet-1.2-7.i586[sl10_packages]
->!> install [1]terminfo-5.5-10.i586[sl10_packages]
->!> install [1]tightvnc-1.2.9-190.i586[sl10_packages]
->!> install [1]timezone-2.3.91-4.i586[sl10_packages]
->!> install [1]tiny-nvidia-installer-1.0.7-6.i586[sl10_packages]
->!> install [1]tpctl-kmp-default-4.17_2.6.16_rc5_git9_2-17.i586[sl10_packages]
->!> install [1]tree-1.5.0-6.i586[sl10_packages]
->!> install [1]udev-085-6.i586[sl10_packages]
->!> install [1]unclutter-8-842.i586[sl10_packages]
->!> install [1]unrar-3.5.4-8.i586[sl10_packages]
->!> install [1]unzip-5.52-9.i586[sl10_packages]
->!> install [1]update-alternatives-1.8.3-9.noarch[sl10_packages]
->!> install [1]usbutils-0.71-14.i586[sl10_packages]
->!> install [1]utempter-0.5.5-9.i586[sl10_packages]
->!> install [1]util-linux-2.12r-16.i586[sl10_packages]
->!> install [1]vacation-1.2.6.1-143.i586[sl10_packages]
->!> install [1]vim-6.4.6-10.i586[sl10_packages]
->!> install [1]w3m-0.5.1-10.i586[sl10_packages]
->!> install [1]wdiff-0.5.2-667.i586[sl10_packages]
->!> install [1]web-updater-0.0.10-2.noarch[sl10_packages]
->!> install [1]wget-1.10.2-7.i586[sl10_packages]
->!> install [1]wireless-tools-28pre13-14.i586[sl10_packages]
->!> install [1]words-6-11.noarch[sl10_packages]
->!> install [1]wpa_supplicant-0.4.8-4.i586[sl10_packages]
->!> install [1]wvdial-1.54-74.i586[sl10_packages]
->!> install [1]wvstreams-4.2.1-5.i586[sl10_packages]
->!> install [1]x11-input-gunze-031126-21.i586[sl10_packages]
->!> install [1]x11-input-synaptics-0.14.4-7.i586[sl10_packages]
->!> install [1]x11-input-wacom-0.7.2-8.i586[sl10_packages]
->!> install [1]x11-tools-0.1-28.i586[sl10_packages]
->!> install [1]xaw3d-1.5E-232.i586[sl10_packages]
->!> install [1]xdelta-1.1.3-13.i586[sl10_packages]
->!> install [1]xdg-menu-0.2-58.i586[sl10_packages]
->!> install [1]xdmbgrd-0.5-36.i586[sl10_packages]
->!> install [1]xfsprogs-2.7.11-10.i586[sl10_packages]
->!> install [1]xinetd-2.3.14-7.i586[sl10_packages]
->!> install [1]xkeyboard-config-0.7-9.noarch[sl10_packages]
->!> install [1]xli-20050904-8.i586[sl10_packages]
->!> install [1]xlockmore-5.21-5.i586[sl10_packages]
->!> install [1]xntp-4.2.0a-61.i586[sl10_packages]
->!> install [1]xorg-x11-6.9.0-22.i586[sl10_packages]
->!> install [1]xorg-x11-Xvnc-6.9.0-22.i586[sl10_packages]
->!> install [1]xorg-x11-driver-video-6.9.0-24.i586[sl10_packages]
->!> install [1]xorg-x11-driver-video-nvidia-6.9.0-24.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-100dpi-6.9.0-22.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-75dpi-6.9.0-22.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-scalable-6.9.0-22.i586[sl10_packages]
->!> install [1]xorg-x11-libs-6.9.0-22.i586[sl10_packages]
->!> install [1]xorg-x11-server-6.9.0-22.i586[sl10_packages]
->!> install [1]xorg-x11-server-glx-6.9.0-22.i586[sl10_packages]
->!> install [1]xterm-208-6.i586[sl10_packages]
->!> install [1]xtermset-0.5.2-127.i586[sl10_packages]
->!> install [1]yast2-2.13.33-3.i586[sl10_packages]
->!> install [1]yast2-backup-2.13.1-2.noarch[sl10_packages]
->!> install [1]yast2-bluetooth-2.13.2-2.noarch[sl10_packages]
->!> install [1]yast2-bootfloppy-2.13.20-2.i586[sl10_packages]
->!> install [1]yast2-bootloader-2.13.20-2.i586[sl10_packages]
->!> install [1]yast2-control-center-2.13.2-5.i586[sl10_packages]
->!> install [1]yast2-core-2.13.17-5.i586[sl10_packages]
->!> install [1]yast2-country-2.13.16-2.i586[sl10_packages]
->!> install [1]yast2-dhcp-server-2.13.1-2.noarch[sl10_packages]
->!> install [1]yast2-dns-server-2.13.7-2.noarch[sl10_packages]
->!> install [1]yast2-firewall-2.13.6-2.noarch[sl10_packages]
->!> install [1]yast2-hardware-detection-2.13.3-5.i586[sl10_packages]
->!> install [1]yast2-http-server-2.13.9-4.noarch[sl10_packages]
->!> install [1]yast2-inetd-2.13.2-2.noarch[sl10_packages]
->!> install [1]yast2-installation-2.13.29-2.noarch[sl10_packages]
->!> install [1]yast2-irda-2.13.1-4.noarch[sl10_packages]
->!> install [1]yast2-kerberos-client-2.13.3-2.noarch[sl10_packages]
->!> install [1]yast2-ldap-2.13.1-5.i586[sl10_packages]
->!> install [1]yast2-ldap-client-2.13.9-4.noarch[sl10_packages]
->!> install [1]yast2-mail-2.13.3-2.noarch[sl10_packages]
->!> install [1]yast2-mail-aliases-2.13.3-2.noarch[sl10_packages]
->!> install [1]yast2-mouse-2.13.7-6.i586[sl10_packages]
->!> install [1]yast2-ncurses-2.13.12-2.i586[sl10_packages]
->!> install [1]yast2-network-2.13.33-2.i586[sl10_packages]
->!> install [1]yast2-nfs-client-2.13.3-2.noarch[sl10_packages]
->!> install [1]yast2-nfs-server-2.13.3-2.noarch[sl10_packages]
->!> install [1]yast2-nis-client-2.13.1-5.i586[sl10_packages]
->!> install [1]yast2-nis-server-2.13.1-5.noarch[sl10_packages]
->!> install [1]yast2-ntp-client-2.13.2-2.noarch[sl10_packages]
->!> install [1]yast2-online-update-2.13.6-3.i586[sl10_packages]
->!> install [1]yast2-packager-2.13.39-2.i586[sl10_packages]
->!> install [1]yast2-pam-2.13.2-5.noarch[sl10_packages]
->!> install [1]yast2-perl-bindings-2.13.4-5.i586[sl10_packages]
->!> install [1]yast2-phone-services-2.13.1-2.noarch[sl10_packages]
->!> install [1]yast2-pkg-bindings-2.13.23-2.i586[sl10_packages]
->!> install [1]yast2-power-management-2.13.5-4.i586[sl10_packages]
->!> install [1]yast2-powertweak-2.13.5-4.noarch[sl10_packages]
->!> install [1]yast2-printer-2.13.4-2.i586[sl10_packages]
->!> install [1]yast2-profile-manager-2.13.4-4.i586[sl10_packages]
->!> install [1]yast2-qt-2.13.27-2.i586[sl10_packages]
->!> install [1]yast2-repair-2.13.3-4.noarch[sl10_packages]
->!> install [1]yast2-restore-2.13.1-2.noarch[sl10_packages]
->!> install [1]yast2-runlevel-2.13.5-4.noarch[sl10_packages]
->!> install [1]yast2-samba-client-2.13.6-2.noarch[sl10_packages]
->!> install [1]yast2-samba-server-2.13.6-2.noarch[sl10_packages]
->!> install [1]yast2-scanner-2.13.14-2.noarch[sl10_packages]
->!> install [1]yast2-schema-2.13.2-3.noarch[sl10_packages]
->!> install [1]yast2-security-2.13.2-4.noarch[sl10_packages]
->!> install [1]yast2-slp-2.13.1-4.i586[sl10_packages]
->!> install [1]yast2-sound-2.13.8-4.i586[sl10_packages]
->!> install [1]yast2-storage-2.13.32-3.i586[sl10_packages]
->!> install [1]yast2-storage-lib-2.13.32-3.i586[sl10_packages]
->!> install [1]yast2-support-2.13.0-5.noarch[sl10_packages]
->!> install [1]yast2-sysconfig-2.13.5-4.noarch[sl10_packages]
->!> install [1]yast2-tftp-server-2.13.3-2.noarch[sl10_packages]
->!> install [1]yast2-theme-SuSELinux-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-trans-de-2.13.11-2.noarch[sl10_packages]
->!> install [1]yast2-trans-stats-2.11.0-11.noarch[sl10_packages]
->!> install [1]yast2-transfer-2.13.3-2.i586[sl10_packages]
->!> install [1]yast2-tune-2.13.4-4.i586[sl10_packages]
->!> install [1]yast2-tv-2.13.7-2.noarch[sl10_packages]
->!> install [1]yast2-update-2.13.3-2.i586[sl10_packages]
->!> install [1]yast2-users-2.13.14-3.i586[sl10_packages]
->!> install [1]yast2-vm-2.13.22-2.i586[sl10_packages]
->!> install [1]yast2-x11-2.13.6-24.noarch[sl10_packages]
->!> install [1]yast2-xml-2.13.1-5.i586[sl10_packages]
->!> install [1]yp-tools-2.9-9.i586[sl10_packages]
->!> install [1]ypbind-1.19.1-6.i586[sl10_packages]
->!> install [1]zen-updater-7.1.0-12.i586[sl10_packages]
->!> install [1]zip-2.31-8.i586[sl10_packages]
->!> install [1]ziptool-1.4.0-117.i586[sl10_packages]
->!> install [1]zisofs-tools-1.0.6-8.i586[sl10_packages]
->!> install [1]zlib-1.2.3-8.i586[sl10_packages]
->!> install [1]zmd-7.1.1-16.i586[sl10_packages]
->!> install [1]zsh-4.2.6-8.i586[sl10_packages]
->!> install [2]MozillaFirefox-1.5.0.1-13.i586[sl10_packages]
->!> install [2]MozillaFirefox-translations-1.5.0.1-13.i586[sl10_packages]
->!> install [2]WindowMaker-0.92.0-14.i586[sl10_packages]
->!> install [2]WindowMaker-themes-0.1-245.noarch[sl10_packages]
->!> install [2]alsa-tools-1.0.11-8.i586[sl10_packages]
->!> install [2]amarok-1.3.8-12.i586[sl10_packages]
->!> install [2]amarok-xine-1.3.8-12.i586[sl10_packages]
->!> install [2]apparmor-docs-2.0-8.noarch[sl10_packages]
->!> install [2]apparmor-utils-2.0-10.noarch[sl10_packages]
->!> install [2]aspell-de-0.50.2-343.i586[sl10_packages]
->!> install [2]aspell-en-6.0-12.i586[sl10_packages]
->!> install [2]awesfx-0.5.0d-8.i586[sl10_packages]
->!> install [2]cdparanoia-IIIalpha9.8-554.i586[sl10_packages]
->!> install [2]cdrdao-1.2.0-9.i586[sl10_packages]
->!> install [2]cdrecord-2.01-16.i586[sl10_packages]
->!> install [2]compat-2006.1.25-4.i586[sl10_packages]
->!> install [2]compat-curl2-7.11.0-12.i586[sl10_packages]
->!> install [2]compat-libstdc++-5.0.7-14.i586[sl10_packages]
->!> install [2]compat-openssl097g-0.9.7g-5.i586[sl10_packages]
->!> install [2]crafty-20.1-5.i586[sl10_packages]
->!> install [2]cyrus-sasl-crammd5-2.1.21-9.i586[sl10_packages]
->!> install [2]cyrus-sasl-digestmd5-2.1.21-9.i586[sl10_packages]
->!> install [2]cyrus-sasl-plain-2.1.21-9.i586[sl10_packages]
->!> install [2]dbus-1-x11-0.60-18.i586[sl10_packages]
->!> install [2]dcraw-1.315-5.i586[sl10_packages]
->!> install [2]desktop-file-utils-0.10-14.i586[sl10_packages]
->!> install [2]digikam-0.8.1-12.i586[sl10_packages]
->!> install [2]dosbootdisk-1.1-45.i586[sl10_packages]
->!> install [2]dvd+rw-tools-6.1-6.i586[sl10_packages]
->!> install [2]enigma-0.92-12.i586[sl10_packages]
->!> install [2]enscript-1.6.4-12.i586[sl10_packages]
->!> install [2]fam-server-2.6.10-140.i586[sl10_packages]
->!> install [2]freeciv-2.0.7-6.i586[sl10_packages]
->!> install [2]frozen-bubble-1.0.0-342.i586[sl10_packages]
->!> install [2]gail-1.8.8-7.i586[sl10_packages]
->!> install [2]gdb-6.4-7.i586[sl10_packages]
->!> install [2]gimp-2.2.10-13.i586[sl10_packages]
->!> install [2]gimp-cmyk-0.3-13.i586[sl10_packages]
->!> install [2]gle-3.0.6-653.i586[sl10_packages]
->!> install [2]glib-sharp2-2.8.2-3.i586[sl10_packages]
->!> install [2]glibc-i18ndata-2.3.91-4.i586[sl10_packages]
->!> install [2]gmp-4.1.4-13.i586[sl10_packages]
->!> install [2]gnome-desktop-2.12.2-12.i586[sl10_packages]
->!> install [2]gnome-icon-theme-2.12.1-12.noarch[sl10_packages]
->!> install [2]gnome-keyring-0.4.6-7.i586[sl10_packages]
->!> install [2]gnome-mime-data-2.4.2-12.i586[sl10_packages]
->!> install [2]gnome-vfs2-2.12.2-34.i586[sl10_packages]
->!> install [2]gpgme-1.0.3-8.i586[sl10_packages]
->!> install [2]gtk-qt-engine-0.7cvs20060209-8.i586[sl10_packages]
->!> install [2]gtksourceview-1.5.6-9.i586[sl10_packages]
->!> install [2]gwenview-1.3.1-7.i586[sl10_packages]
->!> install [2]htdig-3.2.0b6-13.i586[sl10_packages]
->!> install [2]id3lib-3.8.3-97.i586[sl10_packages]
->!> install [2]ifnteuro-1.2.1-201.noarch[sl10_packages]
->!> install [2]info2html-1.4-8.noarch[sl10_packages]
->!> install [2]intlfnts-1.2.1-201.noarch[sl10_packages]
->!> install [2]ispell-3.2.06-471.i586[sl10_packages]
->!> install [2]ispell-american-3.2.06-471.i586[sl10_packages]
->!> install [2]ispell-british-3.2.06-471.i586[sl10_packages]
->!> install [2]java-1_4_2-gcj-compat-1.4.2.0-17.i586[sl10_packages]
->!> install [2]k3b-0.12.10-16.i586[sl10_packages]
->!> install [2]kaffeine-0.7.1-14.i586[sl10_packages]
->!> install [2]kde3-i18n-de-3.5.1-9.noarch[sl10_packages]
->!> install [2]kdeaddons3-kate-3.5.1-8.i586[sl10_packages]
->!> install [2]kdeaddons3-kicker-3.5.1-8.i586[sl10_packages]
->!> install [2]kdeaddons3-konqueror-3.5.1-8.i586[sl10_packages]
->!> install [2]kdeartwork3-kscreensaver-3.5.1-9.i586[sl10_packages]
->!> install [2]kdeartwork3-sound-3.5.1-9.i586[sl10_packages]
->!> install [2]kdeartwork3-xscreensaver-3.5.1-9.i586[sl10_packages]
->!> install [2]kdebase3-3.5.1-37.i586[sl10_packages]
->!> install [2]kdebase3-kdm-3.5.1-37.i586[sl10_packages]
->!> install [2]kdebase3-ksysguardd-3.5.1-37.i586[sl10_packages]
->!> install [2]kdebase3-nsplugin-3.5.1-37.i586[sl10_packages]
->!> install [2]kdebase3-samba-3.5.1-37.i586[sl10_packages]
->!> install [2]kdebase3-session-3.5.1-37.i586[sl10_packages]
->!> install [2]kdebluetooth-0.0.svn20051202-13.i586[sl10_packages]
->!> install [2]kdegames3-3.5.1-6.i586[sl10_packages]
->!> install [2]kdegraphics3-3.5.1-10.i586[sl10_packages]
->!> install [2]kdegraphics3-fax-3.5.1-10.i586[sl10_packages]
->!> install [2]kdegraphics3-kamera-3.5.1-10.i586[sl10_packages]
->!> install [2]kdegraphics3-pdf-3.5.1-10.i586[sl10_packages]
->!> install [2]kdegraphics3-postscript-3.5.1-10.i586[sl10_packages]
->!> install [2]kdegraphics3-scan-3.5.1-10.i586[sl10_packages]
->!> install [2]kdelibs3-doc-3.5.1-22.i586[sl10_packages]
->!> install [2]kdemultimedia3-3.5.1-8.i586[sl10_packages]
->!> install [2]kdemultimedia3-CD-3.5.1-8.i586[sl10_packages]
->!> install [2]kdemultimedia3-mixer-3.5.1-8.i586[sl10_packages]
->!> install [2]kdenetwork3-3.5.1-14.i586[sl10_packages]
->!> install [2]kdenetwork3-InstantMessenger-3.5.1-14.i586[sl10_packages]
->!> install [2]kdenetwork3-news-3.5.1-14.i586[sl10_packages]
->!> install [2]kdenetwork3-vnc-3.5.1-14.i586[sl10_packages]
->!> install [2]kdepim3-3.5.1-18.i586[sl10_packages]
->!> install [2]kdepim3-kpilot-3.5.1-18.i586[sl10_packages]
->!> install [2]kdepim3-networkstatus-3.5.1-18.i586[sl10_packages]
->!> install [2]kdepim3-sync-3.5.1-18.i586[sl10_packages]
->!> install [2]kdetv-0.8.8-6.i586[sl10_packages]
->!> install [2]kdeutils3-3.5.1-9.i586[sl10_packages]
->!> install [2]kdeutils3-laptop-3.5.1-9.i586[sl10_packages]
->!> install [2]kio_slp-0.4.1-8.i586[sl10_packages]
->!> install [2]kipi-plugins-0.1.0rc1-11.i586[sl10_packages]
->!> install [2]knights-0.6-414.i586[sl10_packages]
->!> install [2]krecord-1.16-17.i586[sl10_packages]
->!> install [2]kscpm-0.5.3-8.i586[sl10_packages]
->!> install [2]ktorrent-1.2-10.i586[sl10_packages]
->!> install [2]libakode-2.0.0-10.i586[sl10_packages]
->!> install [2]libao-0.8.6-11.i586[sl10_packages]
->!> install [2]libapparmor-2.0-9.i586[sl10_packages]
->!> install [2]libbeagle-0.2.2.1-2.i586[sl10_packages]
->!> install [2]libbonobo-2.10.1-16.i586[sl10_packages]
->!> install [2]libbonoboui-2.10.1-14.i586[sl10_packages]
->!> install [2]libcddb-1.2.1-10.i586[sl10_packages]
->!> install [2]libcdio-0.76-8.i586[sl10_packages]
->!> install [2]libcroco-0.6.0-15.i586[sl10_packages]
->!> install [2]libevent-1.1-6.i586[sl10_packages]
->!> install [2]libexif-0.6.13-13.i586[sl10_packages]
->!> install [2]libgcj-4.1.0-3.i586[sl10_packages]
->!> install [2]libglade2-2.5.1-16.i586[sl10_packages]
->!> install [2]libgnome-2.12.0.1-17.i586[sl10_packages]
->!> install [2]libgnomecanvas-2.12.0-11.i586[sl10_packages]
->!> install [2]libgnomecups-0.2.2-11.i586[sl10_packages]
->!> install [2]libgnomeprint-2.12.1-11.i586[sl10_packages]
->!> install [2]libgnomeprintui-2.12.1-11.i586[sl10_packages]
->!> install [2]libgnomesu-1.0.0-16.i586[sl10_packages]
->!> install [2]libgnomeui-2.12.0-15.i586[sl10_packages]
->!> install [2]libgphoto2-2.1.99.0head-14.i586[sl10_packages]
->!> install [2]libgsf-1.13.99-4.i586[sl10_packages]
->!> install [2]libgsf-gnome-1.13.99-4.i586[sl10_packages]
->!> install [2]libgssapi-0.6-5.i586[sl10_packages]
->!> install [2]libgtkhtml-2.11.0-8.i586[sl10_packages]
->!> install [2]libid3tag-0.15.1b-27.i586[sl10_packages]
->!> install [2]libieee1284-0.2.10-5.i586[sl10_packages]
->!> install [2]libkexif-0.2.2-7.i586[sl10_packages]
->!> install [2]libkipi-0.1.2-7.i586[sl10_packages]
->!> install [2]libmal-0.31-162.i586[sl10_packages]
->!> install [2]libmusicbrainz-2.1.2-5.i586[sl10_packages]
->!> install [2]librpcsecgss-0.7-5.i586[sl10_packages]
->!> install [2]libsamplerate-0.1.2-8.i586[sl10_packages]
->!> install [2]libsmbclient-3.0.21c-6.i586[sl10_packages]
->!> install [2]libtunepimp-0.4.1-5.i586[sl10_packages]
->!> install [2]libvisual-0.2.0-16.i586[sl10_packages]
->!> install [2]libwmf-0.2.8.2-102.i586[sl10_packages]
->!> install [2]lphdisk-0.9.1-303.i586[sl10_packages]
->!> install [2]lsb-3.0-11.i586[sl10_packages]
->!> install [2]lua-5.0.2-10.i586[sl10_packages]
->!> install [2]mc-4.6.1-18.i586[sl10_packages]
->!> install [2]mozilla-nspr-4.6.1-15.i586[sl10_packages]
->!> install [2]mozilla-nss-3.11-14.i586[sl10_packages]
->!> install [2]neon-0.24.7-12.i586[sl10_packages]
->!> install [2]nfs-utils-1.0.7-23.i586[sl10_packages]
->!> install [2]nfsidmap-0.12-5.i586[sl10_packages]
->!> install [2]ocrad-0.13-7.i586[sl10_packages]
->!> install [2]pax-3.4-7.i586[sl10_packages]
->!> install [2]perl-DBD-SQLite-1.11-5.i586[sl10_packages]
->!> install [2]perl-PDA-Pilot-0.12.0_pre4-12.i586[sl10_packages]
->!> install [2]pilot-link-0.12.0_pre4-12.i586[sl10_packages]
->!> install [2]poppler-0.4.4-9.i586[sl10_packages]
->!> install [2]poppler-qt-0.4.4-9.i586[sl10_packages]
->!> install [2]psutils-p17-873.i586[sl10_packages]
->!> install [2]rrdtool-1.2.12-5.i586[sl10_packages]
->!> install [2]rsync-2.6.6-8.i586[sl10_packages]
->!> install [2]samba-client-3.0.21c-6.i586[sl10_packages]
->!> install [2]sane-1.0.17-6.i586[sl10_packages]
->!> install [2]sensors-2.10.0-2.i586[sl10_packages]
->!> install [2]sgml-skel-0.6-273.noarch[sl10_packages]
->!> install [2]speex-1.0.5-7.i586[sl10_packages]
->!> install [2]sqlite2-2.8.17-6.i586[sl10_packages]
->!> install [2]supertux-0.1.3-11.i586[sl10_packages]
->!> install [2]suselinux-manual_en-10.1-10.noarch[sl10_packages]
->!> install [2]taglib-1.4-12.i586[sl10_packages]
->!> install [2]testgart-0.1-196.i586[sl10_packages]
->!> install [2]tiff-3.8.0-7.i586[sl10_packages]
->!> install [2]toshutils-2.0.1-1142.i586[sl10_packages]
->!> install [2]tpctl-4.17-17.i586[sl10_packages]
->!> install [2]unixODBC-2.2.11-13.i586[sl10_packages]
->!> install [2]v4l-conf-3.94-13.i586[sl10_packages]
->!> install [2]vcdimager-0.7.23-11.i586[sl10_packages]
->!> install [2]vorbis-tools-1.1.1-5.i586[sl10_packages]
->!> install [2]wv-1.0.3-12.i586[sl10_packages]
->!> install [2]x11-input-ibmasm-2.0-6.i586[sles_packages]
->!> install [2]xine-lib-1.1.1-9.i586[sl10_packages]
->!> install [2]xmoto-0.1.11-6.i586[sl10_packages]
->!> install [2]xmset-1.2-8.i586[sl10_packages]
->!> install [2]xpdf-tools-3.01-12.i586[sl10_packages]
->!> install [2]xscreensaver-4.23-9.i586[sl10_packages]
->!> install [2]xvkbd-2.7a-7.i586[sl10_packages]
->!> install [2]yast2-apparmor-2.0-13.noarch[sl10_packages]
->!> install [2]zvbi-0.2.16-9.i586[sl10_packages]
->!> install [3]OpenOffice_org-2.0.2-6.i586[sl10_packages]
->!> install [3]OpenOffice_org-Quickstarter-1.0-477.i586[sl10_packages]
->!> install [3]OpenOffice_org-de-2.0.2-6.i586[sl10_packages]
->!> install [3]OpenOffice_org-de-templates-8.2-164.i586[sl10_packages]
->!> install [3]OpenOffice_org-kde-2.0.2-6.i586[sl10_packages]
->!> install [3]agfa-fonts-2003.03.19-22.noarch[sles_packages]
->!> install [3]amarok-libvisual-1.3.8-12.i586[sl10_packages]
->!> install [3]audit-1.1.3-12.i586[sl10_packages]
->!> install [3]audit-libs-1.1.3-12.i586[sl10_packages]
->!> install [3]desktop-translations-10.1-13.noarch[sl10_packages]
->!> install [3]digikamimageplugins-0.8.0-6.i586[sl10_packages]
->!> install [3]goom2k4-rc2-40.i586[sl10_packages]
->!> install [3]hplip-0.9.7-8.i586[sl10_packages]
->!> install [3]java-1_4_2-sun-1.4.2.10-8.i586[sles_packages]
->!> install [3]java-1_4_2-sun-plugin-1.4.2.10-8.i586[sles_packages]
->!> install [3]kdebase3-SuSE-10.1-32.i586[sl10_packages]
->!> install [3]kdebindings3-python-3.5.1-8.i586[sl10_packages]
->!> install [3]kio_beagle-0.2-7.i586[sl10_packages]
->!> install [3]kio_ipodslave-0.7.2-4.i586[sl10_packages]
->!> install [3]konversation-0.18-11.i586[sl10_packages]
->!> install [3]libvisual-plugins-0.2.0-19.i586[sl10_packages]
->!> install [3]manufacturer-PPDs-0.5-5.i586[sl10_packages]
->!> install [3]myspell-american-20040623-18.noarch[sl10_packages]
->!> install [3]myspell-british-20050526-12.noarch[sl10_packages]
->!> install [3]myspell-german-20051213-9.noarch[sl10_packages]
->!> install [3]preload-0.2-17.i586[sl10_packages]
->!> install [3]python-qt-3.5.1-8.i586[sl10_packages]
->!> install [3]python-xml-2.4.2-9.i586[sl10_packages]
->!> install [3]qscintilla-1.65-6.i586[sl10_packages]
->!> install [3]susehelp-2006.03.03-2.noarch[sl10_packages]
->!> install [3]susehelp_de-2006.03.03-2.noarch[sl10_packages]
->!> install [3]susehelp_en-2006.03.03-2.noarch[sl10_packages]
->!> install [4]perl-IO-Socket-SSL-0.97-6.i586[sl10_packages]
->!> install [4]perl-Net_SSLeay-1.30-5.i586[sl10_packages]
->!> install [4]perl-XML-Writer-0.600-6.i586[sl10_packages]
->!> install [4]ulimit-1.1-139.noarch[sles_packages]
+>!> install 3ddiag-0.729-6.i586[sl10_packages]
+>!> install 855resolution-0.4-11.i586[sl10_packages]
+>!> install CheckHardware-0.1-979.i586[sl10_packages]
+>!> install Crystalcursors-0.5-31.noarch[sl10_packages]
+>!> install Mesa-6.4.2-5.i586[sl10_packages]
+>!> install NX-1.5.0-27.i586[sl10_packages]
+>!> install NetworkManager-0.6.0cvs20060307-2.i586[sl10_packages]
+>!> install NetworkManager-kde-0.1r5788-2.i586[sl10_packages]
+>!> install OpenEXR-1.2.2-8.i586[sl10_packages]
+>!> install SDL-1.2.9-9.i586[sl10_packages]
+>!> install SDL_image-1.2.4-7.i586[sl10_packages]
+>!> install SDL_mixer-1.2.6-8.i586[sl10_packages]
+>!> install SDL_net-1.2.5-228.i586[sl10_packages]
+>!> install SDL_perl-1.20.0-363.i586[sl10_packages]
+>!> install SDL_ttf-2.0.6-228.i586[sl10_packages]
+>!> install SuSEfirewall2-3.4_SVNr139-2.noarch[sl10_packages]
+>!> install WindowMaker-applets-1.0-667.i586[sl10_packages]
+>!> install a2ps-4.13-1066.i586[sl10_packages]
+>!> install aaa_base-10.0.42-59.i586[sl10_packages]
+>!> install aaa_skel-2006.2.24-3.i586[sl10_packages]
+>!> install aalib-1.4.0-295.i586[sl10_packages]
+>!> install acl-2.2.34-5.i586[sl10_packages]
+>!> install acpid-1.0.4-22.i586[sl10_packages]
+>!> install alsa-1.0.11-15.i586[sl10_packages]
+>!> install alsa-firmware-1.0.10-5.noarch[sl10_packages]
+>!> install apparmor-parser-2.0-12.i586[sl10_packages]
+>!> install apparmor-profiles-2.0-11.noarch[sl10_packages]
+>!> install arts-1.5.1-7.i586[sl10_packages]
+>!> install ash-1.6.1-8.i586[sl10_packages]
+>!> install aspell-0.60.3-11.i586[sl10_packages]
+>!> install at-3.1.8-913.i586[sl10_packages]
+>!> install atk-1.10.3-7.i586[sl10_packages]
+>!> install attr-2.4.28-6.i586[sl10_packages]
+>!> install audiofile-0.2.6-10.i586[sl10_packages]
+>!> install autofs-4.1.4-15.i586[sl10_packages]
+>!> install autoyast2-2.13.25-2.noarch[sl10_packages]
+>!> install autoyast2-installation-2.13.25-2.noarch[sl10_packages]
+>!> install bash-3.1-11.i586[sl10_packages]
+>!> install bc-1.06-756.i586[sl10_packages]
+>!> install beagle-0.2.2.1-2.i586[sl10_packages]
+>!> install bind-libs-9.3.2-8.i586[sl10_packages]
+>!> install bind-utils-9.3.2-8.i586[sl10_packages]
+>!> install binutils-2.16.91.0.5-8.i586[sl10_packages]
+>!> install blocxx-1.0.0-5.i586[sl10_packages]
+>!> install bluez-libs-2.24-5.i586[sl10_packages]
+>!> install bluez-utils-2.24-6.i586[sl10_packages]
+>!> install boost-1.33.1-7.i586[sl10_packages]
+>!> install bootloader-theme-SUSELinux-Prof-2006.2.27-3.noarch[sl10_packages]
+>!> install bootsplash-3.3-8.i586[sl10_packages]
+>!> install bootsplash-theme-SuSE-3.1-58.i586[sl10_packages]
+>!> install busybox-1.1.0-6.i586[sl10_packages]
+>!> install bzip2-1.0.3-10.i586[sl10_packages]
+>!> install cabextract-1.1-9.i586[sl10_packages]
+>!> install cairo-1.0.2-15.i586[sl10_packages]
+>!> install capi4linux-2006.2.28-3.i586[sl10_packages]
+>!> install checkmedia-2.1-5.i586[sl10_packages]
+>!> install cifs-mount-3.0.21c-6.i586[sl10_packages]
+>!> install convmv-1.09-5.noarch[sl10_packages]
+>!> install coreutils-5.93-13.i586[sl10_packages]
+>!> install cpio-2.6-11.i586[sl10_packages]
+>!> install cpp-4.1.0-3.i586[sl10_packages]
+>!> install cpufrequtils-0.4-5.i586[sl10_packages]
+>!> install cracklib-2.8.6-5.i586[sl10_packages]
+>!> install cron-4.1-35.i586[sl10_packages]
+>!> install cups-1.1.23-30.i586[sl10_packages]
+>!> install cups-SUSE-ppds-dat-1.1.20-110.i586[sl10_packages]
+>!> install cups-client-1.1.23-30.i586[sl10_packages]
+>!> install cups-drivers-1.1.23-19.i586[sl10_packages]
+>!> install cups-drivers-stp-1.1.23-19.i586[sl10_packages]
+>!> install cups-libs-1.1.23-30.i586[sl10_packages]
+>!> install curl-7.15.1-10.i586[sl10_packages]
+>!> install cyrus-sasl-2.1.21-9.i586[sl10_packages]
+>!> install cyrus-sasl-saslauthd-2.1.21-9.i586[sl10_packages]
+>!> install db-4.3.29-8.i686[sl10_packages]
+>!> install dbus-1-0.60-18.i586[sl10_packages]
+>!> install dbus-1-glib-0.60-18.i586[sl10_packages]
+>!> install dbus-1-qt3-0.60-18.i586[sl10_packages]
+>!> install dejavu-2.2-7.noarch[sl10_packages]
+>!> install deltarpm-3.3-5.i586[sl10_packages]
+>!> install desktop-data-SuSE-10.1-16.noarch[sl10_packages]
+>!> install device-mapper-1.02.02-8.i586[sl10_packages]
+>!> install devs-10.0.42-6.i586[sl10_packages]
+>!> install dhcdbd-1.12-6.i586[sl10_packages]
+>!> install dhcp-3.0.3-12.i586[sl10_packages]
+>!> install dhcp-client-3.0.3-12.i586[sl10_packages]
+>!> install dhcpcd-1.3.22pl4-216.i586[sl10_packages]
+>!> install dialog-0.9b-197.i586[sl10_packages]
+>!> install diffutils-2.8.7-9.i586[sl10_packages]
+>!> install dirmngr-0.9.2-7.i586[sl10_packages]
+>!> install dmraid-0.99_1.0.0rc8-7.i586[sl10_packages]
+>!> install dos2unix-3.1-309.i586[sl10_packages]
+>!> install dosfstools-2.11-8.i586[sl10_packages]
+>!> install dragonegg-0.1-10.i586[sl10_packages]
+>!> install e2fsprogs-1.38-18.i586[sl10_packages]
+>!> install ed-0.2-874.i586[sl10_packages]
+>!> install efont-unicode-0.4.2-11.noarch[sl10_packages]
+>!> install eject-2.1.0-5.i586[sl10_packages]
+>!> install esound-0.2.36-10.i586[sl10_packages]
+>!> install ethtool-3-8.i586[sl10_packages]
+>!> install expat-2.0.0-6.i586[sl10_packages]
+>!> install fam-2.6.10-140.i586[sl10_packages]
+>!> install fbset-2.1-790.i586[sl10_packages]
+>!> install file-4.16-7.i586[sl10_packages]
+>!> install fileshareset-2.0-49.i586[sl10_packages]
+>!> install filesystem-10.0.42-11.i586[sl10_packages]
+>!> install fillup-1.42-111.i586[sl10_packages]
+>!> install filters-2006.1.25-4.i586[sl10_packages]
+>!> install findutils-4.2.27-6.i586[sl10_packages]
+>!> install finger-1.3-7.i586[sl10_packages]
+>!> install flac-1.1.2-8.i586[sl10_packages]
+>!> install fontconfig-2.3.93.20060224-3.i586[sl10_packages]
+>!> install fonts-config-20060210-5.noarch[sl10_packages]
+>!> install foomatic-filters-3.0.2-11.i586[sl10_packages]
+>!> install freeglut-051110-7.i586[sl10_packages]
+>!> install freetype-1.3.1-1165.i586[sl10_packages]
+>!> install freetype2-2.1.10-9.i586[sl10_packages]
+>!> install fribidi-0.10.4-492.i586[sl10_packages]
+>!> install fvwm2-2.5.12-10.i586[sl10_packages]
+>!> install gamin-0.1.7-12.i586[sl10_packages]
+>!> install gawk-3.1.5-10.i586[sl10_packages]
+>!> install gconf2-2.12.1-18.i586[sl10_packages]
+>!> install gdbm-1.8.3-236.i586[sl10_packages]
+>!> install gettext-0.14.5-6.i586[sl10_packages]
+>!> install ghostscript-fonts-other-8.15.2rc1-11.i586[sl10_packages]
+>!> install ghostscript-fonts-std-8.15.2rc1-11.i586[sl10_packages]
+>!> install ghostscript-library-8.15.2rc1-11.i586[sl10_packages]
+>!> install ghostscript-x11-8.15.2rc1-11.i586[sl10_packages]
+>!> install giflib-4.1.4-6.i586[sl10_packages]
+>!> install glib-1.2.10-602.i586[sl10_packages]
+>!> install glib2-2.8.5-11.i586[sl10_packages]
+>!> install glibc-2.3.91-4.i686[sl10_packages]
+>!> install glibc-locale-2.3.91-4.i586[sl10_packages]
+>!> install glitz-0.4.4-13.i586[sl10_packages]
+>!> install gmime-2.1.19-5.i586[sl10_packages]
+>!> install gnome-filesystem-0.1-249.i586[sl10_packages]
+>!> install gnutls-1.2.10-6.i586[sl10_packages]
+>!> install gpart-0.1h-485.i586[sl10_packages]
+>!> install gpg-1.4.2-14.i586[sl10_packages]
+>!> install gpg2-1.9.18-9.i586[sl10_packages]
+>!> install gpm-1.20.1-315.i586[sl10_packages]
+>!> install grep-2.5.1a-11.i586[sl10_packages]
+>!> install groff-1.18.1.1-21.i586[sl10_packages]
+>!> install grub-0.97-6.i586[sl10_packages]
+>!> install gsf-sharp-0.7-12.i586[sl10_packages]
+>!> install gtk-1.2.10-899.i586[sl10_packages]
+>!> install gtk-sharp2-2.8.2-3.i586[sl10_packages]
+>!> install gtk2-2.8.10-16.i586[sl10_packages]
+>!> install gzip-1.3.5-150.i586[sl10_packages]
+>!> install hal-0.5.6-14.i586[sl10_packages]
+>!> install hal-resmgr-0.1_SVNr77-4.i586[sl10_packages]
+>!> install hdparm-6.3-6.i586[sl10_packages]
+>!> install hplip-hpijs-0.9.7-8.i586[sl10_packages]
+>!> install hwinfo-12.9-3.i586[sl10_packages]
+>!> install i4l-base-2006.2.28-3.i586[sl10_packages]
+>!> install i4l-isdnlog-2006.2.28-3.i586[sl10_packages]
+>!> install i4lfirm-2006.2.28-3.i586[sl10_packages]
+>!> install ifplugd-0.28-8.i586[sl10_packages]
+>!> install imlib-1.9.14-205.i586[sl10_packages]
+>!> install imlib2-1.2.1-9.i586[sl10_packages]
+>!> install imlib2-loaders-1.2.1-9.i586[sl10_packages]
+>!> install info-4.8-15.i586[sl10_packages]
+>!> install initviocons-0.4-309.i586[sl10_packages]
+>!> install insserv-1.04.0-12.i586[sl10_packages]
+>!> install iproute2-2.6.15-5.i586[sl10_packages]
+>!> install iptables-1.3.5-5.i586[sl10_packages]
+>!> install iputils-ss021109-160.i586[sl10_packages]
+>!> install ipw-firmware-7-3.noarch[sles_packages]
+>!> install irda-0.9.16-34.i586[sl10_packages]
+>!> install isapnp-1.26-498.i586[sl10_packages]
+>!> install jack-0.100.0-9.i586[sl10_packages]
+>!> install jfsutils-1.1.10-6.i586[sl10_packages]
+>!> install joe-3.3-8.i586[sl10_packages]
+>!> install jpackage-utils-1.6.3-11.i586[sl10_packages]
+>!> install jpeg-6b-745.i586[sl10_packages]
+>!> install kbd-1.12-53.i586[sl10_packages]
+>!> install kdelibs3-3.5.1-22.i586[sl10_packages]
+>!> install kernel-default-2.6.16_rc5_git9-2.i586[sl10_packages]
+>!> install kerry-0.08-2.i586[sl10_packages]
+>!> install klogd-1.4.1-552.i586[sl10_packages]
+>!> install kpowersave-0.5.10-2.i586[sl10_packages]
+>!> install krb5-1.4.3-9.i586[sl10_packages]
+>!> install ksymoops-2.4.11-10.i586[sl10_packages]
+>!> install ldapcpplib-0.0.4-5.i586[sl10_packages]
+>!> install less-394-6.i586[sl10_packages]
+>!> install lftp-3.4.0-10.i586[sl10_packages]
+>!> install libacl-2.2.34-5.i586[sl10_packages]
+>!> install libart_lgpl-2.3.17-10.i586[sl10_packages]
+>!> install libattr-2.4.28-6.i586[sl10_packages]
+>!> install libcap-1.92-492.i586[sl10_packages]
+>!> install libcom_err-1.38-18.i586[sl10_packages]
+>!> install libdrm-2.0-8.i586[sl10_packages]
+>!> install libgcc-4.1.0-3.i586[sl10_packages]
+>!> install libgcrypt-1.2.2-6.i586[sl10_packages]
+>!> install libgimpprint-4.2.7-53.i586[sl10_packages]
+>!> install libgpg-error-1.0-9.i586[sl10_packages]
+>!> install libicu-3.4-9.i586[sl10_packages]
+>!> install libidl-0.8.6-10.i586[sl10_packages]
+>!> install libidn-0.6.0-6.i586[sl10_packages]
+>!> install libjasper-1.701.0-8.i586[sl10_packages]
+>!> install libjpeg-6.2.0-745.i586[sl10_packages]
+>!> install libksba-0.9.12-7.i586[sl10_packages]
+>!> install liblcms-1.15-5.i586[sl10_packages]
+>!> install libmikmod-3.1.11-6.i586[sl10_packages]
+>!> install libmng-1.0.9-9.i586[sl10_packages]
+>!> install libnetpbm-1.0.0-649.i586[sl10_packages]
+>!> install libnl-1.0-11.i586[sl10_packages]
+>!> install libnscd-1.1-9.i586[sl10_packages]
+>!> install libogg-1.1.3-6.i586[sl10_packages]
+>!> install libopencdk-0.5.5-8.i586[sl10_packages]
+>!> install libpcap-0.9.4-5.i586[sl10_packages]
+>!> install libpng-1.2.8-12.i586[sl10_packages]
+>!> install libredcarpet-7.0.0-7.i586[sl10_packages]
+>!> install librsvg-2.12.7-7.i586[sl10_packages]
+>!> install libsndfile-1.0.12-5.i586[sl10_packages]
+>!> install libstdc++-4.1.0-3.i586[sl10_packages]
+>!> install libstroke-0.5.1-7.i586[sl10_packages]
+>!> install libtheora-1.0alpha5-7.i586[sl10_packages]
+>!> install libtiff-3.8.0-7.i586[sl10_packages]
+>!> install libtool-1.5.22-6.i586[sl10_packages]
+>!> install libusb-0.1.11-5.i586[sl10_packages]
+>!> install libvorbis-1.1.2-6.i586[sl10_packages]
+>!> install libxcrypt-2.4-5.i586[sl10_packages]
+>!> install libxml2-2.6.23-7.i586[sl10_packages]
+>!> install libxslt-1.1.15-7.i586[sl10_packages]
+>!> install liby2util-2.13.6-3.i586[sl10_packages]
+>!> install libzio-0.1-10.i586[sl10_packages]
+>!> install libzypp-0.0.8-39.i586[sl10_packages]
+>!> install libzypp-zmd-backend-7.1.1-2.i586[sl10_packages]
+>!> install lilo-22.7-10.i586[sl10_packages]
+>!> install limal-1.1.5-2.i586[sl10_packages]
+>!> install limal-bootloader-1.0.5-6.i586[sl10_packages]
+>!> install limal-perl-1.1.5-2.i586[sl10_packages]
+>!> install linux-atm-lib-2.5.0-7.i586[sl10_packages]
+>!> install log4net-1.2.9-9.i586[sl10_packages]
+>!> install logrotate-3.7.3-6.i586[sl10_packages]
+>!> install lsof-4.76-6.i586[sl10_packages]
+>!> install lzo-2.02-5.i586[sl10_packages]
+>!> install m4-1.4.4-5.i586[sl10_packages]
+>!> install mDNSResponder-107.5-6.i586[sl10_packages]
+>!> install mailx-11.25-6.i586[sl10_packages]
+>!> install make-3.80-194.i586[sl10_packages]
+>!> install man-2.4.1-229.i586[sl10_packages]
+>!> install man-pages-2.25-2.noarch[sl10_packages]
+>!> install master-boot-code-1.6-11.i586[sl10_packages]
+>!> install mdadm-2.2-12.i586[sl10_packages]
+>!> install microcode_ctl-1.13-6.i586[sl10_packages]
+>!> install mingetty-0.9.6s-81.i586[sl10_packages]
+>!> install mkinitrd-1.2-74.i586[sl10_packages]
+>!> install mkisofs-2.01-16.i586[sl10_packages]
+>!> install mktemp-1.5-737.i586[sl10_packages]
+>!> install module-init-tools-3.2.2-12.i586[sl10_packages]
+>!> install mono-core-1.1.13.4-2.i586[sl10_packages]
+>!> install mono-data-1.1.13.4-2.i586[sl10_packages]
+>!> install mono-data-sqlite-1.1.13.4-2.i586[sl10_packages]
+>!> install mono-web-1.1.13.4-2.i586[sl10_packages]
+>!> install mtools-3.9.10-8.i586[sl10_packages]
+>!> install ncurses-5.5-10.i586[sl10_packages]
+>!> install net-snmp-5.3.0.1-8.i586[sl10_packages]
+>!> install net-tools-1.60-574.i586[sl10_packages]
+>!> install netcat-1.10-876.i586[sl10_packages]
+>!> install netcfg-10.0.42-5.noarch[sl10_packages]
+>!> install netpbm-10.26.22-6.i586[sl10_packages]
+>!> install nscd-2.3.91-4.i586[sl10_packages]
+>!> install ntfsprogs-1.11.2-6.i586[sl10_packages]
+>!> install openct-0.6.6-7.i586[sl10_packages]
+>!> install openldap2-client-2.3.19-8.i586[sl10_packages]
+>!> install openmotif-libs-2.2.4-10.i586[sl10_packages]
+>!> install openobex-1.0.1-61.i586[sl10_packages]
+>!> install opensc-0.9.6-9.i586[sl10_packages]
+>!> install openslp-1.2.0-12.i586[sl10_packages]
+>!> install openssh-4.2p1-10.i586[sl10_packages]
+>!> install openssh-askpass-4.2p1-10.i586[sl10_packages]
+>!> install openssl-0.9.8a-10.i586[sl10_packages]
+>!> install orbit2-2.12.4-9.i586[sl10_packages]
+>!> install pam-0.99.3.0-12.i586[sl10_packages]
+>!> install pam-modules-10.0.42-21.i586[sl10_packages]
+>!> install pango-1.10.2-12.i586[sl10_packages]
+>!> install parted-1.6.25.1-6.i586[sl10_packages]
+>!> install patch-2.5.9-153.i586[sl10_packages]
+>!> install pciutils-2.2.1-7.i586[sl10_packages]
+>!> install pcmciautils-012-5.i586[sl10_packages]
+>!> install pcre-6.4-7.i586[sl10_packages]
+>!> install pcsc-lite-1.2.9_beta9-6.i586[sl10_packages]
+>!> install perl-5.8.8-7.i586[sl10_packages]
+>!> install perl-Bootloader-0.2.13-2.i586[sl10_packages]
+>!> install perl-Config-Crontab-1.11-5.i586[sl10_packages]
+>!> install perl-Crypt-SmbHash-0.12-6.i586[sl10_packages]
+>!> install perl-DBI-1.50-5.i586[sl10_packages]
+>!> install perl-Digest-MD4-1.5-6.i586[sl10_packages]
+>!> install perl-Digest-SHA1-2.10-8.i586[sl10_packages]
+>!> install perl-HTML-Parser-3.48-5.i586[sl10_packages]
+>!> install perl-HTML-Tagset-3.10-5.i586[sl10_packages]
+>!> install perl-Net-Daemon-0.38-54.i586[sl10_packages]
+>!> install perl-Parse-RecDescent-1.80-252.i586[sl10_packages]
+>!> install perl-PlRPC-0.2018-6.i586[sl10_packages]
+>!> install perl-TermReadKey-2.30-6.i586[sl10_packages]
+>!> install perl-TermReadLine-Gnu-1.15-5.i586[sl10_packages]
+>!> install perl-TimeDate-1.16-129.i586[sl10_packages]
+>!> install perl-URI-1.35-8.i586[sl10_packages]
+>!> install perl-X500-DN-0.28-126.i586[sl10_packages]
+>!> install perl-XML-Parser-2.34-36.i586[sl10_packages]
+>!> install perl-gettext-1.05-6.i586[sl10_packages]
+>!> install perl-libwww-perl-5.805-5.i586[sl10_packages]
+>!> install permissions-2006.2.24-3.i586[sl10_packages]
+>!> install pico-4.64-11.i586[sl10_packages]
+>!> install pin-0.35-5.noarch[sl10_packages]
+>!> install pinentry-0.7.2-7.i586[sl10_packages]
+>!> install pmtools-20050823-16.i586[sl10_packages]
+>!> install popt-1.7-250.i586[sl10_packages]
+>!> install portmap-5beta-742.i586[sl10_packages]
+>!> install postfix-2.2.6-9.i586[sl10_packages]
+>!> install powersave-0.12.3-2.i586[sl10_packages]
+>!> install powersave-libs-0.12.3-2.i586[sl10_packages]
+>!> install ppp-2.4.3-25.i586[sl10_packages]
+>!> install pptp-1.7.0-6.i586[sl10_packages]
+>!> install procinfo-18-48.i586[sl10_packages]
+>!> install procmail-3.22-48.i586[sl10_packages]
+>!> install procps-3.2.6-9.i586[sl10_packages]
+>!> install providers-2006.1.25-4.noarch[sl10_packages]
+>!> install psmisc-22.1-7.i586[sl10_packages]
+>!> install pwdutils-3.0.7.1-8.i586[sl10_packages]
+>!> install python-2.4.2-9.i586[sl10_packages]
+>!> install qca-1.0-17.i586[sl10_packages]
+>!> install qt3-3.3.5-35.i586[sl10_packages]
+>!> install readline-5.1-11.i586[sl10_packages]
+>!> install recode-3.6-497.i586[sl10_packages]
+>!> install reiserfs-3.6.19-10.i586[sl10_packages]
+>!> install release-notes-sles-10-17.i586[sles_packages]
+>!> install resmgr-0.9.8_SVNr75-7.i586[sl10_packages]
+>!> install rpm-4.4.2-22.i586[sl10_packages]
+>!> install rsh-0.17-565.i586[sl10_packages]
+>!> install ruby-1.8.4-6.i586[sl10_packages]
+>!> install ruby-gettext-1.1.1-5.i586[sl10_packages]
+>!> install rug-7.1.1-10.i586[sl10_packages]
+>!> install sash-3.7-39.i586[sl10_packages]
+>!> install sax2-7.1-89.i586[sl10_packages]
+>!> install sax2-gui-1.7-89.i586[sl10_packages]
+>!> install sax2-ident-1.7-89.i586[sl10_packages]
+>!> install sax2-libsax-7.1-89.i586[sl10_packages]
+>!> install sax2-libsax-perl-7.1-89.i586[sl10_packages]
+>!> install sax2-tools-2.7-89.i586[sl10_packages]
+>!> install scpm-1.1.3-7.i586[sl10_packages]
+>!> install screen-4.0.2-55.i586[sl10_packages]
+>!> install scsi-1.7_2.36_1.19_0.17_0.97-3.i586[sl10_packages]
+>!> install sed-4.1.4-10.i586[sl10_packages]
+>!> install setserial-2.17-586.i586[sl10_packages]
+>!> install shared-mime-info-0.16-10.i586[sl10_packages]
+>!> install siga-10.101-5.noarch[sl10_packages]
+>!> install sisctrl-0.0.20051202-5.i586[sl10_packages]
+>!> install slang-2.0.5-7.i586[sl10_packages]
+>!> install sles-release-9.90-19.i586[sles_packages]
+>!> install smpppd-1.59-11.i586[sl10_packages]
+>!> install sqlite-3.2.8-6.i586[sl10_packages]
+>!> install src_vipa-2.0.3-5.i586[sl10_packages]
+>!> install startup-notification-0.8-12.i586[sl10_packages]
+>!> install strace-4.5.14-2.i586[sl10_packages]
+>!> install sudo-1.6.8p12-9.i586[sl10_packages]
+>!> install sumf-0.2.1-8.i586[sl10_packages]
+>!> install suse-build-key-1.0-674.noarch[sl10_packages]
+>!> install suseRegister-1.0-16.noarch[sl10_packages]
+>!> install sysconfig-0.50.5-8.i586[sl10_packages]
+>!> install sysfsutils-1.3.0-8.i586[sl10_packages]
+>!> install syslinux-3.11-11.i586[sl10_packages]
+>!> install syslog-ng-1.6.8-12.i586[sl10_packages]
+>!> install sysvinit-2.86-12.i586[sl10_packages]
+>!> install tar-1.15.1-15.i586[sl10_packages]
+>!> install tcpd-7.6-723.i586[sl10_packages]
+>!> install tcsh-6.14.00-8.i586[sl10_packages]
+>!> install telnet-1.2-7.i586[sl10_packages]
+>!> install terminfo-5.5-10.i586[sl10_packages]
+>!> install tightvnc-1.2.9-190.i586[sl10_packages]
+>!> install timezone-2.3.91-4.i586[sl10_packages]
+>!> install tiny-nvidia-installer-1.0.7-6.i586[sl10_packages]
+>!> install tpctl-kmp-default-4.17_2.6.16_rc5_git9_2-17.i586[sl10_packages]
+>!> install tree-1.5.0-6.i586[sl10_packages]
+>!> install udev-085-6.i586[sl10_packages]
+>!> install unclutter-8-842.i586[sl10_packages]
+>!> install unrar-3.5.4-8.i586[sl10_packages]
+>!> install unzip-5.52-9.i586[sl10_packages]
+>!> install update-alternatives-1.8.3-9.noarch[sl10_packages]
+>!> install usbutils-0.71-14.i586[sl10_packages]
+>!> install utempter-0.5.5-9.i586[sl10_packages]
+>!> install util-linux-2.12r-16.i586[sl10_packages]
+>!> install vacation-1.2.6.1-143.i586[sl10_packages]
+>!> install vim-6.4.6-10.i586[sl10_packages]
+>!> install w3m-0.5.1-10.i586[sl10_packages]
+>!> install wdiff-0.5.2-667.i586[sl10_packages]
+>!> install web-updater-0.0.10-2.noarch[sl10_packages]
+>!> install wget-1.10.2-7.i586[sl10_packages]
+>!> install wireless-tools-28pre13-14.i586[sl10_packages]
+>!> install words-6-11.noarch[sl10_packages]
+>!> install wpa_supplicant-0.4.8-4.i586[sl10_packages]
+>!> install wvdial-1.54-74.i586[sl10_packages]
+>!> install wvstreams-4.2.1-5.i586[sl10_packages]
+>!> install x11-input-gunze-031126-21.i586[sl10_packages]
+>!> install x11-input-synaptics-0.14.4-7.i586[sl10_packages]
+>!> install x11-input-wacom-0.7.2-8.i586[sl10_packages]
+>!> install x11-tools-0.1-28.i586[sl10_packages]
+>!> install xaw3d-1.5E-232.i586[sl10_packages]
+>!> install xdelta-1.1.3-13.i586[sl10_packages]
+>!> install xdg-menu-0.2-58.i586[sl10_packages]
+>!> install xdmbgrd-0.5-36.i586[sl10_packages]
+>!> install xfsprogs-2.7.11-10.i586[sl10_packages]
+>!> install xinetd-2.3.14-7.i586[sl10_packages]
+>!> install xkeyboard-config-0.7-9.noarch[sl10_packages]
+>!> install xli-20050904-8.i586[sl10_packages]
+>!> install xlockmore-5.21-5.i586[sl10_packages]
+>!> install xntp-4.2.0a-61.i586[sl10_packages]
+>!> install xorg-x11-6.9.0-22.i586[sl10_packages]
+>!> install xorg-x11-Xvnc-6.9.0-22.i586[sl10_packages]
+>!> install xorg-x11-driver-video-6.9.0-24.i586[sl10_packages]
+>!> install xorg-x11-driver-video-nvidia-6.9.0-24.i586[sl10_packages]
+>!> install xorg-x11-fonts-100dpi-6.9.0-22.i586[sl10_packages]
+>!> install xorg-x11-fonts-75dpi-6.9.0-22.i586[sl10_packages]
+>!> install xorg-x11-fonts-scalable-6.9.0-22.i586[sl10_packages]
+>!> install xorg-x11-libs-6.9.0-22.i586[sl10_packages]
+>!> install xorg-x11-server-6.9.0-22.i586[sl10_packages]
+>!> install xorg-x11-server-glx-6.9.0-22.i586[sl10_packages]
+>!> install xterm-208-6.i586[sl10_packages]
+>!> install xtermset-0.5.2-127.i586[sl10_packages]
+>!> install yast2-2.13.33-3.i586[sl10_packages]
+>!> install yast2-backup-2.13.1-2.noarch[sl10_packages]
+>!> install yast2-bluetooth-2.13.2-2.noarch[sl10_packages]
+>!> install yast2-bootfloppy-2.13.20-2.i586[sl10_packages]
+>!> install yast2-bootloader-2.13.20-2.i586[sl10_packages]
+>!> install yast2-control-center-2.13.2-5.i586[sl10_packages]
+>!> install yast2-core-2.13.17-5.i586[sl10_packages]
+>!> install yast2-country-2.13.16-2.i586[sl10_packages]
+>!> install yast2-dhcp-server-2.13.1-2.noarch[sl10_packages]
+>!> install yast2-dns-server-2.13.7-2.noarch[sl10_packages]
+>!> install yast2-firewall-2.13.6-2.noarch[sl10_packages]
+>!> install yast2-hardware-detection-2.13.3-5.i586[sl10_packages]
+>!> install yast2-http-server-2.13.9-4.noarch[sl10_packages]
+>!> install yast2-inetd-2.13.2-2.noarch[sl10_packages]
+>!> install yast2-installation-2.13.29-2.noarch[sl10_packages]
+>!> install yast2-irda-2.13.1-4.noarch[sl10_packages]
+>!> install yast2-kerberos-client-2.13.3-2.noarch[sl10_packages]
+>!> install yast2-ldap-2.13.1-5.i586[sl10_packages]
+>!> install yast2-ldap-client-2.13.9-4.noarch[sl10_packages]
+>!> install yast2-mail-2.13.3-2.noarch[sl10_packages]
+>!> install yast2-mail-aliases-2.13.3-2.noarch[sl10_packages]
+>!> install yast2-mouse-2.13.7-6.i586[sl10_packages]
+>!> install yast2-ncurses-2.13.12-2.i586[sl10_packages]
+>!> install yast2-network-2.13.33-2.i586[sl10_packages]
+>!> install yast2-nfs-client-2.13.3-2.noarch[sl10_packages]
+>!> install yast2-nfs-server-2.13.3-2.noarch[sl10_packages]
+>!> install yast2-nis-client-2.13.1-5.i586[sl10_packages]
+>!> install yast2-nis-server-2.13.1-5.noarch[sl10_packages]
+>!> install yast2-ntp-client-2.13.2-2.noarch[sl10_packages]
+>!> install yast2-online-update-2.13.6-3.i586[sl10_packages]
+>!> install yast2-packager-2.13.39-2.i586[sl10_packages]
+>!> install yast2-pam-2.13.2-5.noarch[sl10_packages]
+>!> install yast2-perl-bindings-2.13.4-5.i586[sl10_packages]
+>!> install yast2-phone-services-2.13.1-2.noarch[sl10_packages]
+>!> install yast2-pkg-bindings-2.13.23-2.i586[sl10_packages]
+>!> install yast2-power-management-2.13.5-4.i586[sl10_packages]
+>!> install yast2-powertweak-2.13.5-4.noarch[sl10_packages]
+>!> install yast2-printer-2.13.4-2.i586[sl10_packages]
+>!> install yast2-profile-manager-2.13.4-4.i586[sl10_packages]
+>!> install yast2-qt-2.13.27-2.i586[sl10_packages]
+>!> install yast2-repair-2.13.3-4.noarch[sl10_packages]
+>!> install yast2-restore-2.13.1-2.noarch[sl10_packages]
+>!> install yast2-runlevel-2.13.5-4.noarch[sl10_packages]
+>!> install yast2-samba-client-2.13.6-2.noarch[sl10_packages]
+>!> install yast2-samba-server-2.13.6-2.noarch[sl10_packages]
+>!> install yast2-scanner-2.13.14-2.noarch[sl10_packages]
+>!> install yast2-schema-2.13.2-3.noarch[sl10_packages]
+>!> install yast2-security-2.13.2-4.noarch[sl10_packages]
+>!> install yast2-slp-2.13.1-4.i586[sl10_packages]
+>!> install yast2-sound-2.13.8-4.i586[sl10_packages]
+>!> install yast2-storage-2.13.32-3.i586[sl10_packages]
+>!> install yast2-storage-lib-2.13.32-3.i586[sl10_packages]
+>!> install yast2-support-2.13.0-5.noarch[sl10_packages]
+>!> install yast2-sysconfig-2.13.5-4.noarch[sl10_packages]
+>!> install yast2-tftp-server-2.13.3-2.noarch[sl10_packages]
+>!> install yast2-theme-SuSELinux-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-trans-de-2.13.11-2.noarch[sl10_packages]
+>!> install yast2-trans-stats-2.11.0-11.noarch[sl10_packages]
+>!> install yast2-transfer-2.13.3-2.i586[sl10_packages]
+>!> install yast2-tune-2.13.4-4.i586[sl10_packages]
+>!> install yast2-tv-2.13.7-2.noarch[sl10_packages]
+>!> install yast2-update-2.13.3-2.i586[sl10_packages]
+>!> install yast2-users-2.13.14-3.i586[sl10_packages]
+>!> install yast2-vm-2.13.22-2.i586[sl10_packages]
+>!> install yast2-x11-2.13.6-24.noarch[sl10_packages]
+>!> install yast2-xml-2.13.1-5.i586[sl10_packages]
+>!> install yp-tools-2.9-9.i586[sl10_packages]
+>!> install ypbind-1.19.1-6.i586[sl10_packages]
+>!> install zen-updater-7.1.0-12.i586[sl10_packages]
+>!> install zip-2.31-8.i586[sl10_packages]
+>!> install ziptool-1.4.0-117.i586[sl10_packages]
+>!> install zisofs-tools-1.0.6-8.i586[sl10_packages]
+>!> install zlib-1.2.3-8.i586[sl10_packages]
+>!> install zmd-7.1.1-16.i586[sl10_packages]
+>!> install zsh-4.2.6-8.i586[sl10_packages]
+>!> install MozillaFirefox-1.5.0.1-13.i586[sl10_packages]
+>!> install MozillaFirefox-translations-1.5.0.1-13.i586[sl10_packages]
+>!> install WindowMaker-0.92.0-14.i586[sl10_packages]
+>!> install WindowMaker-themes-0.1-245.noarch[sl10_packages]
+>!> install alsa-tools-1.0.11-8.i586[sl10_packages]
+>!> install amarok-1.3.8-12.i586[sl10_packages]
+>!> install amarok-xine-1.3.8-12.i586[sl10_packages]
+>!> install apparmor-docs-2.0-8.noarch[sl10_packages]
+>!> install apparmor-utils-2.0-10.noarch[sl10_packages]
+>!> install aspell-de-0.50.2-343.i586[sl10_packages]
+>!> install aspell-en-6.0-12.i586[sl10_packages]
+>!> install awesfx-0.5.0d-8.i586[sl10_packages]
+>!> install cdparanoia-IIIalpha9.8-554.i586[sl10_packages]
+>!> install cdrdao-1.2.0-9.i586[sl10_packages]
+>!> install cdrecord-2.01-16.i586[sl10_packages]
+>!> install compat-2006.1.25-4.i586[sl10_packages]
+>!> install compat-curl2-7.11.0-12.i586[sl10_packages]
+>!> install compat-libstdc++-5.0.7-14.i586[sl10_packages]
+>!> install compat-openssl097g-0.9.7g-5.i586[sl10_packages]
+>!> install crafty-20.1-5.i586[sl10_packages]
+>!> install cyrus-sasl-crammd5-2.1.21-9.i586[sl10_packages]
+>!> install cyrus-sasl-digestmd5-2.1.21-9.i586[sl10_packages]
+>!> install cyrus-sasl-plain-2.1.21-9.i586[sl10_packages]
+>!> install dbus-1-x11-0.60-18.i586[sl10_packages]
+>!> install dcraw-1.315-5.i586[sl10_packages]
+>!> install desktop-file-utils-0.10-14.i586[sl10_packages]
+>!> install digikam-0.8.1-12.i586[sl10_packages]
+>!> install dosbootdisk-1.1-45.i586[sl10_packages]
+>!> install dvd+rw-tools-6.1-6.i586[sl10_packages]
+>!> install enigma-0.92-12.i586[sl10_packages]
+>!> install enscript-1.6.4-12.i586[sl10_packages]
+>!> install fam-server-2.6.10-140.i586[sl10_packages]
+>!> install freeciv-2.0.7-6.i586[sl10_packages]
+>!> install frozen-bubble-1.0.0-342.i586[sl10_packages]
+>!> install gail-1.8.8-7.i586[sl10_packages]
+>!> install gdb-6.4-7.i586[sl10_packages]
+>!> install gimp-2.2.10-13.i586[sl10_packages]
+>!> install gimp-cmyk-0.3-13.i586[sl10_packages]
+>!> install gle-3.0.6-653.i586[sl10_packages]
+>!> install glib-sharp2-2.8.2-3.i586[sl10_packages]
+>!> install glibc-i18ndata-2.3.91-4.i586[sl10_packages]
+>!> install gmp-4.1.4-13.i586[sl10_packages]
+>!> install gnome-desktop-2.12.2-12.i586[sl10_packages]
+>!> install gnome-icon-theme-2.12.1-12.noarch[sl10_packages]
+>!> install gnome-keyring-0.4.6-7.i586[sl10_packages]
+>!> install gnome-mime-data-2.4.2-12.i586[sl10_packages]
+>!> install gnome-vfs2-2.12.2-34.i586[sl10_packages]
+>!> install gpgme-1.0.3-8.i586[sl10_packages]
+>!> install gtk-qt-engine-0.7cvs20060209-8.i586[sl10_packages]
+>!> install gtksourceview-1.5.6-9.i586[sl10_packages]
+>!> install gwenview-1.3.1-7.i586[sl10_packages]
+>!> install htdig-3.2.0b6-13.i586[sl10_packages]
+>!> install id3lib-3.8.3-97.i586[sl10_packages]
+>!> install ifnteuro-1.2.1-201.noarch[sl10_packages]
+>!> install info2html-1.4-8.noarch[sl10_packages]
+>!> install intlfnts-1.2.1-201.noarch[sl10_packages]
+>!> install ispell-3.2.06-471.i586[sl10_packages]
+>!> install ispell-american-3.2.06-471.i586[sl10_packages]
+>!> install ispell-british-3.2.06-471.i586[sl10_packages]
+>!> install java-1_4_2-gcj-compat-1.4.2.0-17.i586[sl10_packages]
+>!> install k3b-0.12.10-16.i586[sl10_packages]
+>!> install kaffeine-0.7.1-14.i586[sl10_packages]
+>!> install kde3-i18n-de-3.5.1-9.noarch[sl10_packages]
+>!> install kdeaddons3-kate-3.5.1-8.i586[sl10_packages]
+>!> install kdeaddons3-kicker-3.5.1-8.i586[sl10_packages]
+>!> install kdeaddons3-konqueror-3.5.1-8.i586[sl10_packages]
+>!> install kdeartwork3-kscreensaver-3.5.1-9.i586[sl10_packages]
+>!> install kdeartwork3-sound-3.5.1-9.i586[sl10_packages]
+>!> install kdeartwork3-xscreensaver-3.5.1-9.i586[sl10_packages]
+>!> install kdebase3-3.5.1-37.i586[sl10_packages]
+>!> install kdebase3-kdm-3.5.1-37.i586[sl10_packages]
+>!> install kdebase3-ksysguardd-3.5.1-37.i586[sl10_packages]
+>!> install kdebase3-nsplugin-3.5.1-37.i586[sl10_packages]
+>!> install kdebase3-samba-3.5.1-37.i586[sl10_packages]
+>!> install kdebase3-session-3.5.1-37.i586[sl10_packages]
+>!> install kdebluetooth-0.0.svn20051202-13.i586[sl10_packages]
+>!> install kdegames3-3.5.1-6.i586[sl10_packages]
+>!> install kdegraphics3-3.5.1-10.i586[sl10_packages]
+>!> install kdegraphics3-fax-3.5.1-10.i586[sl10_packages]
+>!> install kdegraphics3-kamera-3.5.1-10.i586[sl10_packages]
+>!> install kdegraphics3-pdf-3.5.1-10.i586[sl10_packages]
+>!> install kdegraphics3-postscript-3.5.1-10.i586[sl10_packages]
+>!> install kdegraphics3-scan-3.5.1-10.i586[sl10_packages]
+>!> install kdelibs3-doc-3.5.1-22.i586[sl10_packages]
+>!> install kdemultimedia3-3.5.1-8.i586[sl10_packages]
+>!> install kdemultimedia3-CD-3.5.1-8.i586[sl10_packages]
+>!> install kdemultimedia3-mixer-3.5.1-8.i586[sl10_packages]
+>!> install kdenetwork3-3.5.1-14.i586[sl10_packages]
+>!> install kdenetwork3-InstantMessenger-3.5.1-14.i586[sl10_packages]
+>!> install kdenetwork3-news-3.5.1-14.i586[sl10_packages]
+>!> install kdenetwork3-vnc-3.5.1-14.i586[sl10_packages]
+>!> install kdepim3-3.5.1-18.i586[sl10_packages]
+>!> install kdepim3-kpilot-3.5.1-18.i586[sl10_packages]
+>!> install kdepim3-networkstatus-3.5.1-18.i586[sl10_packages]
+>!> install kdepim3-sync-3.5.1-18.i586[sl10_packages]
+>!> install kdetv-0.8.8-6.i586[sl10_packages]
+>!> install kdeutils3-3.5.1-9.i586[sl10_packages]
+>!> install kdeutils3-laptop-3.5.1-9.i586[sl10_packages]
+>!> install kio_slp-0.4.1-8.i586[sl10_packages]
+>!> install kipi-plugins-0.1.0rc1-11.i586[sl10_packages]
+>!> install knights-0.6-414.i586[sl10_packages]
+>!> install krecord-1.16-17.i586[sl10_packages]
+>!> install kscpm-0.5.3-8.i586[sl10_packages]
+>!> install ktorrent-1.2-10.i586[sl10_packages]
+>!> install libakode-2.0.0-10.i586[sl10_packages]
+>!> install libao-0.8.6-11.i586[sl10_packages]
+>!> install libapparmor-2.0-9.i586[sl10_packages]
+>!> install libbeagle-0.2.2.1-2.i586[sl10_packages]
+>!> install libbonobo-2.10.1-16.i586[sl10_packages]
+>!> install libbonoboui-2.10.1-14.i586[sl10_packages]
+>!> install libcddb-1.2.1-10.i586[sl10_packages]
+>!> install libcdio-0.76-8.i586[sl10_packages]
+>!> install libcroco-0.6.0-15.i586[sl10_packages]
+>!> install libevent-1.1-6.i586[sl10_packages]
+>!> install libexif-0.6.13-13.i586[sl10_packages]
+>!> install libgcj-4.1.0-3.i586[sl10_packages]
+>!> install libglade2-2.5.1-16.i586[sl10_packages]
+>!> install libgnome-2.12.0.1-17.i586[sl10_packages]
+>!> install libgnomecanvas-2.12.0-11.i586[sl10_packages]
+>!> install libgnomecups-0.2.2-11.i586[sl10_packages]
+>!> install libgnomeprint-2.12.1-11.i586[sl10_packages]
+>!> install libgnomeprintui-2.12.1-11.i586[sl10_packages]
+>!> install libgnomesu-1.0.0-16.i586[sl10_packages]
+>!> install libgnomeui-2.12.0-15.i586[sl10_packages]
+>!> install libgphoto2-2.1.99.0head-14.i586[sl10_packages]
+>!> install libgsf-1.13.99-4.i586[sl10_packages]
+>!> install libgsf-gnome-1.13.99-4.i586[sl10_packages]
+>!> install libgssapi-0.6-5.i586[sl10_packages]
+>!> install libgtkhtml-2.11.0-8.i586[sl10_packages]
+>!> install libid3tag-0.15.1b-27.i586[sl10_packages]
+>!> install libieee1284-0.2.10-5.i586[sl10_packages]
+>!> install libkexif-0.2.2-7.i586[sl10_packages]
+>!> install libkipi-0.1.2-7.i586[sl10_packages]
+>!> install libmal-0.31-162.i586[sl10_packages]
+>!> install libmusicbrainz-2.1.2-5.i586[sl10_packages]
+>!> install librpcsecgss-0.7-5.i586[sl10_packages]
+>!> install libsamplerate-0.1.2-8.i586[sl10_packages]
+>!> install libsmbclient-3.0.21c-6.i586[sl10_packages]
+>!> install libtunepimp-0.4.1-5.i586[sl10_packages]
+>!> install libvisual-0.2.0-16.i586[sl10_packages]
+>!> install libwmf-0.2.8.2-102.i586[sl10_packages]
+>!> install lphdisk-0.9.1-303.i586[sl10_packages]
+>!> install lsb-3.0-11.i586[sl10_packages]
+>!> install lua-5.0.2-10.i586[sl10_packages]
+>!> install mc-4.6.1-18.i586[sl10_packages]
+>!> install mozilla-nspr-4.6.1-15.i586[sl10_packages]
+>!> install mozilla-nss-3.11-14.i586[sl10_packages]
+>!> install neon-0.24.7-12.i586[sl10_packages]
+>!> install nfs-utils-1.0.7-23.i586[sl10_packages]
+>!> install nfsidmap-0.12-5.i586[sl10_packages]
+>!> install ocrad-0.13-7.i586[sl10_packages]
+>!> install pax-3.4-7.i586[sl10_packages]
+>!> install perl-DBD-SQLite-1.11-5.i586[sl10_packages]
+>!> install perl-PDA-Pilot-0.12.0_pre4-12.i586[sl10_packages]
+>!> install pilot-link-0.12.0_pre4-12.i586[sl10_packages]
+>!> install poppler-0.4.4-9.i586[sl10_packages]
+>!> install poppler-qt-0.4.4-9.i586[sl10_packages]
+>!> install psutils-p17-873.i586[sl10_packages]
+>!> install rrdtool-1.2.12-5.i586[sl10_packages]
+>!> install rsync-2.6.6-8.i586[sl10_packages]
+>!> install samba-client-3.0.21c-6.i586[sl10_packages]
+>!> install sane-1.0.17-6.i586[sl10_packages]
+>!> install sensors-2.10.0-2.i586[sl10_packages]
+>!> install sgml-skel-0.6-273.noarch[sl10_packages]
+>!> install speex-1.0.5-7.i586[sl10_packages]
+>!> install sqlite2-2.8.17-6.i586[sl10_packages]
+>!> install supertux-0.1.3-11.i586[sl10_packages]
+>!> install suselinux-manual_en-10.1-10.noarch[sl10_packages]
+>!> install taglib-1.4-12.i586[sl10_packages]
+>!> install testgart-0.1-196.i586[sl10_packages]
+>!> install tiff-3.8.0-7.i586[sl10_packages]
+>!> install toshutils-2.0.1-1142.i586[sl10_packages]
+>!> install tpctl-4.17-17.i586[sl10_packages]
+>!> install unixODBC-2.2.11-13.i586[sl10_packages]
+>!> install v4l-conf-3.94-13.i586[sl10_packages]
+>!> install vcdimager-0.7.23-11.i586[sl10_packages]
+>!> install vorbis-tools-1.1.1-5.i586[sl10_packages]
+>!> install wv-1.0.3-12.i586[sl10_packages]
+>!> install x11-input-ibmasm-2.0-6.i586[sles_packages]
+>!> install xine-lib-1.1.1-9.i586[sl10_packages]
+>!> install xmoto-0.1.11-6.i586[sl10_packages]
+>!> install xmset-1.2-8.i586[sl10_packages]
+>!> install xpdf-tools-3.01-12.i586[sl10_packages]
+>!> install xscreensaver-4.23-9.i586[sl10_packages]
+>!> install xvkbd-2.7a-7.i586[sl10_packages]
+>!> install yast2-apparmor-2.0-13.noarch[sl10_packages]
+>!> install zvbi-0.2.16-9.i586[sl10_packages]
+>!> install OpenOffice_org-2.0.2-6.i586[sl10_packages]
+>!> install OpenOffice_org-Quickstarter-1.0-477.i586[sl10_packages]
+>!> install OpenOffice_org-de-2.0.2-6.i586[sl10_packages]
+>!> install OpenOffice_org-de-templates-8.2-164.i586[sl10_packages]
+>!> install OpenOffice_org-kde-2.0.2-6.i586[sl10_packages]
+>!> install agfa-fonts-2003.03.19-22.noarch[sles_packages]
+>!> install amarok-libvisual-1.3.8-12.i586[sl10_packages]
+>!> install audit-1.1.3-12.i586[sl10_packages]
+>!> install audit-libs-1.1.3-12.i586[sl10_packages]
+>!> install desktop-translations-10.1-13.noarch[sl10_packages]
+>!> install digikamimageplugins-0.8.0-6.i586[sl10_packages]
+>!> install goom2k4-rc2-40.i586[sl10_packages]
+>!> install hplip-0.9.7-8.i586[sl10_packages]
+>!> install java-1_4_2-sun-1.4.2.10-8.i586[sles_packages]
+>!> install java-1_4_2-sun-plugin-1.4.2.10-8.i586[sles_packages]
+>!> install kdebase3-SuSE-10.1-32.i586[sl10_packages]
+>!> install kdebindings3-python-3.5.1-8.i586[sl10_packages]
+>!> install kio_beagle-0.2-7.i586[sl10_packages]
+>!> install kio_ipodslave-0.7.2-4.i586[sl10_packages]
+>!> install konversation-0.18-11.i586[sl10_packages]
+>!> install libvisual-plugins-0.2.0-19.i586[sl10_packages]
+>!> install manufacturer-PPDs-0.5-5.i586[sl10_packages]
+>!> install myspell-american-20040623-18.noarch[sl10_packages]
+>!> install myspell-british-20050526-12.noarch[sl10_packages]
+>!> install myspell-german-20051213-9.noarch[sl10_packages]
+>!> install preload-0.2-17.i586[sl10_packages]
+>!> install python-qt-3.5.1-8.i586[sl10_packages]
+>!> install python-xml-2.4.2-9.i586[sl10_packages]
+>!> install qscintilla-1.65-6.i586[sl10_packages]
+>!> install susehelp-2006.03.03-2.noarch[sl10_packages]
+>!> install susehelp_de-2006.03.03-2.noarch[sl10_packages]
+>!> install susehelp_en-2006.03.03-2.noarch[sl10_packages]
+>!> install perl-IO-Socket-SSL-0.97-6.i586[sl10_packages]
+>!> install perl-Net_SSLeay-1.30-5.i586[sl10_packages]
+>!> install perl-XML-Writer-0.600-6.i586[sl10_packages]
+>!> install ulimit-1.1-139.noarch[sles_packages]
 >!> install language:de-.noarch
 >!> install language:de_DE-.noarch
 >!> install product:SUSE LINUX-1.noarch[sl10_packages]
@@ -788,23 +788,23 @@
 >!> install selection:SuSE-Documentation-10.1-17.noarch[sl10_selections]
 >!> install selection:X11-10.1-17.noarch[sl10_selections]
 >!> install selection:default-10.1-17.noarch[sl10_selections]
->!> |unflag [1]desktop-data-NLD-10.1-14.noarch[sles_packages]
->!> |unflag [1]lprng-3.8.28-14.i586[sles_packages]
->!> |unflag [1]lukemftp-1.5-586.i586[sl10_packages]
->!> |unflag [1]lukemftp-1.5-586.i586[sles_packages]
->!> |unflag [1]release-notes-10.1.7-2.noarch[sl10_packages]
->!> |unflag [1]sendmail-8.13.5-8.i586[sles_packages]
->!> |unflag [1]suse-release-10.0.42-18.i586[sl10_packages]
->!> |unflag [1]zmd-librc-backend-7.1.1-16.i586[sl10_packages]
->!> |unflag [1]zmd-librc-backend-7.1.1-16.i586[sles_packages]
->!> |unflag [2]kdebase3-NLD-10.1-18.i586[sles_packages]
->!> |unflag [3]java-1_4_2-ibm-plugin-1.4.2.s4-6.i586[sles_packages]
->!> |unflag [3]lprng-3.8.28-14.i586[sl10_packages]
->!> |unflag [3]myspell-german-old-20030428-114.noarch[sl10_packages]
->!> |unflag [4]lpdfilter-0.45-259.i586[sles_packages]
->!> |unflag [4]yast2-mail-server-2.13.2-5.noarch[sles_packages]
->!> |unflag [5]lpdfilter-0.45-259.i586[sl10_packages]
->!> |unflag [5]sendmail-8.13.5-8.i586[sl10_packages]
+>!> |unflag desktop-data-NLD-10.1-14.noarch[sles_packages]
+>!> |unflag lprng-3.8.28-14.i586[sles_packages]
+>!> |unflag lukemftp-1.5-586.i586[sl10_packages]
+>!> |unflag lukemftp-1.5-586.i586[sles_packages]
+>!> |unflag release-notes-10.1.7-2.noarch[sl10_packages]
+>!> |unflag sendmail-8.13.5-8.i586[sles_packages]
+>!> |unflag suse-release-10.0.42-18.i586[sl10_packages]
+>!> |unflag zmd-librc-backend-7.1.1-16.i586[sl10_packages]
+>!> |unflag zmd-librc-backend-7.1.1-16.i586[sles_packages]
+>!> |unflag kdebase3-NLD-10.1-18.i586[sles_packages]
+>!> |unflag java-1_4_2-ibm-plugin-1.4.2.s4-6.i586[sles_packages]
+>!> |unflag lprng-3.8.28-14.i586[sl10_packages]
+>!> |unflag myspell-german-old-20030428-114.noarch[sl10_packages]
+>!> |unflag lpdfilter-0.45-259.i586[sles_packages]
+>!> |unflag yast2-mail-server-2.13.2-5.noarch[sles_packages]
+>!> |unflag lpdfilter-0.45-259.i586[sl10_packages]
+>!> |unflag sendmail-8.13.5-8.i586[sl10_packages]
 >!> |unflag selection:Minimal+X11-10.1-17.noarch[sl10_selections]
 >!> |unflag selection:Minimal-10.1-17.noarch[sl10_selections]
 >!> |unflag selection:default-Gnome-10.1-17.noarch[sl10_selections]

Modified: trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug156513-test.solution
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug156513-test.solution?rev=7489&r1=7488&r2=7489&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug156513-test.solution (original)
+++ trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug156513-test.solution Fri Oct 12 14:00:00 2007
@@ -4,60 +4,60 @@
 >!> Installing kernel-default from channel sl10_packages
 >!> No problems so far
 >!> Solution #1:
->!> install [1]aaa_base-10.0.42-59.i586[sl10_packages]
->!> install [1]aaa_skel-2006.2.24-3.i586[sl10_packages]
->!> install [1]ash-1.6.1-8.i586[sl10_packages]
->!> install [1]bash-3.1-11.i586[sl10_packages]
->!> install [1]bzip2-1.0.3-10.i586[sl10_packages]
->!> install [1]coreutils-5.93-13.i586[sl10_packages]
->!> install [1]cpio-2.6-11.i586[sl10_packages]
->!> install [1]cracklib-2.8.6-5.i586[sl10_packages]
->!> install [1]cyrus-sasl-2.1.21-9.i586[sl10_packages]
->!> install [1]db-4.3.29-8.i686[sl10_packages]
->!> install [1]diffutils-2.8.7-9.i586[sl10_packages]
->!> install [1]e2fsprogs-1.38-18.i586[sl10_packages]
->!> install [1]filesystem-10.0.42-11.i586[sl10_packages]
->!> install [1]fillup-1.42-111.i586[sl10_packages]
->!> install [1]findutils-4.2.27-6.i586[sl10_packages]
->!> install [1]gawk-3.1.5-10.i586[sl10_packages]
->!> install [1]gdbm-1.8.3-236.i586[sl10_packages]
->!> install [1]glibc-2.3.91-4.i686[sl10_packages]
->!> install [1]gpg-1.4.2-14.i586[sl10_packages]
->!> install [1]grep-2.5.1a-11.i586[sl10_packages]
->!> install [1]gzip-1.3.5-150.i586[sl10_packages]
->!> install [1]info-4.8-15.i586[sl10_packages]
->!> install [1]insserv-1.04.0-12.i586[sl10_packages]
->!> install [1]kernel-default-2.6.16_rc5_git9-2.i586[sl10_packages]
->!> install [1]libacl-2.2.34-5.i586[sl10_packages]
->!> install [1]libattr-2.4.28-6.i586[sl10_packages]
->!> install [1]libcom_err-1.38-18.i586[sl10_packages]
->!> install [1]libgcc-4.1.0-3.i586[sl10_packages]
->!> install [1]libstdc++-4.1.0-3.i586[sl10_packages]
->!> install [1]libzio-0.1-10.i586[sl10_packages]
->!> install [1]logrotate-3.7.3-6.i586[sl10_packages]
->!> install [1]mingetty-0.9.6s-81.i586[sl10_packages]
->!> install [1]mkinitrd-1.2-74.i586[sl10_packages]
->!> install [1]mktemp-1.5-737.i586[sl10_packages]
->!> install [1]module-init-tools-3.2.2-12.i586[sl10_packages]
->!> install [1]ncurses-5.5-10.i586[sl10_packages]
->!> install [1]openldap2-client-2.3.19-8.i586[sl10_packages]
->!> install [1]openssl-0.9.8a-10.i586[sl10_packages]
->!> install [1]pam-0.99.3.0-12.i586[sl10_packages]
->!> install [1]pciutils-2.2.1-7.i586[sl10_packages]
->!> install [1]perl-5.8.8-7.i586[sl10_packages]
->!> install [1]perl-Bootloader-0.2.13-2.i586[sl10_packages]
->!> install [1]permissions-2006.2.24-3.i586[sl10_packages]
->!> install [1]popt-1.7-250.i586[sl10_packages]
->!> install [1]readline-5.1-11.i586[sl10_packages]
->!> install [1]rpm-4.4.2-22.i586[sl10_packages]
->!> install [1]sed-4.1.4-10.i586[sl10_packages]
->!> install [1]suse-build-key-1.0-674.noarch[sl10_packages]
->!> install [1]suse-release-10.0.42-18.i586[sl10_packages]
->!> install [1]tpctl-kmp-default-4.17_2.6.16_rc5_git9_2-17.i586[sl10_packages]
->!> install [1]udev-085-6.i586[sl10_packages]
->!> install [1]util-linux-2.12r-16.i586[sl10_packages]
->!> install [1]zlib-1.2.3-8.i586[sl10_packages]
->!> install [2]tpctl-4.17-17.i586[sl10_packages]
+>!> install aaa_base-10.0.42-59.i586[sl10_packages]
+>!> install aaa_skel-2006.2.24-3.i586[sl10_packages]
+>!> install ash-1.6.1-8.i586[sl10_packages]
+>!> install bash-3.1-11.i586[sl10_packages]
+>!> install bzip2-1.0.3-10.i586[sl10_packages]
+>!> install coreutils-5.93-13.i586[sl10_packages]
+>!> install cpio-2.6-11.i586[sl10_packages]
+>!> install cracklib-2.8.6-5.i586[sl10_packages]
+>!> install cyrus-sasl-2.1.21-9.i586[sl10_packages]
+>!> install db-4.3.29-8.i686[sl10_packages]
+>!> install diffutils-2.8.7-9.i586[sl10_packages]
+>!> install e2fsprogs-1.38-18.i586[sl10_packages]
+>!> install filesystem-10.0.42-11.i586[sl10_packages]
+>!> install fillup-1.42-111.i586[sl10_packages]
+>!> install findutils-4.2.27-6.i586[sl10_packages]
+>!> install gawk-3.1.5-10.i586[sl10_packages]
+>!> install gdbm-1.8.3-236.i586[sl10_packages]
+>!> install glibc-2.3.91-4.i686[sl10_packages]
+>!> install gpg-1.4.2-14.i586[sl10_packages]
+>!> install grep-2.5.1a-11.i586[sl10_packages]
+>!> install gzip-1.3.5-150.i586[sl10_packages]
+>!> install info-4.8-15.i586[sl10_packages]
+>!> install insserv-1.04.0-12.i586[sl10_packages]
+>!> install kernel-default-2.6.16_rc5_git9-2.i586[sl10_packages]
+>!> install libacl-2.2.34-5.i586[sl10_packages]
+>!> install libattr-2.4.28-6.i586[sl10_packages]
+>!> install libcom_err-1.38-18.i586[sl10_packages]
+>!> install libgcc-4.1.0-3.i586[sl10_packages]
+>!> install libstdc++-4.1.0-3.i586[sl10_packages]
+>!> install libzio-0.1-10.i586[sl10_packages]
+>!> install logrotate-3.7.3-6.i586[sl10_packages]
+>!> install mingetty-0.9.6s-81.i586[sl10_packages]
+>!> install mkinitrd-1.2-74.i586[sl10_packages]
+>!> install mktemp-1.5-737.i586[sl10_packages]
+>!> install module-init-tools-3.2.2-12.i586[sl10_packages]
+>!> install ncurses-5.5-10.i586[sl10_packages]
+>!> install openldap2-client-2.3.19-8.i586[sl10_packages]
+>!> install openssl-0.9.8a-10.i586[sl10_packages]
+>!> install pam-0.99.3.0-12.i586[sl10_packages]
+>!> install pciutils-2.2.1-7.i586[sl10_packages]
+>!> install perl-5.8.8-7.i586[sl10_packages]
+>!> install perl-Bootloader-0.2.13-2.i586[sl10_packages]
+>!> install permissions-2006.2.24-3.i586[sl10_packages]
+>!> install popt-1.7-250.i586[sl10_packages]
+>!> install readline-5.1-11.i586[sl10_packages]
+>!> install rpm-4.4.2-22.i586[sl10_packages]
+>!> install sed-4.1.4-10.i586[sl10_packages]
+>!> install suse-build-key-1.0-674.noarch[sl10_packages]
+>!> install suse-release-10.0.42-18.i586[sl10_packages]
+>!> install tpctl-kmp-default-4.17_2.6.16_rc5_git9_2-17.i586[sl10_packages]
+>!> install udev-085-6.i586[sl10_packages]
+>!> install util-linux-2.12r-16.i586[sl10_packages]
+>!> install zlib-1.2.3-8.i586[sl10_packages]
+>!> install tpctl-4.17-17.i586[sl10_packages]
 >!> install language:de-.noarch
 >!> install language:de_DE-.noarch
 >!> installs=56, upgrades=0, uninstalls=0

Modified: trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug162887-test.solution1
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug162887-test.solution1?rev=7489&r1=7488&r2=7489&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug162887-test.solution1 (original)
+++ trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug162887-test.solution1 Fri Oct 12 14:00:00 2007
@@ -24,1395 +24,1395 @@
 >!> Installing yast2-trans-de from channel sl10_packages
 >!> No problems so far
 >!> Solution #1:
->!> install [1]3ddiag-0.731-3.i586[sl10_packages]
->!> install [1]855resolution-0.4-13.i586[sl10_packages]
->!> install [1]CheckHardware-0.1-983.i586[sl10_packages]
->!> install [1]Crystalcursors-0.5-34.noarch[sl10_packages]
->!> install [1]KhmerOS-fonts-3.1-8.noarch[sl10_packages]
->!> install [1]Mesa-6.4.2-9.i586[sl10_packages]
->!> install [1]NX-1.5.0-34.i586[sl10_packages]
->!> install [1]NetworkManager-0.6.2-3.i586[sl10_packages]
->!> install [1]NetworkManager-kde-0.1r5961-2.i586[sl10_packages]
->!> install [1]OpenEXR-1.2.2-11.i586[sl10_packages]
->!> install [1]SDL-1.2.9-14.i586[sl10_packages]
->!> install [1]SDL_image-1.2.4-11.i586[sl10_packages]
->!> install [1]SDL_mixer-1.2.6-12.i586[sl10_packages]
->!> install [1]SDL_net-1.2.5-231.i586[sl10_packages]
->!> install [1]SDL_perl-1.20.0-366.i586[sl10_packages]
->!> install [1]SDL_ttf-2.0.6-231.i586[sl10_packages]
->!> install [1]SuSEfirewall2-3.4_SVNr140-2.noarch[sl10_packages]
->!> install [1]WindowMaker-applets-1.0-670.i586[sl10_packages]
->!> install [1]a2ps-4.13-1069.i586[sl10_packages]
->!> install [1]aaa_base-10.1-15.i586[sl10_packages]
->!> install [1]aaa_skel-2006.3.29-2.i586[sl10_packages]
->!> install [1]aalib-1.4.0-298.i586[sl10_packages]
->!> install [1]acl-2.2.34-9.i586[sl10_packages]
->!> install [1]acpid-1.0.4-24.i586[sl10_packages]
->!> install [1]alsa-1.0.11-21.i586[sl10_packages]
->!> install [1]alsa-firmware-1.0.10-8.noarch[sl10_packages]
->!> install [1]apparmor-parser-2.0-15.i586[sl10_packages]
->!> install [1]apparmor-profiles-2.0-18.noarch[sl10_packages]
->!> install [1]arts-1.5.1-10.i586[sl10_packages]
->!> install [1]ash-1.6.1-10.i586[sl10_packages]
->!> install [1]aspell-0.60.3-15.i586[sl10_packages]
->!> install [1]at-3.1.8-916.i586[sl10_packages]
->!> install [1]atk-1.10.3-10.i586[sl10_packages]
->!> install [1]attr-2.4.28-11.i586[sl10_packages]
->!> install [1]audiofile-0.2.6-12.i586[sl10_packages]
->!> install [1]autofs-4.1.4-18.i586[sl10_packages]
->!> install [1]autoyast2-2.13.35-2.noarch[sl10_packages]
->!> install [1]autoyast2-installation-2.13.35-2.noarch[sl10_packages]
->!> install [1]bash-3.1-18.i586[sl10_packages]
->!> install [1]bc-1.06-759.i586[sl10_packages]
->!> install [1]beagle-0.2.3-6.i586[sl10_packages]
->!> install [1]bind-libs-9.3.2-12.i586[sl10_packages]
->!> install [1]bind-utils-9.3.2-12.i586[sl10_packages]
->!> install [1]binutils-2.16.91.0.5-10.i586[sl10_packages]
->!> install [1]blocxx-1.0.0-11.i586[sl10_packages]
->!> install [1]bluez-libs-2.24-7.i586[sl10_packages]
->!> install [1]bluez-utils-2.24-11.i586[sl10_packages]
->!> install [1]boost-1.33.1-10.i586[sl10_packages]
->!> install [1]bootsplash-3.3-12.i586[sl10_packages]
->!> install [1]bootsplash-theme-SuSE-3.1-64.i586[sl10_packages]
->!> install [1]busybox-1.1.0-8.i586[sl10_packages]
->!> install [1]bzip2-1.0.3-12.i586[sl10_packages]
->!> install [1]cabextract-1.1-11.i586[sl10_packages]
->!> install [1]cairo-1.0.2-20.i586[sl10_packages]
->!> install [1]canna-libs-3.7p3-20.i586[sl10_packages]
->!> install [1]capi4linux-2006.2.28-6.i586[sl10_packages]
->!> install [1]checkmedia-2.1-9.i586[sl10_packages]
->!> install [1]cifs-mount-3.0.21c-12.i586[sl10_packages]
->!> install [1]convmv-1.09-7.noarch[sl10_packages]
->!> install [1]coreutils-5.93-16.i586[sl10_packages]
->!> install [1]cpio-2.6-14.i586[sl10_packages]
->!> install [1]cpp-4.1.0-10.i586[sl10_packages]
->!> install [1]cpufrequtils-0.4-8.i586[sl10_packages]
->!> install [1]cracklib-2.8.6-9.i586[sl10_packages]
->!> install [1]cron-4.1-40.i586[sl10_packages]
->!> install [1]cups-1.1.23-33.i586[sl10_packages]
->!> install [1]cups-SUSE-ppds-dat-1.1.20-113.i586[sl10_packages]
->!> install [1]cups-client-1.1.23-33.i586[sl10_packages]
->!> install [1]cups-drivers-1.1.23-22.i586[sl10_packages]
->!> install [1]cups-drivers-stp-1.1.23-22.i586[sl10_packages]
->!> install [1]cups-libs-1.1.23-33.i586[sl10_packages]
->!> install [1]curl-7.15.1-14.i586[sl10_packages]
->!> install [1]cyrus-sasl-2.1.21-12.i586[sl10_packages]
->!> install [1]cyrus-sasl-saslauthd-2.1.21-12.i586[sl10_packages]
->!> install [1]db-4.3.29-10.i686[sl10_packages]
->!> install [1]dbus-1-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-devel-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-glib-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-mono-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-qt3-0.60-23.i586[sl10_packages]
->!> install [1]dejavu-2.2-9.noarch[sl10_packages]
->!> install [1]deltarpm-3.3-7.i586[sl10_packages]
->!> install [1]desktop-data-SuSE-10.1-24.noarch[sl10_packages]
->!> install [1]device-mapper-1.02.03-3.i586[sl10_packages]
->!> install [1]devs-10.1-3.i586[sl10_packages]
->!> install [1]dhcdbd-1.12-11.i586[sl10_packages]
->!> install [1]dhcp-3.0.3-15.i586[sl10_packages]
->!> install [1]dhcp-client-3.0.3-15.i586[sl10_packages]
->!> install [1]dhcpcd-1.3.22pl4-218.i586[sl10_packages]
->!> install [1]dialog-0.9b-199.i586[sl10_packages]
->!> install [1]diffutils-2.8.7-12.i586[sl10_packages]
->!> install [1]dirmngr-0.9.2-10.i586[sl10_packages]
->!> install [1]dmraid-0.99_1.0.0rc8-9.i586[sl10_packages]
->!> install [1]dos2unix-3.1-311.i586[sl10_packages]
->!> install [1]dosfstools-2.11-10.i586[sl10_packages]
->!> install [1]dragonegg-0.1-13.i586[sl10_packages]
->!> install [1]e2fsprogs-1.38-20.i586[sl10_packages]
->!> install [1]ed-0.2-876.i586[sl10_packages]
->!> install [1]eject-2.1.0-7.i586[sl10_packages]
->!> install [1]encfs-1.2.5-9.i586[sl10_packages]
->!> install [1]esound-0.2.36-14.i586[sl10_packages]
->!> install [1]ethtool-3-10.i586[sl10_packages]
->!> install [1]expat-2.0.0-8.i586[sl10_packages]
->!> install [1]fam-2.7.0-4.i586[sl10_packages]
->!> install [1]fbset-2.1-792.i586[sl10_packages]
->!> install [1]file-4.16-10.i586[sl10_packages]
->!> install [1]fileshareset-2.0-62.i586[sl10_packages]
->!> install [1]filesystem-10.1-2.i586[sl10_packages]
->!> install [1]fillup-1.42-113.i586[sl10_packages]
->!> install [1]filters-2006.1.25-6.i586[sl10_packages]
->!> install [1]findutils-4.2.27-9.i586[sl10_packages]
->!> install [1]finger-1.3-9.i586[sl10_packages]
->!> install [1]flac-1.1.2-10.i586[sl10_packages]
->!> install [1]fontconfig-2.3.94-6.i586[sl10_packages]
->!> install [1]fonts-arabic-0.20040113-12.noarch[sl10_packages]
->!> install [1]fonts-config-20060210-7.noarch[sl10_packages]
->!> install [1]foomatic-filters-3.0.2-14.i586[sl10_packages]
->!> install [1]freeglut-051110-10.i586[sl10_packages]
->!> install [1]freetype-1.3.1-1168.i586[sl10_packages]
->!> install [1]freetype2-2.1.10-13.i586[sl10_packages]
->!> install [1]fribidi-0.10.4-495.i586[sl10_packages]
->!> install [1]fuse-2.5.2-7.i586[sl10_packages]
->!> install [1]fvwm2-2.5.12-13.i586[sl10_packages]
->!> install [1]gawk-3.1.5-13.i586[sl10_packages]
->!> install [1]gcc-4.1.0-10.i586[sl10_packages]
->!> install [1]gconf2-2.12.1-22.i586[sl10_packages]
->!> install [1]gdbm-1.8.3-238.i586[sl10_packages]
->!> install [1]gdk-pixbuf-0.22.0-88.i586[sl10_packages]
->!> install [1]gettext-0.14.5-8.i586[sl10_packages]
->!> install [1]ghostscript-fonts-other-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]ghostscript-fonts-std-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]ghostscript-library-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]ghostscript-x11-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]giflib-4.1.4-9.i586[sl10_packages]
->!> install [1]glib-1.2.10-604.i586[sl10_packages]
->!> install [1]glib2-2.8.5-14.i586[sl10_packages]
->!> install [1]glibc-2.4-12.i686[sl10_packages]
->!> install [1]glibc-locale-2.4-12.i586[sl10_packages]
->!> install [1]glitz-0.4.4-16.i586[sl10_packages]
->!> install [1]gmime-2.2.1-4.i586[sl10_packages]
->!> install [1]gnome-filesystem-0.1-252.i586[sl10_packages]
->!> install [1]gnutls-1.2.10-8.i586[sl10_packages]
->!> install [1]gpart-0.1h-488.i586[sl10_packages]
->!> install [1]gpg-1.4.2-18.i586[sl10_packages]
->!> install [1]gpg2-1.9.18-12.i586[sl10_packages]
->!> install [1]gpm-1.20.1-317.i586[sl10_packages]
->!> install [1]grep-2.5.1a-15.i586[sl10_packages]
->!> install [1]groff-1.18.1.1-24.i586[sl10_packages]
->!> install [1]grub-0.97-8.i586[sl10_packages]
->!> install [1]gsf-sharp-0.7-15.i586[sl10_packages]
->!> install [1]gtk-1.2.10-902.i586[sl10_packages]
->!> install [1]gtk-sharp2-2.8.2-6.i586[sl10_packages]
->!> install [1]gtk2-2.8.10-25.i586[sl10_packages]
->!> install [1]gzip-1.3.5-154.i586[sl10_packages]
->!> install [1]hal-0.5.6-22.i586[sl10_packages]
->!> install [1]hal-resmgr-0.1_SVNr77-7.i586[sl10_packages]
->!> install [1]hdparm-6.3-8.i586[sl10_packages]
->!> install [1]hermes-1.3.2-453.i586[sl10_packages]
->!> install [1]hp-officeJet-0.91-139.i586[sl10_packages]
->!> install [1]hplip-hpijs-0.9.7-11.i586[sl10_packages]
->!> install [1]hwinfo-12.16-2.i586[sl10_packages]
->!> install [1]i4l-base-2006.2.28-6.i586[sl10_packages]
->!> install [1]i4l-isdnlog-2006.2.28-6.i586[sl10_packages]
->!> install [1]i4lfirm-2006.2.28-6.i586[sl10_packages]
->!> install [1]ial-0.0.1-36.i586[sl10_packages]
->!> install [1]ifplugd-0.28-12.i586[sl10_packages]
->!> install [1]imlib-1.9.14-210.i586[sl10_packages]
->!> install [1]imlib2-1.2.1-12.i586[sl10_packages]
->!> install [1]imlib2-loaders-1.2.1-12.i586[sl10_packages]
->!> install [1]indic-fonts-2005.06.15-10.noarch[sl10_packages]
->!> install [1]info-4.8-17.i586[sl10_packages]
->!> install [1]initviocons-0.4-311.i586[sl10_packages]
->!> install [1]insserv-1.04.0-15.i586[sl10_packages]
->!> install [1]iproute2-2.6.15-8.i586[sl10_packages]
->!> install [1]iptables-1.3.5-8.i586[sl10_packages]
->!> install [1]iputils-ss021109-162.i586[sl10_packages]
->!> install [1]irda-0.9.16-37.i586[sl10_packages]
->!> install [1]irssi-0.8.10-8.i586[sl10_packages]
->!> install [1]irssi-extra-2006.1.25-7.noarch[sl10_packages]
->!> install [1]isapnp-1.26-500.i586[sl10_packages]
->!> install [1]jack-0.100.0-12.i586[sl10_packages]
->!> install [1]jfsutils-1.1.10-8.i586[sl10_packages]
->!> install [1]joe-3.3-10.i586[sl10_packages]
->!> install [1]jpackage-utils-1.6.3-13.i586[sl10_packages]
->!> install [1]jpeg-6b-747.i586[sl10_packages]
->!> install [1]kbd-1.12-56.i586[sl10_packages]
->!> install [1]kdelibs3-3.5.1-37.i586[sl10_packages]
->!> install [1]kernel-smp-2.6.16-8.i586[sl10_packages]
->!> install [1]kerry-0.1-2.i586[sl10_packages]
->!> install [1]klogd-1.4.1-554.i586[sl10_packages]
->!> install [1]kpowersave-0.6.0-3.i586[sl10_packages]
->!> install [1]krb5-1.4.3-14.i586[sl10_packages]
->!> install [1]ksymoops-2.4.11-12.i586[sl10_packages]
->!> install [1]ldapcpplib-0.0.4-8.i586[sl10_packages]
->!> install [1]less-394-8.i586[sl10_packages]
->!> install [1]lftp-3.4.0-17.i586[sl10_packages]
->!> install [1]libacl-2.2.34-9.i586[sl10_packages]
->!> install [1]libapr-util1-1.2.2-8.i586[sl10_packages]
->!> install [1]libapr1-1.2.2-8.i586[sl10_packages]
->!> install [1]libart_lgpl-2.3.17-12.i586[sl10_packages]
->!> install [1]libattr-2.4.28-11.i586[sl10_packages]
->!> install [1]libcap-1.92-494.i586[sl10_packages]
->!> install [1]libcom_err-1.38-20.i586[sl10_packages]
->!> install [1]libdrm-2.0-10.i586[sl10_packages]
->!> install [1]libgcc-4.1.0-10.i586[sl10_packages]
->!> install [1]libgcrypt-1.2.2-8.i586[sl10_packages]
->!> install [1]libgimpprint-4.2.7-57.i586[sl10_packages]
->!> install [1]libgpg-error-1.0-11.i586[sl10_packages]
->!> install [1]libicu-3.4-11.i586[sl10_packages]
->!> install [1]libidl-0.8.6-13.i586[sl10_packages]
->!> install [1]libidn-0.6.0-9.i586[sl10_packages]
->!> install [1]libjasper-1.701.0-11.i586[sl10_packages]
->!> install [1]libjpeg-6.2.0-747.i586[sl10_packages]
->!> install [1]libksba-0.9.12-9.i586[sl10_packages]
->!> install [1]liblcms-1.15-7.i586[sl10_packages]
->!> install [1]libmikmod-3.1.11-9.i586[sl10_packages]
->!> install [1]libmng-1.0.9-11.i586[sl10_packages]
->!> install [1]libmspack-0.0.20040308alpha-13.i586[sl10_packages]
->!> install [1]libnetpbm-1.0.0-652.i586[sl10_packages]
->!> install [1]libnl-1.0-13.i586[sl10_packages]
->!> install [1]libnscd-1.1-11.i586[sl10_packages]
->!> install [1]libogg-1.1.3-8.i586[sl10_packages]
->!> install [1]libopencdk-0.5.5-10.i586[sl10_packages]
->!> install [1]libpcap-0.9.4-7.i586[sl10_packages]
->!> install [1]libpng-1.2.8-14.i586[sl10_packages]
->!> install [1]librsvg-2.12.7-10.i586[sl10_packages]
->!> install [1]libsidplay1-1.36.59-8.i586[sl10_packages]
->!> install [1]libsndfile-1.0.12-8.i586[sl10_packages]
->!> install [1]libstdc++-4.1.0-10.i586[sl10_packages]
->!> install [1]libstroke-0.5.1-10.i586[sl10_packages]
->!> install [1]libtheora-1.0alpha5-11.i586[sl10_packages]
->!> install [1]libtiff-3.8.0-9.i586[sl10_packages]
->!> install [1]libtool-1.5.22-8.i586[sl10_packages]
->!> install [1]libusb-0.1.12-4.i586[sl10_packages]
->!> install [1]libvorbis-1.1.2-8.i586[sl10_packages]
->!> install [1]libxcrypt-2.4-7.i586[sl10_packages]
->!> install [1]libxml2-2.6.23-10.i586[sl10_packages]
->!> install [1]libxslt-1.1.15-10.i586[sl10_packages]
->!> install [1]liby2util-2.13.7-5.i586[sl10_packages]
->!> install [1]libzio-0.1-12.i586[sl10_packages]
->!> install [1]libzypp-0.0.8-66.i586[sl10_packages]
->!> install [1]libzypp-zmd-backend-7.1.1-26.i586[sl10_packages]
->!> install [1]lilo-22.7-14.i586[sl10_packages]
->!> install [1]limal-1.1.6-2.i586[sl10_packages]
->!> install [1]limal-bootloader-1.1.0-3.i586[sl10_packages]
->!> install [1]limal-perl-1.1.6-2.i586[sl10_packages]
->!> install [1]linux-atm-lib-2.5.0-9.i586[sl10_packages]
->!> install [1]log4net-1.2.9-12.i586[sl10_packages]
->!> install [1]logrotate-3.7.3-8.i586[sl10_packages]
->!> install [1]lsof-4.76-8.i586[sl10_packages]
->!> install [1]lzo-2.02-7.i586[sl10_packages]
->!> install [1]m4-1.4.4-7.i586[sl10_packages]
->!> install [1]mDNSResponder-107.5-9.i586[sl10_packages]
->!> install [1]mDNSResponder-lib-107.5-2.i586[sl10_packages]
->!> install [1]mailx-11.25-9.i586[sl10_packages]
->!> install [1]make-3.80-197.i586[sl10_packages]
->!> install [1]man-2.4.1-231.i586[sl10_packages]
->!> install [1]man-pages-2.27-1.noarch[sl10_packages]
->!> install [1]master-boot-code-1.6-13.i586[sl10_packages]
->!> install [1]mdadm-2.2-16.i586[sl10_packages]
->!> install [1]microcode_ctl-1.13-8.i586[sl10_packages]
->!> install [1]mingetty-0.9.6s-83.i586[sl10_packages]
->!> install [1]mkinitrd-1.2-82.i586[sl10_packages]
->!> install [1]mkisofs-2.01-20.i586[sl10_packages]
->!> install [1]mktemp-1.5-739.i586[sl10_packages]
->!> install [1]mlterm-2.9.2-26.i586[sl10_packages]
->!> install [1]module-init-tools-3.2.2-21.i586[sl10_packages]
->!> install [1]mono-core-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mono-data-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mono-data-sqlite-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mono-web-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mtools-3.9.10-11.i586[sl10_packages]
->!> install [1]mysql-shared-5.0.18-12.i586[sl10_packages]
->!> install [1]ncurses-5.5-12.i586[sl10_packages]
->!> install [1]net-snmp-5.3.0.1-13.i586[sl10_packages]
->!> install [1]net-tools-1.60-578.i586[sl10_packages]
->!> install [1]netcat-1.10-878.i586[sl10_packages]
->!> install [1]netcfg-10.1-2.noarch[sl10_packages]
->!> install [1]netpbm-10.26.22-9.i586[sl10_packages]
->!> install [1]novfs-kmp-smp-1.2.0_2.6.16_8-8.i586[sl10_packages]
->!> install [1]nscd-2.4-12.i586[sl10_packages]
->!> install [1]ntfsprogs-1.11.2-10.i586[sl10_packages]
->!> install [1]openct-0.6.6-11.i586[sl10_packages]
->!> install [1]openldap2-client-2.3.19-13.i586[sl10_packages]
->!> install [1]openmotif-libs-2.2.4-13.i586[sl10_packages]
->!> install [1]openobex-1.0.1-63.i586[sl10_packages]
->!> install [1]opensc-0.9.6-12.i586[sl10_packages]
->!> install [1]openslp-1.2.0-17.i586[sl10_packages]
->!> install [1]openssh-4.2p1-13.i586[sl10_packages]
->!> install [1]openssh-askpass-4.2p1-13.i586[sl10_packages]
->!> install [1]openssl-0.9.8a-13.i586[sl10_packages]
->!> install [1]orbit2-2.12.4-12.i586[sl10_packages]
->!> install [1]pam-0.99.3.0-18.i586[sl10_packages]
->!> install [1]pam-modules-10.1-3.i586[sl10_packages]
->!> install [1]pango-1.10.2-15.i586[sl10_packages]
->!> install [1]parted-1.6.25.1-10.i586[sl10_packages]
->!> install [1]patch-2.5.9-155.i586[sl10_packages]
->!> install [1]pciutils-2.2.1-10.i586[sl10_packages]
->!> install [1]pcmciautils-012-7.i586[sl10_packages]
->!> install [1]pcre-6.4-9.i586[sl10_packages]
->!> install [1]pcsc-lite-1.2.9_beta9-10.i586[sl10_packages]
->!> install [1]perl-5.8.8-9.i586[sl10_packages]
->!> install [1]perl-Bootloader-0.2.16-2.i586[sl10_packages]
->!> install [1]perl-Compress-Zlib-1.35-9.i586[sl10_packages]
->!> install [1]perl-Config-Crontab-1.11-7.i586[sl10_packages]
->!> install [1]perl-Crypt-CBC-2.14-8.i586[sl10_packages]
->!> install [1]perl-Crypt-DES-2.05-7.i586[sl10_packages]
->!> install [1]perl-Crypt-SmbHash-0.12-8.i586[sl10_packages]
->!> install [1]perl-DBI-1.50-8.i586[sl10_packages]
->!> install [1]perl-Digest-MD4-1.5-8.i586[sl10_packages]
->!> install [1]perl-Digest-SHA1-2.10-10.i586[sl10_packages]
->!> install [1]perl-File-Tail-0.99.3-7.i586[sl10_packages]
->!> install [1]perl-HTML-Parser-3.48-7.i586[sl10_packages]
->!> install [1]perl-HTML-Tagset-3.10-7.i586[sl10_packages]
->!> install [1]perl-IO-Socket-SSL-0.97-9.i586[sl10_packages]
->!> install [1]perl-Net-Daemon-0.38-56.i586[sl10_packages]
->!> install [1]perl-Parse-RecDescent-1.80-254.i586[sl10_packages]
->!> install [1]perl-PlRPC-0.2018-8.i586[sl10_packages]
->!> install [1]perl-TermReadKey-2.30-8.i586[sl10_packages]
->!> install [1]perl-TermReadLine-Gnu-1.15-8.i586[sl10_packages]
->!> install [1]perl-Text-Iconv-1.4-9.i586[sl10_packages]
->!> install [1]perl-TimeDate-1.16-131.i586[sl10_packages]
->!> install [1]perl-URI-1.35-10.i586[sl10_packages]
->!> install [1]perl-X500-DN-0.28-128.i586[sl10_packages]
->!> install [1]perl-XML-NamespaceSupport-1.09-8.i586[sl10_packages]
->!> install [1]perl-XML-Parser-2.34-38.i586[sl10_packages]
->!> install [1]perl-XML-SAX-0.12-12.i586[sl10_packages]
->!> install [1]perl-XML-Writer-0.600-8.i586[sl10_packages]
->!> install [1]perl-Xmms-0.12-381.i586[sl10_packages]
->!> install [1]perl-gettext-1.05-8.i586[sl10_packages]
->!> install [1]perl-libwww-perl-5.805-7.i586[sl10_packages]
->!> install [1]permissions-2006.2.24-5.i586[sl10_packages]
->!> install [1]pin-0.35-7.noarch[sl10_packages]
->!> install [1]pinentry-0.7.2-10.i586[sl10_packages]
->!> install [1]pmtools-20050823-18.i586[sl10_packages]
->!> install [1]popt-1.7-262.i586[sl10_packages]
->!> install [1]portmap-5beta-744.i586[sl10_packages]
->!> install [1]postfix-2.2.9-3.i586[sl10_packages]
->!> install [1]postgresql-libs-8.1.3-7.i586[sl10_packages]
->!> install [1]powersave-0.12.9-2.i586[sl10_packages]
->!> install [1]powersave-libs-0.12.9-2.i586[sl10_packages]
->!> install [1]ppp-2.4.3-28.i586[sl10_packages]
->!> install [1]pptp-1.7.0-8.i586[sl10_packages]
->!> install [1]preload-0.2-22.i586[sl10_packages]
->!> install [1]procinfo-18-50.i586[sl10_packages]
->!> install [1]procmail-3.22-51.i586[sl10_packages]
->!> install [1]procps-3.2.6-13.i586[sl10_packages]
->!> install [1]providers-2006.1.25-6.noarch[sl10_packages]
->!> install [1]psmisc-22.1-9.i586[sl10_packages]
->!> install [1]pwdutils-3.0.7.1-12.i586[sl10_packages]
->!> install [1]python-2.4.2-13.i586[sl10_packages]
->!> install [1]qca-1.0-20.i586[sl10_packages]
->!> install [1]qt3-3.3.5-47.i586[sl10_packages]
->!> install [1]readline-5.1-18.i586[sl10_packages]
->!> install [1]recode-3.6-499.i586[sl10_packages]
->!> install [1]reiserfs-3.6.19-12.i586[sl10_packages]
->!> install [1]release-notes-10.1.12-2.noarch[sl10_packages]
->!> install [1]resmgr-0.9.8_SVNr75-10.i586[sl10_packages]
->!> install [1]rlog-1.3.7-7.i586[sl10_packages]
->!> install [1]rpm-4.4.2-34.i586[sl10_packages]
->!> install [1]rsh-0.17-568.i586[sl10_packages]
->!> install [1]ruby-1.8.4-9.i586[sl10_packages]
->!> install [1]rug-7.1.1-20.i586[sl10_packages]
->!> install [1]sash-3.7-41.i586[sl10_packages]
->!> install [1]sax2-7.1-103.i586[sl10_packages]
->!> install [1]sax2-gui-1.7-103.i586[sl10_packages]
->!> install [1]sax2-ident-1.7-103.i586[sl10_packages]
->!> install [1]sax2-libsax-7.1-103.i586[sl10_packages]
->!> install [1]sax2-libsax-perl-7.1-103.i586[sl10_packages]
->!> install [1]sax2-tools-2.7-103.i586[sl10_packages]
->!> install [1]sazanami-fonts-20040629-14.noarch[sl10_packages]
->!> install [1]scpm-1.1.3-11.i586[sl10_packages]
->!> install [1]screen-4.0.2-57.i586[sl10_packages]
->!> install [1]scsi-1.7_2.36_1.19_0.17_0.97-6.i586[sl10_packages]
->!> install [1]sed-4.1.4-12.i586[sl10_packages]
->!> install [1]setserial-2.17-588.i586[sl10_packages]
->!> install [1]shared-mime-info-0.17-3.i586[sl10_packages]
->!> install [1]siga-10.101-7.noarch[sl10_packages]
->!> install [1]sisctrl-0.0.20051202-8.i586[sl10_packages]
->!> install [1]slang-2.0.5-9.i586[sl10_packages]
->!> install [1]smpppd-1.59-14.i586[sl10_packages]
->!> install [1]sqlite-3.2.8-10.i586[sl10_packages]
->!> install [1]src_vipa-2.0.3-7.i586[sl10_packages]
->!> install [1]sshfs-1.5-7.i586[sl10_packages]
->!> install [1]startup-notification-0.8-15.i586[sl10_packages]
->!> install [1]strace-4.5.14-4.i586[sl10_packages]
->!> install [1]sudo-1.6.8p12-13.i586[sl10_packages]
->!> install [1]sumf-0.2.1-13.i586[sl10_packages]
->!> install [1]suse-build-key-1.0-677.noarch[sl10_packages]
->!> install [1]suse-release-10.1-5.i586[sl10_packages]
->!> install [1]suseRegister-1.0-38.noarch[sl10_packages]
->!> install [1]suspend-20060327-2.i586[sl10_packages]
->!> install [1]sysconfig-0.50.9-3.i586[sl10_packages]
->!> install [1]sysfsutils-1.3.0-11.i586[sl10_packages]
->!> install [1]syslinux-3.11-13.i586[sl10_packages]
->!> install [1]syslog-ng-1.6.8-14.i586[sl10_packages]
->!> install [1]sysvinit-2.86-16.i586[sl10_packages]
->!> install [1]tar-1.15.1-18.i586[sl10_packages]
->!> install [1]tcl-8.4.12-11.i586[sl10_packages]
->!> install [1]tcpd-7.6-725.i586[sl10_packages]
->!> install [1]tcpdump-3.9.4-9.i586[sl10_packages]
->!> install [1]tcsh-6.14.00-12.i586[sl10_packages]
->!> install [1]telnet-1.2-9.i586[sl10_packages]
->!> install [1]terminfo-5.5-12.i586[sl10_packages]
->!> install [1]thinkeramik-style-3.2.1-16.i586[sl10_packages]
->!> install [1]tightvnc-1.2.9-194.i586[sl10_packages]
->!> install [1]timezone-2.4-12.i586[sl10_packages]
->!> install [1]tiny-nvidia-installer-1.0.7-9.i586[sl10_packages]
->!> install [1]tk-8.4.12-9.i586[sl10_packages]
->!> install [1]tpctl-kmp-smp-4.17_2.6.16_8-23.i586[sl10_packages]
->!> install [1]tree-1.5.0-8.i586[sl10_packages]
->!> install [1]ttf-arphic-20001125-598.noarch[sl10_packages]
->!> install [1]ttf-arphic-bsmi00lp-20001125-598.noarch[sl10_packages]
->!> install [1]ttf-arphic-gbsn00lp-20001125-598.noarch[sl10_packages]
->!> install [1]udev-085-13.i586[sl10_packages]
->!> install [1]unclutter-8-845.i586[sl10_packages]
->!> install [1]unfonts-1.0.20040813-13.noarch[sl10_packages]
->!> install [1]unix2dos-2.2-234.i586[sl10_packages]
->!> install [1]unrar-3.5.4-10.i586[sl10_packages]
->!> install [1]unzip-5.52-11.i586[sl10_packages]
->!> install [1]update-alternatives-1.8.3-11.noarch[sl10_packages]
->!> install [1]update-desktop-files-10.1-19.noarch[sl10_packages]
->!> install [1]usbutils-0.71-16.i586[sl10_packages]
->!> install [1]utempter-0.5.5-11.i586[sl10_packages]
->!> install [1]util-linux-2.12r-25.i586[sl10_packages]
->!> install [1]vacation-1.2.6.1-145.i586[sl10_packages]
->!> install [1]vim-6.4.6-14.i586[sl10_packages]
->!> install [1]w3m-0.5.1-14.i586[sl10_packages]
->!> install [1]wdiff-0.5.2-669.i586[sl10_packages]
->!> install [1]wget-1.10.2-10.i586[sl10_packages]
->!> install [1]wireless-tools-28pre13-17.i586[sl10_packages]
->!> install [1]words-6-13.noarch[sl10_packages]
->!> install [1]wpa_supplicant-0.4.8-9.i586[sl10_packages]
->!> install [1]wvdial-1.54-77.i586[sl10_packages]
->!> install [1]wvstreams-4.2.1-8.i586[sl10_packages]
->!> install [1]x11-input-gunze-031126-24.i586[sl10_packages]
->!> install [1]x11-input-synaptics-0.14.4-10.i586[sl10_packages]
->!> install [1]x11-input-wacom-0.7.2-11.i586[sl10_packages]
->!> install [1]x11-tools-0.1-31.i586[sl10_packages]
->!> install [1]xanim-2.80.2-775.i586[sl10_packages]
->!> install [1]xaw3d-1.5E-235.i586[sl10_packages]
->!> install [1]xdelta-1.1.3-15.i586[sl10_packages]
->!> install [1]xdg-menu-0.2-61.i586[sl10_packages]
->!> install [1]xdmbgrd-0.5-39.i586[sl10_packages]
->!> install [1]xfsprogs-2.7.11-12.i586[sl10_packages]
->!> install [1]xinetd-2.3.14-9.i586[sl10_packages]
->!> install [1]xkeyboard-config-0.7-14.noarch[sl10_packages]
->!> install [1]xli-20050904-11.i586[sl10_packages]
->!> install [1]xlockmore-5.21-8.i586[sl10_packages]
->!> install [1]xmms-lib-1.2.10-97.i586[sl10_packages]
->!> install [1]xntp-4.2.0a-64.i586[sl10_packages]
->!> install [1]xorg-x11-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-Xvnc-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-driver-video-6.9.0-33.i586[sl10_packages]
->!> install [1]xorg-x11-driver-video-nvidia-6.9.0-33.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-100dpi-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-75dpi-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-cyrillic-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-scalable-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-libs-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-server-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-server-glx-6.9.0-31.i586[sl10_packages]
->!> install [1]xterm-208-9.i586[sl10_packages]
->!> install [1]xtermset-0.5.2-129.i586[sl10_packages]
->!> install [1]yast2-2.13.40-4.i586[sl10_packages]
->!> install [1]yast2-backup-2.13.1-6.noarch[sl10_packages]
->!> install [1]yast2-bluetooth-2.13.2-6.noarch[sl10_packages]
->!> install [1]yast2-bootfloppy-2.13.34-2.i586[sl10_packages]
->!> install [1]yast2-bootloader-2.13.34-2.i586[sl10_packages]
->!> install [1]yast2-control-center-2.13.2-8.i586[sl10_packages]
->!> install [1]yast2-core-2.13.19-3.i586[sl10_packages]
->!> install [1]yast2-country-2.13.19-3.i586[sl10_packages]
->!> install [1]yast2-dhcp-server-2.13.2-3.noarch[sl10_packages]
->!> install [1]yast2-dns-server-2.13.8-3.noarch[sl10_packages]
->!> install [1]yast2-firewall-2.13.7-3.noarch[sl10_packages]
->!> install [1]yast2-hardware-detection-2.13.3-8.i586[sl10_packages]
->!> install [1]yast2-http-server-2.13.12-3.noarch[sl10_packages]
->!> install [1]yast2-inetd-2.13.2-6.noarch[sl10_packages]
->!> install [1]yast2-installation-2.13.52-2.noarch[sl10_packages]
->!> install [1]yast2-irda-2.13.1-8.noarch[sl10_packages]
->!> install [1]yast2-kerberos-client-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-ldap-2.13.3-6.i586[sl10_packages]
->!> install [1]yast2-ldap-client-2.13.10-6.noarch[sl10_packages]
->!> install [1]yast2-mail-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-mail-aliases-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-mouse-2.13.7-10.i586[sl10_packages]
->!> install [1]yast2-ncurses-2.13.16-2.i586[sl10_packages]
->!> install [1]yast2-network-2.13.39-2.i586[sl10_packages]
->!> install [1]yast2-nfs-client-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-nfs-server-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-nis-client-2.13.3-2.i586[sl10_packages]
->!> install [1]yast2-nis-server-2.13.3-2.noarch[sl10_packages]
->!> install [1]yast2-ntp-client-2.13.5-3.noarch[sl10_packages]
->!> install [1]yast2-online-update-2.13.15-3.noarch[sl10_packages]
->!> install [1]yast2-online-update-frontend-2.13.15-3.noarch[sl10_packages]
->!> install [1]yast2-packager-2.13.55-2.i586[sl10_packages]
->!> install [1]yast2-pam-2.13.2-9.noarch[sl10_packages]
->!> install [1]yast2-perl-bindings-2.13.4-9.i586[sl10_packages]
->!> install [1]yast2-phone-services-2.13.1-6.noarch[sl10_packages]
->!> install [1]yast2-pkg-bindings-2.13.42-2.i586[sl10_packages]
->!> install [1]yast2-power-management-2.13.6-2.i586[sl10_packages]
->!> install [1]yast2-powertweak-2.13.5-8.noarch[sl10_packages]
->!> install [1]yast2-printer-2.13.5-2.i586[sl10_packages]
->!> install [1]yast2-profile-manager-2.13.4-8.i586[sl10_packages]
->!> install [1]yast2-qt-2.13.42-2.i586[sl10_packages]
->!> install [1]yast2-repair-2.13.4-3.noarch[sl10_packages]
->!> install [1]yast2-restore-2.13.1-6.noarch[sl10_packages]
->!> install [1]yast2-runlevel-2.13.6-3.noarch[sl10_packages]
->!> install [1]yast2-samba-client-2.13.13-2.noarch[sl10_packages]
->!> install [1]yast2-samba-server-2.13.7-5.noarch[sl10_packages]
->!> install [1]yast2-scanner-2.13.16-3.noarch[sl10_packages]
->!> install [1]yast2-schema-2.13.2-7.noarch[sl10_packages]
->!> install [1]yast2-security-2.13.2-8.noarch[sl10_packages]
->!> install [1]yast2-slp-2.13.1-8.i586[sl10_packages]
->!> install [1]yast2-sound-2.13.9-6.i586[sl10_packages]
->!> install [1]yast2-storage-2.13.43-2.i586[sl10_packages]
->!> install [1]yast2-storage-lib-2.13.43-2.i586[sl10_packages]
->!> install [1]yast2-support-2.13.2-6.noarch[sl10_packages]
->!> install [1]yast2-sysconfig-2.13.5-8.noarch[sl10_packages]
->!> install [1]yast2-tftp-server-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-theme-SuSELinux-2.13.5-2.noarch[sl10_packages]
->!> install [1]yast2-trans-de-2.13.13-2.noarch[sl10_packages]
->!> install [1]yast2-trans-stats-2.11.0-15.noarch[sl10_packages]
->!> install [1]yast2-transfer-2.13.3-6.i586[sl10_packages]
->!> install [1]yast2-tune-2.13.4-8.i586[sl10_packages]
->!> install [1]yast2-tv-2.13.7-6.noarch[sl10_packages]
->!> install [1]yast2-update-2.13.11-2.i586[sl10_packages]
->!> install [1]yast2-users-2.13.16-4.i586[sl10_packages]
->!> install [1]yast2-vm-2.13.30-2.i586[sl10_packages]
->!> install [1]yast2-x11-2.13.6-31.noarch[sl10_packages]
->!> install [1]yast2-xml-2.13.1-8.i586[sl10_packages]
->!> install [1]yp-tools-2.9-11.i586[sl10_packages]
->!> install [1]ypbind-1.19.1-9.i586[sl10_packages]
->!> install [1]zen-updater-7.1.0-27.i586[sl10_packages]
->!> install [1]zip-2.31-10.i586[sl10_packages]
->!> install [1]ziptool-1.4.0-119.i586[sl10_packages]
->!> install [1]zisofs-tools-1.0.6-10.i586[sl10_packages]
->!> install [1]zlib-1.2.3-10.i586[sl10_packages]
->!> install [1]zmd-7.1.1-36.i586[sl10_packages]
->!> install [1]zsh-4.2.6-10.i586[sl10_packages]
->!> install [2]DirectFB-0.9.24-11.i586[sl10_packages]
->!> install [2]ImageMagick-6.2.5-11.i586[sl10_packages]
->!> install [2]MozillaFirefox-1.5.0.1-19.i586[sl10_packages]
->!> install [2]MozillaFirefox-translations-1.5.0.1-19.i586[sl10_packages]
->!> install [2]WindowMaker-0.92.0-18.i586[sl10_packages]
->!> install [2]WindowMaker-themes-0.1-247.noarch[sl10_packages]
->!> install [2]alsa-tools-1.0.11-11.i586[sl10_packages]
->!> install [2]amarok-1.3.8-19.i586[sl10_packages]
->!> install [2]amarok-libvisual-1.3.8-19.i586[sl10_packages]
->!> install [2]amarok-xine-1.3.8-19.i586[sl10_packages]
->!> install [2]apparmor-docs-2.0-10.noarch[sl10_packages]
->!> install [2]apparmor-utils-2.0-15.noarch[sl10_packages]
->!> install [2]aspell-de-0.50.2-348.i586[sl10_packages]
->!> install [2]aspell-en-6.0-16.i586[sl10_packages]
->!> install [2]audiofile-devel-0.2.6-12.i586[sl10_packages]
->!> install [2]audit-1.1.3-16.i586[sl10_packages]
->!> install [2]audit-libs-1.1.3-16.i586[sl10_packages]
->!> install [2]awesfx-0.5.0d-11.i586[sl10_packages]
->!> install [2]bitstream-vera-1.10-175.noarch[sl10_packages]
->!> install [2]blt-2.4z-217.i586[sl10_packages]
->!> install [2]cdk-4.9.13-10.i586[sl10_packages]
->!> install [2]cdparanoia-IIIalpha9.8-557.i586[sl10_packages]
->!> install [2]cdrdao-1.2.0-12.i586[sl10_packages]
->!> install [2]cdrecord-2.01-20.i586[sl10_packages]
->!> install [2]cm-unicode-0.4.2-8.noarch[sl10_packages]
->!> install [2]compat-2006.1.25-6.i586[sl10_packages]
->!> install [2]compat-curl2-7.11.0-15.i586[sl10_packages]
->!> install [2]compat-libstdc++-5.0.7-17.i586[sl10_packages]
->!> install [2]compat-openssl097g-0.9.7g-8.i586[sl10_packages]
->!> install [2]crafty-20.1-7.i586[sl10_packages]
->!> install [2]cyrus-sasl-crammd5-2.1.21-12.i586[sl10_packages]
->!> install [2]cyrus-sasl-digestmd5-2.1.21-12.i586[sl10_packages]
->!> install [2]cyrus-sasl-plain-2.1.21-12.i586[sl10_packages]
->!> install [2]db-devel-4.3.29-10.i686[sl10_packages]
->!> install [2]db1-1.85-96.i586[sl10_packages]
->!> install [2]db41-4.1.25-86.i686[sl10_packages]
->!> install [2]dbus-1-x11-0.60-23.i586[sl10_packages]
->!> install [2]dcraw-1.319-2.i586[sl10_packages]
->!> install [2]desktop-file-utils-0.10-17.i586[sl10_packages]
->!> install [2]desktop-translations-10.1-19.noarch[sl10_packages]
->!> install [2]digikam-0.8.1-17.i586[sl10_packages]
->!> install [2]digikamimageplugins-0.8.0-9.i586[sl10_packages]
->!> install [2]docbook_4-4.4-16.noarch[sl10_packages]
->!> install [2]dosbootdisk-1.1-48.i586[sl10_packages]
->!> install [2]dvd+rw-tools-6.1-9.i586[sl10_packages]
->!> install [2]efont-unicode-0.4.2-14.noarch[sl10_packages]
->!> install [2]enigma-0.92-15.i586[sl10_packages]
->!> install [2]enscript-1.6.4-14.i586[sl10_packages]
->!> install [2]evolution-data-server-1.6.0-12.i586[sl10_packages]
->!> install [2]fam-server-2.7.0-4.i586[sl10_packages]
->!> install [2]festival-1.95-20.i586[sl10_packages]
->!> install [2]figlet-2.2.2-9.i586[sl10_packages]
->!> install [2]fortune-1.0-867.i586[sl10_packages]
->!> install [2]freeciv-2.0.7-10.i586[sl10_packages]
->!> install [2]freefont-0.20040227-77.noarch[sl10_packages]
->!> install [2]frozen-bubble-1.0.0-345.i586[sl10_packages]
->!> install [2]gail-1.8.8-10.i586[sl10_packages]
->!> install [2]gaim-1.5.0-44.i586[sl10_packages]
->!> install [2]gdb-6.4-11.i586[sl10_packages]
->!> install [2]gimp-2.2.10-16.i586[sl10_packages]
->!> install [2]gimp-cmyk-0.3-16.i586[sl10_packages]
->!> install [2]gle-3.0.6-656.i586[sl10_packages]
->!> install [2]glib-devel-1.2.10-604.i586[sl10_packages]
->!> install [2]glib-sharp2-2.8.2-6.i586[sl10_packages]
->!> install [2]glib2-devel-2.8.5-14.i586[sl10_packages]
->!> install [2]glibc-devel-2.4-12.i686[sl10_packages]
->!> install [2]glibc-i18ndata-2.4-12.i586[sl10_packages]
->!> install [2]gmp-4.1.4-15.i586[sl10_packages]
->!> install [2]gnokii-0.6.10-8.i586[sl10_packages]
->!> install [2]gnome-desktop-2.12.2-17.i586[sl10_packages]
->!> install [2]gnome-icon-theme-2.12.1-17.noarch[sl10_packages]
->!> install [2]gnome-keyring-0.4.6-10.i586[sl10_packages]
->!> install [2]gnome-libs-1.4.1.7-700.i586[sl10_packages]
->!> install [2]gnome-mime-data-2.4.2-16.noarch[sl10_packages]
->!> install [2]gnome-vfs2-2.12.2-40.i586[sl10_packages]
->!> install [2]gnome-vfs2-devel-2.12.2-40.i586[sl10_packages]
->!> install [2]gpgme-1.0.3-11.i586[sl10_packages]
->!> install [2]gphoto-2.1.99head-11.i586[sl10_packages]
->!> install [2]grip-3.2.0-37.i586[sl10_packages]
->!> install [2]gstreamer-0.8.11-21.i586[sl10_packages]
->!> install [2]gstreamer-plugins-0.8.11-29.i586[sl10_packages]
->!> install [2]gtk-qt-engine-0.7cvs20060209-14.i586[sl10_packages]
->!> install [2]gtksourceview-1.5.6-12.i586[sl10_packages]
->!> install [2]gtkspell-2.0.11-15.i586[sl10_packages]
->!> install [2]guile-1.6.7-16.i586[sl10_packages]
->!> install [2]gwenview-1.3.1-10.i586[sl10_packages]
->!> install [2]gxmhtml-1.4.1.7-700.i586[sl10_packages]
->!> install [2]htdig-3.2.0b6-16.i586[sl10_packages]
->!> install [2]html2text-1.3.2a-11.i586[sl10_packages]
->!> install [2]id3lib-3.8.3-99.i586[sl10_packages]
->!> install [2]ifnteuro-1.2.1-204.noarch[sl10_packages]
->!> install [2]info2html-1.4-11.noarch[sl10_packages]
->!> install [2]intlfnts-1.2.1-204.noarch[sl10_packages]
->!> install [2]iso_ent-2000.11.03-667.noarch[sl10_packages]
->!> install [2]ispell-3.2.06-473.i586[sl10_packages]
->!> install [2]ispell-american-3.2.06-473.i586[sl10_packages]
->!> install [2]ispell-british-3.2.06-473.i586[sl10_packages]
->!> install [2]java-1_4_2-gcj-compat-1.4.2.0-25.i586[sl10_packages]
->!> install [2]k3b-0.12.14-5.i586[sl10_packages]
->!> install [2]kaffeine-0.7.1-19.i586[sl10_packages]
->!> install [2]kde3-i18n-de-3.5.1-9.noarch[sl10_packages]
->!> install [2]kdeaddons3-kate-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeaddons3-kicker-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeaddons3-konqueror-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeartwork3-kscreensaver-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeartwork3-sound-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeartwork3-xscreensaver-3.5.1-12.i586[sl10_packages]
->!> install [2]kdebase3-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-kdm-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-ksysguardd-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-nsplugin-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-samba-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-session-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebluetooth-0.0.svn20051202-17.i586[sl10_packages]
->!> install [2]kdegames3-3.5.1-9.i586[sl10_packages]
->!> install [2]kdegraphics3-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-fax-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-imaging-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-kamera-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-pdf-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-postscript-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-scan-3.5.1-13.i586[sl10_packages]
->!> install [2]kdelibs3-arts-3.5.1-37.i586[sl10_packages]
->!> install [2]kdelibs3-doc-3.5.1-37.i586[sl10_packages]
->!> install [2]kdemultimedia3-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-CD-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-jukebox-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-mixer-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-sound-3.5.1-12.i586[sl10_packages]
->!> install [2]kdenetwork3-3.5.1-21.i586[sl10_packages]
->!> install [2]kdenetwork3-InstantMessenger-3.5.1-21.i586[sl10_packages]
->!> install [2]kdenetwork3-news-3.5.1-21.i586[sl10_packages]
->!> install [2]kdenetwork3-vnc-3.5.1-21.i586[sl10_packages]
->!> install [2]kdepim3-3.5.1-26.i586[sl10_packages]
->!> install [2]kdepim3-kpilot-3.5.1-26.i586[sl10_packages]
->!> install [2]kdepim3-networkstatus-3.5.1-26.i586[sl10_packages]
->!> install [2]kdepim3-sync-3.5.1-26.i586[sl10_packages]
->!> install [2]kdetv-0.8.8-9.i586[sl10_packages]
->!> install [2]kdeutils3-3.5.1-15.i586[sl10_packages]
->!> install [2]kdeutils3-laptop-3.5.1-15.i586[sl10_packages]
->!> install [2]kio_beagle-0.2-10.i586[sl10_packages]
->!> install [2]kio_ipodslave-0.7.2-7.i586[sl10_packages]
->!> install [2]kio_slp-0.4.1-11.i586[sl10_packages]
->!> install [2]kipi-plugins-0.1.0rc1-14.i586[sl10_packages]
->!> install [2]knights-0.6-417.i586[sl10_packages]
->!> install [2]krecord-1.16-20.i586[sl10_packages]
->!> install [2]kscpm-0.5.3-12.i586[sl10_packages]
->!> install [2]ktorrent-1.2-13.i586[sl10_packages]
->!> install [2]libakode-2.0.0-13.i586[sl10_packages]
->!> install [2]libao-0.8.6-14.i586[sl10_packages]
->!> install [2]libapparmor-2.0-11.i586[sl10_packages]
->!> install [2]libavc1394-0.5.1-10.i586[sl10_packages]
->!> install [2]libbeagle-0.2.3-6.i586[sl10_packages]
->!> install [2]libbonobo-2.10.1-19.i586[sl10_packages]
->!> install [2]libbonoboui-2.10.1-17.i586[sl10_packages]
->!> install [2]libcddb-1.2.1-13.i586[sl10_packages]
->!> install [2]libcdio-0.76-11.i586[sl10_packages]
->!> install [2]libcroco-0.6.0-18.i586[sl10_packages]
->!> install [2]libdc1394-1.1.0-11.i586[sl10_packages]
->!> install [2]libdv-0.104-18.i586[sl10_packages]
->!> install [2]libevent-1.1-8.i586[sl10_packages]
->!> install [2]libexif-0.6.13-15.i586[sl10_packages]
->!> install [2]libgcj-4.1.0-10.i586[sl10_packages]
->!> install [2]libghttp-1.0.9-660.i586[sl10_packages]
->!> install [2]libglade2-2.5.1-19.i586[sl10_packages]
->!> install [2]libgnome-2.12.0.1-20.i586[sl10_packages]
->!> install [2]libgnome-devel-2.12.0.1-20.i586[sl10_packages]
->!> install [2]libgnomecanvas-2.12.0-14.i586[sl10_packages]
->!> install [2]libgnomecups-0.2.2-15.i586[sl10_packages]
->!> install [2]libgnomeprint-2.12.1-14.i586[sl10_packages]
->!> install [2]libgnomeprintui-2.12.1-14.i586[sl10_packages]
->!> install [2]libgnomesu-1.0.0-21.i586[sl10_packages]
->!> install [2]libgnomeui-2.12.0-18.i586[sl10_packages]
->!> install [2]libgpg-error-devel-1.0-11.i586[sl10_packages]
->!> install [2]libgphoto2-2.1.99.0head-18.i586[sl10_packages]
->!> install [2]libgsf-1.13.99-7.i586[sl10_packages]
->!> install [2]libgsf-gnome-1.13.99-7.i586[sl10_packages]
->!> install [2]libgssapi-0.6-8.i586[sl10_packages]
->!> install [2]libgtkhtml-2.11.0-11.i586[sl10_packages]
->!> install [2]libid3tag-0.15.1b-29.i586[sl10_packages]
->!> install [2]libieee1284-0.2.10-8.i586[sl10_packages]
->!> install [2]libjpeg-devel-6.2.0-13.i586[sl10_packages]
->!> install [2]libkexif-0.2.2-10.i586[sl10_packages]
->!> install [2]libkipi-0.1.2-10.i586[sl10_packages]
->!> install [2]liblcms-devel-1.15-7.i586[sl10_packages]
->!> install [2]libmal-0.31-165.i586[sl10_packages]
->!> install [2]libmusicbrainz-2.1.2-7.i586[sl10_packages]
->!> install [2]libpqxx-2.5.5-8.i586[sl10_packages]
->!> install [2]libquicktime-0.9.7-15.i586[sl10_packages]
->!> install [2]libraw1394-1.2.0-8.i586[sl10_packages]
->!> install [2]librpcsecgss-0.7-8.i586[sl10_packages]
->!> install [2]libsamplerate-0.1.2-10.i586[sl10_packages]
->!> install [2]libsmbclient-3.0.21c-12.i586[sl10_packages]
->!> install [2]libsoup-2.2.90-13.i586[sl10_packages]
->!> install [2]libstdc++-devel-4.1.0-10.i586[sl10_packages]
->!> install [2]libsvg-0.1.4-11.i586[sl10_packages]
->!> install [2]libsvg-cairo-0.1.6-11.i586[sl10_packages]
->!> install [2]libtidy-050517-11.i586[sl10_packages]
->!> install [2]libtunepimp-0.4.1-8.i586[sl10_packages]
->!> install [2]libvisual-0.2.0-19.i586[sl10_packages]
->!> install [2]libwmf-0.2.8.2-105.i586[sl10_packages]
->!> install [2]libwnck-2.12.2-19.i586[sl10_packages]
->!> install [2]libwpd-0.8.4-10.i586[sl10_packages]
->!> install [2]libxml-1.8.17-382.i586[sl10_packages]
->!> install [2]libxml2-python-2.6.23-10.i586[sl10_packages]
->!> install [2]lirc-0.8.0-12.i586[sl10_packages]
->!> install [2]lphdisk-0.9.1-305.i586[sl10_packages]
->!> install [2]lsb-3.0-13.i586[sl10_packages]
->!> install [2]lua-5.0.2-12.i586[sl10_packages]
->!> install [2]lzo-devel-2.02-7.i586[sl10_packages]
->!> install [2]manufacturer-PPDs-0.5-11.noarch[sl10_packages]
->!> install [2]mc-4.6.1-24.i586[sl10_packages]
->!> install [2]meanwhile-0.4.2-9.i586[sl10_packages]
->!> install [2]mozilla-nspr-4.6.1-17.i586[sl10_packages]
->!> install [2]mozilla-nss-3.11-16.i586[sl10_packages]
->!> install [2]mozilla-xulrunner-1.8.0.1-24.i586[sl10_packages]
->!> install [2]ncurses-devel-5.5-12.i586[sl10_packages]
->!> install [2]neon-0.24.7-15.i586[sl10_packages]
->!> install [2]nfs-utils-1.0.7-27.i586[sl10_packages]
->!> install [2]nfsidmap-0.12-9.i586[sl10_packages]
->!> install [2]ocrad-0.13-9.i586[sl10_packages]
->!> install [2]opensp-1.5.1-88.i586[sl10_packages]
->!> install [2]orbit-0.5.17-346.i586[sl10_packages]
->!> install [2]pax-3.4-9.i586[sl10_packages]
->!> install [2]pcre-devel-6.4-9.i586[sl10_packages]
->!> install [2]perl-Crypt-Blowfish-2.10-8.i586[sl10_packages]
->!> install [2]perl-DBD-SQLite-1.11-9.i586[sl10_packages]
->!> install [2]perl-Digest-HMAC-1.01-502.i586[sl10_packages]
->!> install [2]perl-Net-DNS-0.55-7.i586[sl10_packages]
->!> install [2]perl-Net-IP-1.23-9.i586[sl10_packages]
->!> install [2]perl-Net_SSLeay-1.30-8.i586[sl10_packages]
->!> install [2]perl-PDA-Pilot-0.12.0_pre4-16.i586[sl10_packages]
->!> install [2]perl-spamassassin-3.1.1-4.i586[sl10_packages]
->!> install [2]pilot-link-0.12.0_pre4-16.i586[sl10_packages]
->!> install [2]pilot-link-devel-0.12.0_pre4-16.i586[sl10_packages]
->!> install [2]pkgconfig-0.20-9.i586[sl10_packages]
->!> install [2]poppler-0.4.4-13.i586[sl10_packages]
->!> install [2]poppler-qt-0.4.4-13.i586[sl10_packages]
->!> install [2]psutils-p17-875.i586[sl10_packages]
->!> install [2]python-cairo-1.0.2-9.i586[sl10_packages]
->!> install [2]python-elementtree-1.2.6-13.i586[sl10_packages]
->!> install [2]python-gtk-2.8.2-15.i586[sl10_packages]
->!> install [2]python-imaging-1.1.5-10.i586[sl10_packages]
->!> install [2]python-numeric-24.2-9.i586[sl10_packages]
->!> install [2]python-sqlite-1.1.6-12.i586[sl10_packages]
->!> install [2]python-tk-2.4.2-13.i586[sl10_packages]
->!> install [2]python-urlgrabber-2.9.7-10.i586[sl10_packages]
->!> install [2]qamix-0.0.7e-160.i586[sl10_packages]
->!> install [2]rekall-2.2.6-12.i586[sl10_packages]
->!> install [2]rekall-xbase-2.2.6-12.i586[sl10_packages]
->!> install [2]rpm-python-4.4.2-34.i586[sl10_packages]
->!> install [2]rrdtool-1.2.12-8.i586[sl10_packages]
->!> install [2]rsync-2.6.6-11.i586[sl10_packages]
->!> install [2]samba-client-3.0.21c-12.i586[sl10_packages]
->!> install [2]sane-1.0.17-12.i586[sl10_packages]
->!> install [2]sensors-2.10.0-5.i586[sl10_packages]
->!> install [2]sgml-skel-0.6-276.noarch[sl10_packages]
->!> install [2]slang-devel-2.0.5-9.i586[sl10_packages]
->!> install [2]sox-12.17.9-9.i586[sl10_packages]
->!> install [2]spamassassin-3.1.1-4.i586[sl10_packages]
->!> install [2]speex-1.0.5-9.i586[sl10_packages]
->!> install [2]sqlite2-2.8.17-9.i586[sl10_packages]
->!> install [2]supertux-0.1.3-14.i586[sl10_packages]
->!> install [2]suselinux-manual_en-10.1-12.noarch[sl10_packages]
->!> install [2]taglib-1.4-15.i586[sl10_packages]
->!> install [2]testgart-0.1-198.i586[sl10_packages]
->!> install [2]thinkeramik-3.2.1-16.i586[sl10_packages]
->!> install [2]tiff-3.8.0-9.i586[sl10_packages]
->!> install [2]tix-8.1.4-86.i586[sl10_packages]
->!> install [2]tla-1.3.3-12.i586[sl10_packages]
->!> install [2]toshutils-2.0.1-1145.i586[sl10_packages]
->!> install [2]tpctl-4.17-23.i586[sl10_packages]
->!> install [2]transset-20040120-15.i586[sl10_packages]
->!> install [2]ttf-alee-1.7-13.noarch[sl10_packages]
->!> install [2]ttf-arphic-bkai00mp-20001125-598.noarch[sl10_packages]
->!> install [2]unixODBC-2.2.11-16.i586[sl10_packages]
->!> install [2]v4l-conf-3.94-16.i586[sl10_packages]
->!> install [2]vcdimager-0.7.23-14.i586[sl10_packages]
->!> install [2]vorbis-tools-1.1.1-8.i586[sl10_packages]
->!> install [2]vte-0.11.16-14.i586[sl10_packages]
->!> install [2]wv-1.0.3-15.i586[sl10_packages]
->!> install [2]xbase-2.0.0-116.i586[sl10_packages]
->!> install [2]xbsql-0.11-113.i586[sl10_packages]
->!> install [2]xfntkr-2.1-640.noarch[sl10_packages]
->!> install [2]xfntl2-1.0-679.noarch[sl10_packages]
->!> install [2]xine-lib-1.1.1-14.i586[sl10_packages]
->!> install [2]xmlcharent-0.3-265.noarch[sl10_packages]
->!> install [2]xmms-1.2.10-97.i586[sl10_packages]
->!> install [2]xmoto-0.1.11-9.i586[sl10_packages]
->!> install [2]xmset-1.2-11.i586[sl10_packages]
->!> install [2]xorg-x11-Xnest-6.9.0-31.i586[sl10_packages]
->!> install [2]xpdf-tools-3.01-16.i586[sl10_packages]
->!> install [2]xsane-0.99-8.i586[sl10_packages]
->!> install [2]xscreensaver-4.23-12.i586[sl10_packages]
->!> install [2]xvkbd-2.7a-11.i586[sl10_packages]
->!> install [2]yast2-apparmor-2.0-19.noarch[sl10_packages]
->!> install [2]yum-2.4.2-8.i586[sl10_packages]
->!> install [2]zlib-devel-1.2.3-10.i586[sl10_packages]
->!> install [2]zvbi-0.2.16-12.i586[sl10_packages]
->!> install [3]ImageMagick-devel-6.2.5-11.i586[sl10_packages]
->!> install [3]Mesa-devel-6.4.2-9.i586[sl10_packages]
->!> install [3]OpenOffice_org-2.0.2-12.i586[sl10_packages]
->!> install [3]OpenOffice_org-Quickstarter-1.0-480.i586[sl10_packages]
->!> install [3]OpenOffice_org-de-2.0.2-12.i586[sl10_packages]
->!> install [3]OpenOffice_org-de-templates-8.2-166.i586[sl10_packages]
->!> install [3]OpenOffice_org-kde-2.0.2-12.i586[sl10_packages]
->!> install [3]atk-devel-1.10.3-10.i586[sl10_packages]
->!> install [3]baekmuk-ttf-2.1-430.noarch[sl10_packages]
->!> install [3]bluez-cups-2.24-11.i586[sl10_packages]
->!> install [3]bluez-firmware-1.0-13.i586[sl10_packages]
->!> install [3]bluez-hcidump-1.29-7.i586[sl10_packages]
->!> install [3]bsf-2.3.0-15.noarch[sl10_packages]
->!> install [3]cairo-devel-1.0.2-20.i586[sl10_packages]
->!> install [3]ctags-2006.3.7-4.i586[sl10_packages]
->!> install [3]culmus-0.101-8.noarch[sl10_packages]
->!> install [3]dante-1.1.19-4.i586[sl10_packages]
->!> install [3]emacs-21.3-217.i586[sl10_packages]
->!> install [3]emacs-info-21.3-217.i586[sl10_packages]
->!> install [3]emacs-x11-21.3-217.i586[sl10_packages]
->!> install [3]expect-5.43.0-11.i586[sl10_packages]
->!> install [3]fetchmail-6.3.2-9.i586[sl10_packages]
->!> install [3]findutils-locate-4.2.27-9.i586[sl10_packages]
->!> install [3]fontconfig-devel-2.3.94-6.i586[sl10_packages]
->!> install [3]fonts-thryomanes-1.1-151.noarch[sl10_packages]
->!> install [3]freeglut-devel-051110-10.i586[sl10_packages]
->!> install [3]freetype2-devel-2.1.10-13.i586[sl10_packages]
->!> install [3]gcc-c++-4.1.0-10.i586[sl10_packages]
->!> install [3]gcc-info-4.1.0-10.i586[sl10_packages]
->!> install [3]gcc-java-4.1.0-10.i586[sl10_packages]
->!> install [3]glitz-devel-0.4.4-16.i586[sl10_packages]
->!> install [3]gnutls-devel-1.2.10-8.i586[sl10_packages]
->!> install [3]goom2k4-rc2-44.i586[sl10_packages]
->!> install [3]gtk2-devel-2.8.10-25.i586[sl10_packages]
->!> install [3]gtkmm2-2.2.12-21.i586[sl10_packages]
->!> install [3]hal-devel-0.5.6-22.i586[sl10_packages]
->!> install [3]hplip-0.9.7-11.i586[sl10_packages]
->!> install [3]ifntchia-1.2.1-204.noarch[sl10_packages]
->!> install [3]img2eps-0.2-8.i586[sl10_packages]
->!> install [3]kdebase3-SuSE-10.1-43.i586[sl10_packages]
->!> install [3]kdebindings3-python-3.5.1-11.i586[sl10_packages]
->!> install [3]kdenetwork3-lan-3.5.1-21.i586[sl10_packages]
->!> install [3]kio-locate-0.4.4-10.i586[sl10_packages]
->!> install [3]konversation-0.18-15.i586[sl10_packages]
->!> install [3]ksudoku-0.3-14.i586[sl10_packages]
->!> install [3]kyum-0.7.5-12.i586[sl10_packages]
->!> install [3]lash-0.5.0-8.i586[sl10_packages]
->!> install [3]lash-libs-0.5.0-8.i586[sl10_packages]
->!> install [3]latex2html-pngicons-2002.2.1-374.noarch[sl10_packages]
->!> install [3]libart_lgpl-devel-2.3.17-12.i586[sl10_packages]
->!> install [3]libdrm-devel-2.0-10.i586[sl10_packages]
->!> install [3]libgcj-devel-4.1.0-10.i586[sl10_packages]
->!> install [3]libmng-devel-1.0.9-11.i586[sl10_packages]
->!> install [3]libpng-devel-1.2.8-14.i586[sl10_packages]
->!> install [3]libsigc++12-1.2.7-12.i586[sl10_packages]
->!> install [3]libtiff-devel-3.8.0-9.i586[sl10_packages]
->!> install [3]libvisual-plugins-0.2.0-22.i586[sl10_packages]
->!> install [3]libwmf-devel-0.2.8.2-105.i586[sl10_packages]
->!> install [3]libxml2-devel-2.6.23-10.i586[sl10_packages]
->!> install [3]myspell-american-20040623-23.noarch[sl10_packages]
->!> install [3]myspell-british-20050526-17.noarch[sl10_packages]
->!> install [3]myspell-german-20051213-14.noarch[sl10_packages]
->!> install [3]openssl-devel-0.9.8a-13.i586[sl10_packages]
->!> install [3]pango-devel-1.10.2-15.i586[sl10_packages]
->!> install [3]poppler-devel-0.4.4-13.i586[sl10_packages]
->!> install [3]python-qt-3.5.1-11.i586[sl10_packages]
->!> install [3]python-xml-2.4.2-13.i586[sl10_packages]
->!> install [3]qscintilla-1.65-9.i586[sl10_packages]
->!> install [3]qt3-devel-3.3.5-47.i586[sl10_packages]
->!> install [3]qt3-mysql-3.3.5-47.i586[sl10_packages]
->!> install [3]qt3-sqlite-3.3.5-47.i586[sl10_packages]
->!> install [3]readline-devel-5.1-18.i586[sl10_packages]
->!> install [3]rsaref-2.0-516.i586[sl10_packages]
->!> install [3]samba-3.0.21c-12.i586[sl10_packages]
->!> install [3]sharutils-4.6-8.i586[sl10_packages]
->!> install [3]sqlite2-devel-2.8.17-9.i586[sl10_packages]
->!> install [3]susehelp-2006.03.03-7.noarch[sl10_packages]
->!> install [3]susehelp_de-2006.03.03-7.noarch[sl10_packages]
->!> install [3]susehelp_en-2006.03.03-7.noarch[sl10_packages]
->!> install [3]ttf-arphic-gkai00mp-20001125-598.noarch[sl10_packages]
->!> install [3]unace-2.5-143.i586[sl10_packages]
->!> install [3]unarj-2.65-150.i586[sl10_packages]
->!> install [3]unsermake-0.4_20060307-6.i586[sl10_packages]
->!> install [3]wine-0.9.5-13.i586[sl10_packages]
->!> install [3]wxGTK-2.6.2.1-13.i586[sl10_packages]
->!> install [3]xcompmgr-051031-8.i586[sl10_packages]
->!> install [3]xemacs-21.5.25.20060327-2.i586[sl10_packages]
->!> install [3]xemacs-info-21.5.25.20060327-2.i586[sl10_packages]
->!> install [3]xorg-x11-devel-6.9.0-31.i586[sl10_packages]
->!> install [3]xpdf-3.01-16.i586[sl10_packages]
->!> install [3]y2pmsh-2.13.2-3.i586[sl10_packages]
->!> install [3]zoo-2.10-872.i586[sl10_packages]
->!> install [4]844-ksc-pcf-19990207-602.noarch[sl10_packages]
->!> install [4]FA_clalsadrv-1.0.3-8.i586[sl10_packages]
->!> install [4]FA_clthreads-1.0.2-8.i586[sl10_packages]
->!> install [4]FA_clxclient-1.0.2-10.i586[sl10_packages]
->!> install [4]Maelstrom-3.0.6-11.i586[sl10_packages]
->!> install [4]TeXmacs-1.0.6-9.i586[sl10_packages]
->!> install [4]Xalan-c-1.10-7.i586[sl10_packages]
->!> install [4]Xerces-c-2.7.0-8.i586[sl10_packages]
->!> install [4]ZynAddSubFX-2.2.1-10.i586[sl10_packages]
->!> install [4]aalib-devel-1.4.0-298.i586[sl10_packages]
->!> install [4]aeolus-0.3.1-11.i586[sl10_packages]
->!> install [4]alevt-1.6.1-214.i586[sl10_packages]
->!> install [4]alsa-devel-1.0.11-21.i586[sl10_packages]
->!> install [4]alsa-tools-gui-1.0.11-11.i586[sl10_packages]
->!> install [4]alsamixergui-0.9.0rc1-553.i586[sl10_packages]
->!> install [4]armagetron-0.2.7.1-11.i586[sl10_packages]
->!> install [4]aseqview-0.2.3a-8.i586[sl10_packages]
->!> install [4]astools-2006.1.25-7.i586[sl10_packages]
->!> install [4]aumix-2.8-346.i586[sl10_packages]
->!> install [4]autoconf-2.59-87.i586[sl10_packages]
->!> install [4]automake-1.9.6-8.i586[sl10_packages]
->!> install [4]barcode-0.98-226.i586[sl10_packages]
->!> install [4]bbtools-2006.1.25-7.i586[sl10_packages]
->!> install [4]bbtools-gui-2006.1.25-7.i586[sl10_packages]
->!> install [4]bibview-2.2-816.i586[sl10_packages]
->!> install [4]bison-2.1-8.i586[sl10_packages]
->!> install [4]bitchx-1.1-15.i586[sl10_packages]
->!> install [4]blackbox-0.70.1-8.i586[sl10_packages]
->!> install [4]blender-2.40-9.i586[sl10_packages]
->!> install [4]bogofilter-1.0.1-8.i586[sl10_packages]
->!> install [4]briquolo-0.5.3-15.i586[sl10_packages]
->!> install [4]bsd-games-2.13-357.i586[sl10_packages]
->!> install [4]build-2006.3.27-2.noarch[sl10_packages]
->!> install [4]bzflag-2.0.4-10.i586[sl10_packages]
->!> install [4]ccache-2.4-11.i586[sl10_packages]
->!> install [4]cdda2wav-2.01-20.i586[sl10_packages]
->!> install [4]cecilia-2.0.5-133.noarch[sl10_packages]
->!> install [4]chromium-0.9.12-1012.i586[sl10_packages]
->!> install [4]circuslinux-1.0.3-1030.i586[sl10_packages]
->!> install [4]clanbomber-1.05-14.i586[sl10_packages]
->!> install [4]clanlib-0.6.5-359.i586[sl10_packages]
->!> install [4]cmatrix-1.2a-268.i586[sl10_packages]
->!> install [4]colorgcc-1.3.2-129.noarch[sl10_packages]
->!> install [4]conglomerate-0.9.1-11.i586[sl10_packages]
->!> install [4]convert-1.3-811.i586[sl10_packages]
->!> install [4]coriander-1.0.1-17.i586[sl10_packages]
->!> install [4]csmash-0.6.6-9.i586[sl10_packages]
->!> install [4]csound-4.24.1-229.i586[sl10_packages]
->!> install [4]cvs-1.12.12-14.i586[sl10_packages]
->!> install [4]dar-2.2.6-7.i586[sl10_packages]
->!> install [4]detex-2.7-649.i586[sl10_packages]
->!> install [4]diffmk-1.0-10.noarch[sl10_packages]
->!> install [4]doxygen-1.4.6-10.i586[sl10_packages]
->!> install [4]dvi2tty-5.3.1-120.i586[sl10_packages]
->!> install [4]dviutils-94.3.19-1016.i586[sl10_packages]
->!> install [4]epic-2.2-10.i586[sl10_packages]
->!> install [4]esound-devel-0.2.36-14.i586[sl10_packages]
->!> install [4]ethereal-0.10.14-8.i586[sl10_packages]
->!> install [4]fftw-2.1.5-12.i586[sl10_packages]
->!> install [4]fftw3-3.0.1-120.i586[sl10_packages]
->!> install [4]flex-2.5.31-13.i586[sl10_packages]
->!> install [4]fltk-1.1.6-14.i586[sl10_packages]
->!> install [4]fluidsynth-1.0.6-11.i586[sl10_packages]
->!> install [4]freqtweak-0.6.1-19.i586[sl10_packages]
->!> install [4]g3utils-1.1.33-11.i586[sl10_packages]
->!> install [4]gambas-1.9.23-8.i586[sl10_packages]
->!> install [4]gamix-1.99.p14-51.i586[sl10_packages]
->!> install [4]gcal-3.01-591.i586[sl10_packages]
->!> install [4]gd-2.0.32-18.i586[sl10_packages]
->!> install [4]gettext-devel-0.14.5-8.i586[sl10_packages]
->!> install [4]glchess-0.4.7-169.i586[sl10_packages]
->!> install [4]glibc-html-2.4-12.i586[sl10_packages]
->!> install [4]glibc-info-2.4-12.i586[sl10_packages]
->!> install [4]gnu-getopt-1.0.10-14.noarch[sl10_packages]
->!> install [4]gnuplot-4.0.0-15.i586[sl10_packages]
->!> install [4]gpsdrive-2.09-38.i586[sl10_packages]
->!> install [4]gramofile-1.6-245.i586[sl10_packages]
->!> install [4]graphviz-2.6-14.i586[sl10_packages]
->!> install [4]grepmail-5.3032-8.i586[sl10_packages]
->!> install [4]gtkam-0.1.12-23.i586[sl10_packages]
->!> install [4]gtkglarea-1.2.2-903.i586[sl10_packages]
->!> install [4]gv-3.5.8-1150.i586[sl10_packages]
->!> install [4]hk_classes-0.8-10.i586[sl10_packages]
->!> install [4]html-dtd-2004.1.26-72.noarch[sl10_packages]
->!> install [4]hwinfo-devel-12.16-2.i586[sl10_packages]
->!> install [4]hydrogen-0.9.2-11.i586[sl10_packages]
->!> install [4]i4l-vbox-2006.2.28-6.i586[sl10_packages]
->!> install [4]icewm-1.2.23-14.i586[sl10_packages]
->!> install [4]icewm-default-1.2.23-14.i586[sl10_packages]
->!> install [4]iftop-0.16-27.i586[sl10_packages]
->!> install [4]imgSeek-0.8.5-13.i586[sl10_packages]
->!> install [4]indeview-0.6.6-16.i586[sl10_packages]
->!> install [4]jaaa-0.1.2-8.i586[sl10_packages]
->!> install [4]jack-rack-1.4.4-10.i586[sl10_packages]
->!> install [4]jackEQ-0.4.0-70.i586[sl10_packages]
->!> install [4]jamin-0.95.0-10.i586[sl10_packages]
->!> install [4]joy2key-1.6.1-11.i586[sl10_packages]
->!> install [4]kadslwatch-01.00.06-13.i586[sl10_packages]
->!> install [4]kalsatools-1.5.0-360.i586[sl10_packages]
->!> install [4]kbarcode-1.8.1-17.i586[sl10_packages]
->!> install [4]kbiff-3.8-11.i586[sl10_packages]
->!> install [4]kcall-0.5.2svn20060206-10.i586[sl10_packages]
->!> install [4]kdar-2.0.7-9.i586[sl10_packages]
->!> install [4]kdbg-2.0.3-8.i586[sl10_packages]
->!> install [4]kdeaccessibility3-3.5.1-9.i586[sl10_packages]
->!> install [4]kdeaddons3-games-3.5.1-12.i586[sl10_packages]
->!> install [4]kdeaddons3-kontact-3.5.1-12.i586[sl10_packages]
->!> install [4]kdeaddons3-sound-3.5.1-12.i586[sl10_packages]
->!> install [4]kdeadmin3-3.5.1-10.i586[sl10_packages]
->!> install [4]kdeartwork3-3.5.1-12.i586[sl10_packages]
->!> install [4]kdebindings3-3.5.1-11.i586[sl10_packages]
->!> install [4]kdebindings3-javascript-3.5.1-11.i586[sl10_packages]
->!> install [4]kdebindings3-perl-3.5.1-11.i586[sl10_packages]
->!> install [4]kdeedu3-3.5.1-11.i586[sl10_packages]
->!> install [4]kdegames3-arcade-3.5.1-9.i586[sl10_packages]
->!> install [4]kdegames3-board-3.5.1-9.i586[sl10_packages]
->!> install [4]kdegames3-card-3.5.1-9.i586[sl10_packages]
->!> install [4]kdegames3-tactic-3.5.1-9.i586[sl10_packages]
->!> install [4]kdegraphics3-3D-3.5.1-13.i586[sl10_packages]
->!> install [4]kdemultimedia3-extra-3.5.1-12.i586[sl10_packages]
->!> install [4]kdemultimedia3-midi-3.5.1-12.i586[sl10_packages]
->!> install [4]kdemultimedia3-video-3.5.1-12.i586[sl10_packages]
->!> install [4]kdemultimedia3-video-xine-3.5.1-12.i586[sl10_packages]
->!> install [4]kdenetwork3-IRC-3.5.1-21.i586[sl10_packages]
->!> install [4]kdenetwork3-dialup-3.5.1-21.i586[sl10_packages]
->!> install [4]kdenetwork3-lisa-3.5.1-21.i586[sl10_packages]
->!> install [4]kdenetwork3-query-3.5.1-21.i586[sl10_packages]
->!> install [4]kdenetwork3-wireless-3.5.1-21.i586[sl10_packages]
->!> install [4]kdepim3-mobile-3.5.1-26.i586[sl10_packages]
->!> install [4]kdepim3-time-management-3.5.1-26.i586[sl10_packages]
->!> install [4]kdesdk3-3.5.1-11.i586[sl10_packages]
->!> install [4]kdesdk3-kdecvs-3.5.1-11.i586[sl10_packages]
->!> install [4]kdesdk3-profile-3.5.1-11.i586[sl10_packages]
->!> install [4]kdesdk3-translate-3.5.1-11.i586[sl10_packages]
->!> install [4]kdetoys3-3.5.1-10.i586[sl10_packages]
->!> install [4]kdeutils3-extra-3.5.1-15.i586[sl10_packages]
->!> install [4]kdirstat-2.4.4-13.i586[sl10_packages]
->!> install [4]kfs-0.3.4-298.i586[sl10_packages]
->!> install [4]kiosktool-1.0-11.i586[sl10_packages]
->!> install [4]kisdnwatch-01.00.10-10.i586[sl10_packages]
->!> install [4]klipsi-0.13-16.i586[sl10_packages]
->!> install [4]kmymoney-0.8.2-11.i586[sl10_packages]
->!> install [4]knoda-0.8-10.i586[sl10_packages]
->!> install [4]konserve-0.10.3-14.i586[sl10_packages]
->!> install [4]kover-2.9.6-15.i586[sl10_packages]
->!> install [4]kpl-3.3-10.i586[sl10_packages]
->!> install [4]kpsion-0.13-16.i586[sl10_packages]
->!> install [4]kradio-1.0beta3b-14.i586[sl10_packages]
->!> install [4]krename-3.0.10-11.i586[sl10_packages]
->!> install [4]krpmbuilder-1.2-11.i586[sl10_packages]
->!> install [4]kseg-0.4-212.i586[sl10_packages]
->!> install [4]ksimus-0.3.6.2-11.i586[sl10_packages]
->!> install [4]kssh-0.7-784.i586[sl10_packages]
->!> install [4]kvirc-3.2.0-16.i586[sl10_packages]
->!> install [4]kwatch-2.3.3-12.i586[sl10_packages]
->!> install [4]kxmleditor-1.1.4-14.i586[sl10_packages]
->!> install [4]lacheck-1.26-11.i586[sl10_packages]
->!> install [4]ladspa-1.12.code10-9.i586[sl10_packages]
->!> install [4]latex-ucs-20041017-8.noarch[sl10_packages]
->!> install [4]lbreakout-2.5.2-12.i586[sl10_packages]
->!> install [4]libdar-2.2.6-7.i586[sl10_packages]
->!> install [4]libexif-gtk-0.3.3-319.i586[sl10_packages]
->!> install [4]libical-0.24.RC4-52.i586[sl10_packages]
->!> install [4]liblo-0.22-7.i586[sl10_packages]
->!> install [4]liblrdf-0.4.0-11.i586[sl10_packages]
->!> install [4]libogg-devel-1.1.3-8.i586[sl10_packages]
->!> install [4]libsap-1.51.1-528.i586[sl10_packages]
->!> install [4]libsidplay-2.1.1-12.i586[sl10_packages]
->!> install [4]libvorbis-devel-1.1.2-8.i586[sl10_packages]
->!> install [4]libyaz-2.1.8-9.i586[sl10_packages]
->!> install [4]lincity-1.12.0-79.i586[sl10_packages]
->!> install [4]links-2.1pre18-9.i586[sl10_packages]
->!> install [4]ltris-1.0.10-12.i586[sl10_packages]
->!> install [4]ltxml-1.2.7-11.i586[sl10_packages]
->!> install [4]lynx-2.8.5-46.i586[sl10_packages]
->!> install [4]madbomber-0.2.5-283.i586[sl10_packages]
->!> install [4]meterbridge-0.9.2-245.i586[sl10_packages]
->!> install [4]mgetty-1.1.33-11.i586[sl10_packages]
->!> install [4]mgp-1.11b-12.i586[sl10_packages]
->!> install [4]minicom-2.1-156.i586[sl10_packages]
->!> install [4]mirror-2.9-760.i586[sl10_packages]
->!> install [4]mmv-1.01b-803.i586[sl10_packages]
->!> install [4]mtr-0.69-13.i586[sl10_packages]
->!> install [4]muse-0.7.2pre4-8.i586[sl10_packages]
->!> install [4]musictex-T.99-845.i586[sl10_packages]
->!> install [4]mutt-1.5.9i-21.i586[sl10_packages]
->!> install [4]myldapklient-0.6.6-320.i586[sl10_packages]
->!> install [4]mysql-client-5.0.18-12.i586[sl10_packages]
->!> install [4]mysql-devel-5.0.18-12.i586[sl10_packages]
->!> install [4]netdate-1.2-586.i586[sl10_packages]
->!> install [4]nmap-4.00-9.i586[sl10_packages]
->!> install [4]noteedit-2.8.0-11.i586[sl10_packages]
->!> install [4]nxml-mode-20041004-13.noarch[sl10_packages]
->!> install [4]obconf-1.5-130.i586[sl10_packages]
->!> install [4]openal-1.0.20051129-12.i586[sl10_packages]
->!> install [4]openbox-3.2-17.i586[sl10_packages]
->!> install [4]openmotif-2.2.4-13.i586[sl10_packages]
->!> install [4]par-1.1-39.i586[sl10_packages]
->!> install [4]passivetex-2004.3.10-12.noarch[sl10_packages]
->!> install [4]pbm2l7k-990321-802.i586[sl10_packages]
->!> install [4]penguin-command-1.6.6-199.i586[sl10_packages]
->!> install [4]perl-Algorithm-Diff-1.1901-8.i586[sl10_packages]
->!> install [4]perl-Authen-SASL-2.09-8.i586[sl10_packages]
->!> install [4]perl-CDDB_get-2.27-7.i586[sl10_packages]
->!> install [4]perl-Convert-ASN1-0.19-8.i586[sl10_packages]
->!> install [4]perl-DateManip-5.44-7.i586[sl10_packages]
->!> install [4]perl-FileHandle-Unget-0.1621-7.i586[sl10_packages]
->!> install [4]perl-Inline-0.44-201.i586[sl10_packages]
->!> install [4]perl-Mail-Mbox-MessageParser-1.4001-8.i586[sl10_packages]
->!> install [4]perl-SGMLS-1.03ii-391.i586[sl10_packages]
->!> install [4]perl-Tk-804.027-10.i586[sl10_packages]
->!> install [4]perl-Unicode-Map8-0.12-157.i586[sl10_packages]
->!> install [4]perl-Unicode-String-2.09-7.i586[sl10_packages]
->!> install [4]perl-Weakref-0.01-10.i586[sl10_packages]
->!> install [4]perl-XML-DOM-1.44-9.i586[sl10_packages]
->!> install [4]perl-XML-RegExp-0.03-486.i586[sl10_packages]
->!> install [4]perl-XML-Simple-2.14-8.i586[sl10_packages]
->!> install [4]perl-XML-Stream-1.22-9.i586[sl10_packages]
->!> install [4]perl-XML-XSLT-0.48-35.i586[sl10_packages]
->!> install [4]perl-ldap-0.33-9.i586[sl10_packages]
->!> install [4]perl-ldap-ssl-0.33-9.i586[sl10_packages]
->!> install [4]perl-libxml-perl-0.08-8.i586[sl10_packages]
->!> install [4]pgcalc-2.2-17.i586[sl10_packages]
->!> install [4]pinfo-0.6.8-11.i586[sl10_packages]
->!> install [4]pixmp-2.6-1028.i586[sl10_packages]
->!> install [4]plotutils-2.4.1-586.i586[sl10_packages]
->!> install [4]plptools-0.13-16.i586[sl10_packages]
->!> install [4]plptools-kde-0.13-16.i586[sl10_packages]
->!> install [4]pmidi-1.6.0-88.i586[sl10_packages]
->!> install [4]popt-devel-1.7-262.i586[sl10_packages]
->!> install [4]povray-3.6.1-10.i586[sl10_packages]
->!> install [4]psgml-1.3.2-10.noarch[sl10_packages]
->!> install [4]psgplay-0.6-714.i586[sl10_packages]
->!> install [4]python-pygame-1.7.1release-9.i586[sl10_packages]
->!> install [4]pyxml-0.8.4-12.i586[sl10_packages]
->!> install [4]qjackconnect-0.0.3b-552.i586[sl10_packages]
->!> install [4]qjackctl-0.2.19a-8.i586[sl10_packages]
->!> install [4]qt3-examples-3.3.5-47.i586[sl10_packages]
->!> install [4]raptor-1.4.4-11.i586[sl10_packages]
->!> install [4]rcs-5.7-874.i586[sl10_packages]
->!> install [4]ripit-3.4-7.noarch[sl10_packages]
->!> install [4]root-tail-1.2-11.i586[sl10_packages]
->!> install [4]rpm-devel-4.4.2-34.i586[sl10_packages]
->!> install [4]rxp-1.4.4-9.i586[sl10_packages]
->!> install [4]rxvt-2.7.10-202.i586[sl10_packages]
->!> install [4]rzsz-0.12.20-848.i586[sl10_packages]
->!> install [4]sablot-1.0.2-8.i586[sl10_packages]
->!> install [4]seq24-0.6.3-9.i586[sl10_packages]
->!> install [4]servletapi4-4.0.4-13.noarch[sl10_packages]
->!> install [4]sgrep-1.92a-832.i586[sl10_packages]
->!> install [4]sidplay-2.0.9-10.i586[sl10_packages]
->!> install [4]slrn-0.9.8.1pl1-8.i586[sl10_packages]
->!> install [4]snd_sf2-0.1.2-533.noarch[sl10_packages]
->!> install [4]solarwolf-1.5-40.i586[sl10_packages]
->!> install [4]solfege-3.0.5-8.i586[sl10_packages]
->!> install [4]subversion-1.3.0-11.i586[sl10_packages]
->!> install [4]subversion-python-1.3.0-11.i586[sl10_packages]
->!> install [4]subversion-tools-1.3.0-11.i586[sl10_packages]
->!> install [4]susevbox-1.1-1536.i586[sl10_packages]
->!> install [4]synce-0.9.1-8.i586[sl10_packages]
->!> install [4]synce-kde-0.8.0-15.i586[sl10_packages]
->!> install [4]t1lib-1.3.1-580.i586[sl10_packages]
->!> install [4]talk-0.17-565.i586[sl10_packages]
->!> install [4]te_latex-3.0-32.i586[sl10_packages]
->!> install [4]tei-xsl-stylesheets-5.2.9-7.noarch[sl10_packages]
->!> install [4]tei_3-2001.1.8-100.noarch[sl10_packages]
->!> install [4]tellico-1.0.3-9.i586[sl10_packages]
->!> install [4]tetex-3.0-32.i586[sl10_packages]
->!> install [4]texcad-2.4-1020.i586[sl10_packages]
->!> install [4]tidy-050517-11.i586[sl10_packages]
->!> install [4]timidity-2.13.2-16.i586[sl10_packages]
->!> install [4]tse3-0.3.1-9.i586[sl10_packages]
->!> install [4]tv-common-3.94-16.i586[sl10_packages]
->!> install [4]tv-fonts-1.1-221.noarch[sl10_packages]
->!> install [4]units-1.85-9.i586[sl10_packages]
->!> install [4]upx-1.25-11.i586[sl10_packages]
->!> install [4]valgrind-3.1.1-3.i586[sl10_packages]
->!> install [4]viewcvs-1.0-46.i586[sl10_packages]
->!> install [4]vkeybd-0.1.17a-8.i586[sl10_packages]
->!> install [4]vlock-1.3-539.i586[sl10_packages]
->!> install [4]whois-4.7.5-10.i586[sl10_packages]
->!> install [4]wondershaper-1.1a-224.noarch[sl10_packages]
->!> install [4]wsndpref-1.1.1-962.i586[sl10_packages]
->!> install [4]wsndsrv-0.4.0-996.i586[sl10_packages]
->!> install [4]wv2-0.2.2-15.i586[sl10_packages]
->!> install [4]x2x-1.30_beta-12.i586[sl10_packages]
->!> install [4]xaos-3.1-174.i586[sl10_packages]
->!> install [4]xboard-4.2.7-55.i586[sl10_packages]
->!> install [4]xephem-3.6.1-16.i586[sl10_packages]
->!> install [4]xgrabsc-2.41-1033.i586[sl10_packages]
->!> install [4]xhtml-dtd-2002.8.9-76.noarch[sl10_packages]
->!> install [4]xine-ui-0.99.4-22.i586[sl10_packages]
->!> install [4]xlogical-1.0.7-966.i586[sl10_packages]
->!> install [4]xmahjong-2006.1.25-7.i586[sl10_packages]
->!> install [4]xmgrace-5.1.19-8.i586[sl10_packages]
->!> install [4]xmlstarlet-1.0.1-10.i586[sl10_packages]
->!> install [4]xmltex-2002.6.26-240.i586[sl10_packages]
->!> install [4]xmms-jack-0.15-8.i586[sl10_packages]
->!> install [4]xmms-kde-3.1-65.i586[sl10_packages]
->!> install [4]xmms-plugins-1.2.10-38.i586[sl10_packages]
->!> install [4]xorg-x11-man-6.9.0-31.i586[sl10_packages]
->!> install [4]xosview-1.8.2-15.i586[sl10_packages]
->!> install [4]xpp-1.5-15.i586[sl10_packages]
->!> install [4]xrestop-0.3-12.i586[sl10_packages]
->!> install [4]xsidplay-1.6.5.2-12.i586[sl10_packages]
->!> install [4]xslide-0.2.2-12.noarch[sl10_packages]
->!> install [4]xzgv-0.8-125.i586[sl10_packages]
->!> install [4]yafray-0.0.8-10.i586[sl10_packages]
->!> install [4]zapping-0.9.6-14.i586[sl10_packages]
->!> install [5]FreeNX-0.4.4-12.i586[sl10_packages]
->!> install [5]SDL-devel-1.2.9-14.i586[sl10_packages]
->!> install [5]ant-1.6.5-11.noarch[sl10_packages]
->!> install [5]arts-devel-1.5.1-10.i586[sl10_packages]
->!> install [5]aspell-devel-0.60.3-15.i586[sl10_packages]
->!> install [5]baekmuk-2.1-430.noarch[sl10_packages]
->!> install [5]cedilla-0.5-12.noarch[sl10_packages]
->!> install [5]clisp-2.37-11.i586[sl10_packages]
->!> install [5]cups-devel-1.1.23-33.i586[sl10_packages]
->!> install [5]curl-devel-7.15.1-14.i586[sl10_packages]
->!> install [5]datakiosk-0.7-12.i586[sl10_packages]
->!> install [5]docbook-dsssl-stylesheets-1.79-13.noarch[sl10_packages]
->!> install [5]docbook-toys-1.51.0-276.noarch[sl10_packages]
->!> install [5]docbook-utils-0.6.14-76.noarch[sl10_packages]
->!> install [5]docbook-xml-website-2.5.0-59.noarch[sl10_packages]
->!> install [5]docbook-xsl-stylesheets-1.69.1-8.noarch[sl10_packages]
->!> install [5]docbook2x-0.8.5-13.i586[sl10_packages]
->!> install [5]docbook_3-3.1-607.noarch[sl10_packages]
->!> install [5]e2fsprogs-devel-1.38-20.i586[sl10_packages]
->!> install [5]efont-serif-ttf-20010312-498.noarch[sl10_packages]
->!> install [5]emacs-auctex-11.55-8.i586[sl10_packages]
->!> install [5]fam-devel-2.7.0-4.i586[sl10_packages]
->!> install [5]farsifonts-0.4-11.noarch[sl10_packages]
->!> install [5]fonts-thai-0.4.3.1-9.noarch[sl10_packages]
->!> install [5]free-ttf-fonts-1.0-167.noarch[sl10_packages]
->!> install [5]gconf2-devel-2.12.1-22.i586[sl10_packages]
->!> install [5]gdbm-devel-1.8.3-238.i586[sl10_packages]
->!> install [5]giflib-devel-4.1.4-9.i586[sl10_packages]
->!> install [5]gstreamer-devel-0.8.11-21.i586[sl10_packages]
->!> install [5]gstreamer-plugins-devel-0.8.11-29.i586[sl10_packages]
->!> install [5]icecream-0.6.3-9.i586[sl10_packages]
->!> install [5]icecream-monitor-0.6.3-10.i586[sl10_packages]
->!> install [5]indent-2.2.9-202.i586[sl10_packages]
->!> install [5]intlfonts-bdf-1.2.1-204.noarch[sl10_packages]
->!> install [5]intlfonts-ttf-1.2.1-204.noarch[sl10_packages]
->!> install [5]jack-devel-0.100.0-12.i586[sl10_packages]
->!> install [5]jadetex-3.13-230.i586[sl10_packages]
->!> install [5]jakarta-commons-beanutils-1.7.0-14.noarch[sl10_packages]
->!> install [5]jakarta-commons-collections-3.1-14.noarch[sl10_packages]
->!> install [5]jakarta-commons-daemon-1.0.1-8.noarch[sl10_packages]
->!> install [5]jakarta-commons-dbcp-1.2.1-15.noarch[sl10_packages]
->!> install [5]jakarta-commons-digester-1.7-10.noarch[sl10_packages]
->!> install [5]jakarta-commons-discovery-0.3-11.noarch[sl10_packages]
->!> install [5]jakarta-commons-el-1.0-15.noarch[sl10_packages]
->!> install [5]jakarta-commons-lang-2.0-16.noarch[sl10_packages]
->!> install [5]jakarta-commons-launcher-0.9-15.noarch[sl10_packages]
->!> install [5]jakarta-commons-logging-1.0.4-15.noarch[sl10_packages]
->!> install [5]jakarta-commons-pool-1.2-14.noarch[sl10_packages]
->!> install [5]kdebase3-devel-3.5.1-49.i586[sl10_packages]
->!> install [5]kdebase3-extra-3.5.1-49.i586[sl10_packages]
->!> install [5]kdebindings3-ruby-3.5.1-11.i586[sl10_packages]
->!> install [5]kdegraphics3-devel-3.5.1-13.i586[sl10_packages]
->!> install [5]kdegraphics3-extra-3.5.1-13.i586[sl10_packages]
->!> install [5]kdegraphics3-tex-3.5.1-13.i586[sl10_packages]
->!> install [5]kdelibs3-devel-3.5.1-37.i586[sl10_packages]
->!> install [5]kdelibs3-devel-doc-3.5.1-37.noarch[sl10_packages]
->!> install [5]kdemultimedia3-devel-3.5.1-12.i586[sl10_packages]
->!> install [5]kdepim3-devel-3.5.1-26.i586[sl10_packages]
->!> install [5]kdesdk3-devel-3.5.1-11.i586[sl10_packages]
->!> install [5]kdesvn-0.7.2-13.i586[sl10_packages]
->!> install [5]kdeutils3-devel-3.5.1-15.i586[sl10_packages]
->!> install [5]kdevelop3-3.3.1-11.i586[sl10_packages]
->!> install [5]kdewebdev3-3.5.1-13.i586[sl10_packages]
->!> install [5]kdiff3-0.9.88-9.i586[sl10_packages]
->!> install [5]kdissert-1.0.5-12.i586[sl10_packages]
->!> install [5]kernel-source-2.6.16-8.i586[sl10_packages]
->!> install [5]kile-1.8.1-11.i586[sl10_packages]
->!> install [5]kmobiletools-0.4.3.1-12.i586[sl10_packages]
->!> install [5]knx-0.1-24.i586[sl10_packages]
->!> install [5]koffice-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-database-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-extra-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-i18n-de-1.4.2-7.noarch[sl10_packages]
->!> install [5]koffice-illustration-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-presentation-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-spreadsheet-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-wordprocessing-1.4.2-19.i586[sl10_packages]
->!> install [5]krb5-devel-1.4.3-14.i586[sl10_packages]
->!> install [5]krusader-1.70.0-9.i586[sl10_packages]
->!> install [5]kst-1.1.1-11.i586[sl10_packages]
->!> install [5]ksystemlog-0.3.2-11.i586[sl10_packages]
->!> install [5]ktray-0.1-13.i586[sl10_packages]
->!> install [5]ktunes-0.1-13.i586[sl10_packages]
->!> install [5]kvocabs-0.3.4-10.i586[sl10_packages]
->!> install [5]kvpnc-0.8.2.1-9.i586[sl10_packages]
->!> install [5]latex2html-2002.2.1-374.noarch[sl10_packages]
->!> install [5]libacl-devel-2.2.34-9.i586[sl10_packages]
->!> install [5]libakode-devel-2.0.0-13.i586[sl10_packages]
->!> install [5]libao-devel-0.8.6-14.i586[sl10_packages]
->!> install [5]libattr-devel-2.4.28-11.i586[sl10_packages]
->!> install [5]libbonobo-devel-2.10.1-19.i586[sl10_packages]
->!> install [5]libbonoboui-devel-2.10.1-17.i586[sl10_packages]
->!> install [5]libgcrypt-devel-1.2.2-8.i586[sl10_packages]
->!> install [5]libgnomecanvas-devel-2.12.0-14.i586[sl10_packages]
->!> install [5]libgsf-devel-1.13.99-7.i586[sl10_packages]
->!> install [5]libidl-devel-0.8.6-13.i586[sl10_packages]
->!> install [5]libidn-devel-0.6.0-9.i586[sl10_packages]
->!> install [5]libopencdk-devel-0.5.5-10.i586[sl10_packages]
->!> install [5]libvisual-devel-0.2.0-19.i586[sl10_packages]
->!> install [5]libwnck-devel-2.12.2-19.i586[sl10_packages]
->!> install [5]libxslt-devel-1.1.15-10.i586[sl10_packages]
->!> install [5]lua-devel-5.0.2-12.i586[sl10_packages]
->!> install [5]lyx-1.3.6-14.i586[sl10_packages]
->!> install [5]mDNSResponder-devel-107.5-2.i586[sl10_packages]
->!> install [5]meanwhile-devel-0.4.2-9.i586[sl10_packages]
->!> install [5]neverball-1.4.0-16.i586[sl10_packages]
->!> install [5]openjade-1.3.2-219.i586[sl10_packages]
->!> install [5]orbit2-devel-2.12.4-12.i586[sl10_packages]
->!> install [5]pam-devel-0.99.3.0-18.i586[sl10_packages]
->!> install [5]pia-3.94-16.i586[sl10_packages]
->!> install [5]pingus-0.6.0-288.i586[sl10_packages]
->!> install [5]python-devel-2.4.2-13.i586[sl10_packages]
->!> install [5]qt3-devel-doc-3.3.5-47.noarch[sl10_packages]
->!> install [5]qt3-devel-tools-3.3.5-47.i586[sl10_packages]
->!> install [5]qt3-man-3.3.5-47.i586[sl10_packages]
->!> install [5]regexp-1.3-14.noarch[sl10_packages]
->!> install [5]sgi-fonts-1.0-720.noarch[sl10_packages]
->!> install [5]sgmltool-1.0.9-921.i586[sl10_packages]
->!> install [5]sgmltools-lite-3.0.2-1084.noarch[sl10_packages]
->!> install [5]sqlite-devel-3.2.8-10.i586[sl10_packages]
->!> install [5]te_ams-3.0-32.i586[sl10_packages]
->!> install [5]te_cont-3.0-32.i586[sl10_packages]
->!> install [5]te_dvilj-3.0-32.i586[sl10_packages]
->!> install [5]te_eplai-3.0-32.i586[sl10_packages]
->!> install [5]te_kpath-3.0-32.i586[sl10_packages]
->!> install [5]te_mpost-3.0-32.i586[sl10_packages]
->!> install [5]te_omega-3.0-32.i586[sl10_packages]
->!> install [5]te_ptex-3.0-32.i586[sl10_packages]
->!> install [5]te_web-3.0-32.i586[sl10_packages]
->!> install [5]tei_4-2004.1.30-58.noarch[sl10_packages]
->!> install [5]terminus-font-4.12-11.noarch[sl10_packages]
->!> install [5]trackballs-1.1.1-9.i586[sl10_packages]
->!> install [5]transfig-3.2.4-75.i586[sl10_packages]
->!> install [5]ttf-caslon-20031202-71.noarch[sl10_packages]
->!> install [5]viki-0.0-21.i586[sl10_packages]
->!> install [5]vym-1.7.7-8.i586[sl10_packages]
->!> install [5]wesnoth-1.0.2-10.i586[sl10_packages]
->!> install [5]wesnoth-UnderTheBurningSuns-1.0.3-12.noarch[sl10_packages]
->!> install [5]wesnoth-data-full-1.0.2-10.noarch[sl10_packages]
->!> install [5]wesnoth-data-small-1.0.2-10.noarch[sl10_packages]
->!> install [5]xawtv-3.94-16.i586[sl10_packages]
->!> install [5]xemacs-packages-20051208-12.noarch[sl10_packages]
->!> install [5]xemacs-packages-info-20051208-12.noarch[sl10_packages]
->!> install [5]xerces-j2-2.7.1-10.noarch[sl10_packages]
->!> install [5]xfig-3.2.4-80.i586[sl10_packages]
->!> install [5]xfntjp-20020904-440.noarch[sl10_packages]
->!> install [5]xml-commons-1.3.02-11.noarch[sl10_packages]
->!> install [5]xmlto-0.0.18-37.i586[sl10_packages]
->!> install [5]yudit-2.7.8-11.i586[sl10_packages]
+>!> install 3ddiag-0.731-3.i586[sl10_packages]
+>!> install 855resolution-0.4-13.i586[sl10_packages]
+>!> install CheckHardware-0.1-983.i586[sl10_packages]
+>!> install Crystalcursors-0.5-34.noarch[sl10_packages]
+>!> install KhmerOS-fonts-3.1-8.noarch[sl10_packages]
+>!> install Mesa-6.4.2-9.i586[sl10_packages]
+>!> install NX-1.5.0-34.i586[sl10_packages]
+>!> install NetworkManager-0.6.2-3.i586[sl10_packages]
+>!> install NetworkManager-kde-0.1r5961-2.i586[sl10_packages]
+>!> install OpenEXR-1.2.2-11.i586[sl10_packages]
+>!> install SDL-1.2.9-14.i586[sl10_packages]
+>!> install SDL_image-1.2.4-11.i586[sl10_packages]
+>!> install SDL_mixer-1.2.6-12.i586[sl10_packages]
+>!> install SDL_net-1.2.5-231.i586[sl10_packages]
+>!> install SDL_perl-1.20.0-366.i586[sl10_packages]
+>!> install SDL_ttf-2.0.6-231.i586[sl10_packages]
+>!> install SuSEfirewall2-3.4_SVNr140-2.noarch[sl10_packages]
+>!> install WindowMaker-applets-1.0-670.i586[sl10_packages]
+>!> install a2ps-4.13-1069.i586[sl10_packages]
+>!> install aaa_base-10.1-15.i586[sl10_packages]
+>!> install aaa_skel-2006.3.29-2.i586[sl10_packages]
+>!> install aalib-1.4.0-298.i586[sl10_packages]
+>!> install acl-2.2.34-9.i586[sl10_packages]
+>!> install acpid-1.0.4-24.i586[sl10_packages]
+>!> install alsa-1.0.11-21.i586[sl10_packages]
+>!> install alsa-firmware-1.0.10-8.noarch[sl10_packages]
+>!> install apparmor-parser-2.0-15.i586[sl10_packages]
+>!> install apparmor-profiles-2.0-18.noarch[sl10_packages]
+>!> install arts-1.5.1-10.i586[sl10_packages]
+>!> install ash-1.6.1-10.i586[sl10_packages]
+>!> install aspell-0.60.3-15.i586[sl10_packages]
+>!> install at-3.1.8-916.i586[sl10_packages]
+>!> install atk-1.10.3-10.i586[sl10_packages]
+>!> install attr-2.4.28-11.i586[sl10_packages]
+>!> install audiofile-0.2.6-12.i586[sl10_packages]
+>!> install autofs-4.1.4-18.i586[sl10_packages]
+>!> install autoyast2-2.13.35-2.noarch[sl10_packages]
+>!> install autoyast2-installation-2.13.35-2.noarch[sl10_packages]
+>!> install bash-3.1-18.i586[sl10_packages]
+>!> install bc-1.06-759.i586[sl10_packages]
+>!> install beagle-0.2.3-6.i586[sl10_packages]
+>!> install bind-libs-9.3.2-12.i586[sl10_packages]
+>!> install bind-utils-9.3.2-12.i586[sl10_packages]
+>!> install binutils-2.16.91.0.5-10.i586[sl10_packages]
+>!> install blocxx-1.0.0-11.i586[sl10_packages]
+>!> install bluez-libs-2.24-7.i586[sl10_packages]
+>!> install bluez-utils-2.24-11.i586[sl10_packages]
+>!> install boost-1.33.1-10.i586[sl10_packages]
+>!> install bootsplash-3.3-12.i586[sl10_packages]
+>!> install bootsplash-theme-SuSE-3.1-64.i586[sl10_packages]
+>!> install busybox-1.1.0-8.i586[sl10_packages]
+>!> install bzip2-1.0.3-12.i586[sl10_packages]
+>!> install cabextract-1.1-11.i586[sl10_packages]
+>!> install cairo-1.0.2-20.i586[sl10_packages]
+>!> install canna-libs-3.7p3-20.i586[sl10_packages]
+>!> install capi4linux-2006.2.28-6.i586[sl10_packages]
+>!> install checkmedia-2.1-9.i586[sl10_packages]
+>!> install cifs-mount-3.0.21c-12.i586[sl10_packages]
+>!> install convmv-1.09-7.noarch[sl10_packages]
+>!> install coreutils-5.93-16.i586[sl10_packages]
+>!> install cpio-2.6-14.i586[sl10_packages]
+>!> install cpp-4.1.0-10.i586[sl10_packages]
+>!> install cpufrequtils-0.4-8.i586[sl10_packages]
+>!> install cracklib-2.8.6-9.i586[sl10_packages]
+>!> install cron-4.1-40.i586[sl10_packages]
+>!> install cups-1.1.23-33.i586[sl10_packages]
+>!> install cups-SUSE-ppds-dat-1.1.20-113.i586[sl10_packages]
+>!> install cups-client-1.1.23-33.i586[sl10_packages]
+>!> install cups-drivers-1.1.23-22.i586[sl10_packages]
+>!> install cups-drivers-stp-1.1.23-22.i586[sl10_packages]
+>!> install cups-libs-1.1.23-33.i586[sl10_packages]
+>!> install curl-7.15.1-14.i586[sl10_packages]
+>!> install cyrus-sasl-2.1.21-12.i586[sl10_packages]
+>!> install cyrus-sasl-saslauthd-2.1.21-12.i586[sl10_packages]
+>!> install db-4.3.29-10.i686[sl10_packages]
+>!> install dbus-1-0.60-23.i586[sl10_packages]
+>!> install dbus-1-devel-0.60-23.i586[sl10_packages]
+>!> install dbus-1-glib-0.60-23.i586[sl10_packages]
+>!> install dbus-1-mono-0.60-23.i586[sl10_packages]
+>!> install dbus-1-qt3-0.60-23.i586[sl10_packages]
+>!> install dejavu-2.2-9.noarch[sl10_packages]
+>!> install deltarpm-3.3-7.i586[sl10_packages]
+>!> install desktop-data-SuSE-10.1-24.noarch[sl10_packages]
+>!> install device-mapper-1.02.03-3.i586[sl10_packages]
+>!> install devs-10.1-3.i586[sl10_packages]
+>!> install dhcdbd-1.12-11.i586[sl10_packages]
+>!> install dhcp-3.0.3-15.i586[sl10_packages]
+>!> install dhcp-client-3.0.3-15.i586[sl10_packages]
+>!> install dhcpcd-1.3.22pl4-218.i586[sl10_packages]
+>!> install dialog-0.9b-199.i586[sl10_packages]
+>!> install diffutils-2.8.7-12.i586[sl10_packages]
+>!> install dirmngr-0.9.2-10.i586[sl10_packages]
+>!> install dmraid-0.99_1.0.0rc8-9.i586[sl10_packages]
+>!> install dos2unix-3.1-311.i586[sl10_packages]
+>!> install dosfstools-2.11-10.i586[sl10_packages]
+>!> install dragonegg-0.1-13.i586[sl10_packages]
+>!> install e2fsprogs-1.38-20.i586[sl10_packages]
+>!> install ed-0.2-876.i586[sl10_packages]
+>!> install eject-2.1.0-7.i586[sl10_packages]
+>!> install encfs-1.2.5-9.i586[sl10_packages]
+>!> install esound-0.2.36-14.i586[sl10_packages]
+>!> install ethtool-3-10.i586[sl10_packages]
+>!> install expat-2.0.0-8.i586[sl10_packages]
+>!> install fam-2.7.0-4.i586[sl10_packages]
+>!> install fbset-2.1-792.i586[sl10_packages]
+>!> install file-4.16-10.i586[sl10_packages]
+>!> install fileshareset-2.0-62.i586[sl10_packages]
+>!> install filesystem-10.1-2.i586[sl10_packages]
+>!> install fillup-1.42-113.i586[sl10_packages]
+>!> install filters-2006.1.25-6.i586[sl10_packages]
+>!> install findutils-4.2.27-9.i586[sl10_packages]
+>!> install finger-1.3-9.i586[sl10_packages]
+>!> install flac-1.1.2-10.i586[sl10_packages]
+>!> install fontconfig-2.3.94-6.i586[sl10_packages]
+>!> install fonts-arabic-0.20040113-12.noarch[sl10_packages]
+>!> install fonts-config-20060210-7.noarch[sl10_packages]
+>!> install foomatic-filters-3.0.2-14.i586[sl10_packages]
+>!> install freeglut-051110-10.i586[sl10_packages]
+>!> install freetype-1.3.1-1168.i586[sl10_packages]
+>!> install freetype2-2.1.10-13.i586[sl10_packages]
+>!> install fribidi-0.10.4-495.i586[sl10_packages]
+>!> install fuse-2.5.2-7.i586[sl10_packages]
+>!> install fvwm2-2.5.12-13.i586[sl10_packages]
+>!> install gawk-3.1.5-13.i586[sl10_packages]
+>!> install gcc-4.1.0-10.i586[sl10_packages]
+>!> install gconf2-2.12.1-22.i586[sl10_packages]
+>!> install gdbm-1.8.3-238.i586[sl10_packages]
+>!> install gdk-pixbuf-0.22.0-88.i586[sl10_packages]
+>!> install gettext-0.14.5-8.i586[sl10_packages]
+>!> install ghostscript-fonts-other-8.15.2rc1-15.i586[sl10_packages]
+>!> install ghostscript-fonts-std-8.15.2rc1-15.i586[sl10_packages]
+>!> install ghostscript-library-8.15.2rc1-15.i586[sl10_packages]
+>!> install ghostscript-x11-8.15.2rc1-15.i586[sl10_packages]
+>!> install giflib-4.1.4-9.i586[sl10_packages]
+>!> install glib-1.2.10-604.i586[sl10_packages]
+>!> install glib2-2.8.5-14.i586[sl10_packages]
+>!> install glibc-2.4-12.i686[sl10_packages]
+>!> install glibc-locale-2.4-12.i586[sl10_packages]
+>!> install glitz-0.4.4-16.i586[sl10_packages]
+>!> install gmime-2.2.1-4.i586[sl10_packages]
+>!> install gnome-filesystem-0.1-252.i586[sl10_packages]
+>!> install gnutls-1.2.10-8.i586[sl10_packages]
+>!> install gpart-0.1h-488.i586[sl10_packages]
+>!> install gpg-1.4.2-18.i586[sl10_packages]
+>!> install gpg2-1.9.18-12.i586[sl10_packages]
+>!> install gpm-1.20.1-317.i586[sl10_packages]
+>!> install grep-2.5.1a-15.i586[sl10_packages]
+>!> install groff-1.18.1.1-24.i586[sl10_packages]
+>!> install grub-0.97-8.i586[sl10_packages]
+>!> install gsf-sharp-0.7-15.i586[sl10_packages]
+>!> install gtk-1.2.10-902.i586[sl10_packages]
+>!> install gtk-sharp2-2.8.2-6.i586[sl10_packages]
+>!> install gtk2-2.8.10-25.i586[sl10_packages]
+>!> install gzip-1.3.5-154.i586[sl10_packages]
+>!> install hal-0.5.6-22.i586[sl10_packages]
+>!> install hal-resmgr-0.1_SVNr77-7.i586[sl10_packages]
+>!> install hdparm-6.3-8.i586[sl10_packages]
+>!> install hermes-1.3.2-453.i586[sl10_packages]
+>!> install hp-officeJet-0.91-139.i586[sl10_packages]
+>!> install hplip-hpijs-0.9.7-11.i586[sl10_packages]
+>!> install hwinfo-12.16-2.i586[sl10_packages]
+>!> install i4l-base-2006.2.28-6.i586[sl10_packages]
+>!> install i4l-isdnlog-2006.2.28-6.i586[sl10_packages]
+>!> install i4lfirm-2006.2.28-6.i586[sl10_packages]
+>!> install ial-0.0.1-36.i586[sl10_packages]
+>!> install ifplugd-0.28-12.i586[sl10_packages]
+>!> install imlib-1.9.14-210.i586[sl10_packages]
+>!> install imlib2-1.2.1-12.i586[sl10_packages]
+>!> install imlib2-loaders-1.2.1-12.i586[sl10_packages]
+>!> install indic-fonts-2005.06.15-10.noarch[sl10_packages]
+>!> install info-4.8-17.i586[sl10_packages]
+>!> install initviocons-0.4-311.i586[sl10_packages]
+>!> install insserv-1.04.0-15.i586[sl10_packages]
+>!> install iproute2-2.6.15-8.i586[sl10_packages]
+>!> install iptables-1.3.5-8.i586[sl10_packages]
+>!> install iputils-ss021109-162.i586[sl10_packages]
+>!> install irda-0.9.16-37.i586[sl10_packages]
+>!> install irssi-0.8.10-8.i586[sl10_packages]
+>!> install irssi-extra-2006.1.25-7.noarch[sl10_packages]
+>!> install isapnp-1.26-500.i586[sl10_packages]
+>!> install jack-0.100.0-12.i586[sl10_packages]
+>!> install jfsutils-1.1.10-8.i586[sl10_packages]
+>!> install joe-3.3-10.i586[sl10_packages]
+>!> install jpackage-utils-1.6.3-13.i586[sl10_packages]
+>!> install jpeg-6b-747.i586[sl10_packages]
+>!> install kbd-1.12-56.i586[sl10_packages]
+>!> install kdelibs3-3.5.1-37.i586[sl10_packages]
+>!> install kernel-smp-2.6.16-8.i586[sl10_packages]
+>!> install kerry-0.1-2.i586[sl10_packages]
+>!> install klogd-1.4.1-554.i586[sl10_packages]
+>!> install kpowersave-0.6.0-3.i586[sl10_packages]
+>!> install krb5-1.4.3-14.i586[sl10_packages]
+>!> install ksymoops-2.4.11-12.i586[sl10_packages]
+>!> install ldapcpplib-0.0.4-8.i586[sl10_packages]
+>!> install less-394-8.i586[sl10_packages]
+>!> install lftp-3.4.0-17.i586[sl10_packages]
+>!> install libacl-2.2.34-9.i586[sl10_packages]
+>!> install libapr-util1-1.2.2-8.i586[sl10_packages]
+>!> install libapr1-1.2.2-8.i586[sl10_packages]
+>!> install libart_lgpl-2.3.17-12.i586[sl10_packages]
+>!> install libattr-2.4.28-11.i586[sl10_packages]
+>!> install libcap-1.92-494.i586[sl10_packages]
+>!> install libcom_err-1.38-20.i586[sl10_packages]
+>!> install libdrm-2.0-10.i586[sl10_packages]
+>!> install libgcc-4.1.0-10.i586[sl10_packages]
+>!> install libgcrypt-1.2.2-8.i586[sl10_packages]
+>!> install libgimpprint-4.2.7-57.i586[sl10_packages]
+>!> install libgpg-error-1.0-11.i586[sl10_packages]
+>!> install libicu-3.4-11.i586[sl10_packages]
+>!> install libidl-0.8.6-13.i586[sl10_packages]
+>!> install libidn-0.6.0-9.i586[sl10_packages]
+>!> install libjasper-1.701.0-11.i586[sl10_packages]
+>!> install libjpeg-6.2.0-747.i586[sl10_packages]
+>!> install libksba-0.9.12-9.i586[sl10_packages]
+>!> install liblcms-1.15-7.i586[sl10_packages]
+>!> install libmikmod-3.1.11-9.i586[sl10_packages]
+>!> install libmng-1.0.9-11.i586[sl10_packages]
+>!> install libmspack-0.0.20040308alpha-13.i586[sl10_packages]
+>!> install libnetpbm-1.0.0-652.i586[sl10_packages]
+>!> install libnl-1.0-13.i586[sl10_packages]
+>!> install libnscd-1.1-11.i586[sl10_packages]
+>!> install libogg-1.1.3-8.i586[sl10_packages]
+>!> install libopencdk-0.5.5-10.i586[sl10_packages]
+>!> install libpcap-0.9.4-7.i586[sl10_packages]
+>!> install libpng-1.2.8-14.i586[sl10_packages]
+>!> install librsvg-2.12.7-10.i586[sl10_packages]
+>!> install libsidplay1-1.36.59-8.i586[sl10_packages]
+>!> install libsndfile-1.0.12-8.i586[sl10_packages]
+>!> install libstdc++-4.1.0-10.i586[sl10_packages]
+>!> install libstroke-0.5.1-10.i586[sl10_packages]
+>!> install libtheora-1.0alpha5-11.i586[sl10_packages]
+>!> install libtiff-3.8.0-9.i586[sl10_packages]
+>!> install libtool-1.5.22-8.i586[sl10_packages]
+>!> install libusb-0.1.12-4.i586[sl10_packages]
+>!> install libvorbis-1.1.2-8.i586[sl10_packages]
+>!> install libxcrypt-2.4-7.i586[sl10_packages]
+>!> install libxml2-2.6.23-10.i586[sl10_packages]
+>!> install libxslt-1.1.15-10.i586[sl10_packages]
+>!> install liby2util-2.13.7-5.i586[sl10_packages]
+>!> install libzio-0.1-12.i586[sl10_packages]
+>!> install libzypp-0.0.8-66.i586[sl10_packages]
+>!> install libzypp-zmd-backend-7.1.1-26.i586[sl10_packages]
+>!> install lilo-22.7-14.i586[sl10_packages]
+>!> install limal-1.1.6-2.i586[sl10_packages]
+>!> install limal-bootloader-1.1.0-3.i586[sl10_packages]
+>!> install limal-perl-1.1.6-2.i586[sl10_packages]
+>!> install linux-atm-lib-2.5.0-9.i586[sl10_packages]
+>!> install log4net-1.2.9-12.i586[sl10_packages]
+>!> install logrotate-3.7.3-8.i586[sl10_packages]
+>!> install lsof-4.76-8.i586[sl10_packages]
+>!> install lzo-2.02-7.i586[sl10_packages]
+>!> install m4-1.4.4-7.i586[sl10_packages]
+>!> install mDNSResponder-107.5-9.i586[sl10_packages]
+>!> install mDNSResponder-lib-107.5-2.i586[sl10_packages]
+>!> install mailx-11.25-9.i586[sl10_packages]
+>!> install make-3.80-197.i586[sl10_packages]
+>!> install man-2.4.1-231.i586[sl10_packages]
+>!> install man-pages-2.27-1.noarch[sl10_packages]
+>!> install master-boot-code-1.6-13.i586[sl10_packages]
+>!> install mdadm-2.2-16.i586[sl10_packages]
+>!> install microcode_ctl-1.13-8.i586[sl10_packages]
+>!> install mingetty-0.9.6s-83.i586[sl10_packages]
+>!> install mkinitrd-1.2-82.i586[sl10_packages]
+>!> install mkisofs-2.01-20.i586[sl10_packages]
+>!> install mktemp-1.5-739.i586[sl10_packages]
+>!> install mlterm-2.9.2-26.i586[sl10_packages]
+>!> install module-init-tools-3.2.2-21.i586[sl10_packages]
+>!> install mono-core-1.1.13.5-3.i586[sl10_packages]
+>!> install mono-data-1.1.13.5-3.i586[sl10_packages]
+>!> install mono-data-sqlite-1.1.13.5-3.i586[sl10_packages]
+>!> install mono-web-1.1.13.5-3.i586[sl10_packages]
+>!> install mtools-3.9.10-11.i586[sl10_packages]
+>!> install mysql-shared-5.0.18-12.i586[sl10_packages]
+>!> install ncurses-5.5-12.i586[sl10_packages]
+>!> install net-snmp-5.3.0.1-13.i586[sl10_packages]
+>!> install net-tools-1.60-578.i586[sl10_packages]
+>!> install netcat-1.10-878.i586[sl10_packages]
+>!> install netcfg-10.1-2.noarch[sl10_packages]
+>!> install netpbm-10.26.22-9.i586[sl10_packages]
+>!> install novfs-kmp-smp-1.2.0_2.6.16_8-8.i586[sl10_packages]
+>!> install nscd-2.4-12.i586[sl10_packages]
+>!> install ntfsprogs-1.11.2-10.i586[sl10_packages]
+>!> install openct-0.6.6-11.i586[sl10_packages]
+>!> install openldap2-client-2.3.19-13.i586[sl10_packages]
+>!> install openmotif-libs-2.2.4-13.i586[sl10_packages]
+>!> install openobex-1.0.1-63.i586[sl10_packages]
+>!> install opensc-0.9.6-12.i586[sl10_packages]
+>!> install openslp-1.2.0-17.i586[sl10_packages]
+>!> install openssh-4.2p1-13.i586[sl10_packages]
+>!> install openssh-askpass-4.2p1-13.i586[sl10_packages]
+>!> install openssl-0.9.8a-13.i586[sl10_packages]
+>!> install orbit2-2.12.4-12.i586[sl10_packages]
+>!> install pam-0.99.3.0-18.i586[sl10_packages]
+>!> install pam-modules-10.1-3.i586[sl10_packages]
+>!> install pango-1.10.2-15.i586[sl10_packages]
+>!> install parted-1.6.25.1-10.i586[sl10_packages]
+>!> install patch-2.5.9-155.i586[sl10_packages]
+>!> install pciutils-2.2.1-10.i586[sl10_packages]
+>!> install pcmciautils-012-7.i586[sl10_packages]
+>!> install pcre-6.4-9.i586[sl10_packages]
+>!> install pcsc-lite-1.2.9_beta9-10.i586[sl10_packages]
+>!> install perl-5.8.8-9.i586[sl10_packages]
+>!> install perl-Bootloader-0.2.16-2.i586[sl10_packages]
+>!> install perl-Compress-Zlib-1.35-9.i586[sl10_packages]
+>!> install perl-Config-Crontab-1.11-7.i586[sl10_packages]
+>!> install perl-Crypt-CBC-2.14-8.i586[sl10_packages]
+>!> install perl-Crypt-DES-2.05-7.i586[sl10_packages]
+>!> install perl-Crypt-SmbHash-0.12-8.i586[sl10_packages]
+>!> install perl-DBI-1.50-8.i586[sl10_packages]
+>!> install perl-Digest-MD4-1.5-8.i586[sl10_packages]
+>!> install perl-Digest-SHA1-2.10-10.i586[sl10_packages]
+>!> install perl-File-Tail-0.99.3-7.i586[sl10_packages]
+>!> install perl-HTML-Parser-3.48-7.i586[sl10_packages]
+>!> install perl-HTML-Tagset-3.10-7.i586[sl10_packages]
+>!> install perl-IO-Socket-SSL-0.97-9.i586[sl10_packages]
+>!> install perl-Net-Daemon-0.38-56.i586[sl10_packages]
+>!> install perl-Parse-RecDescent-1.80-254.i586[sl10_packages]
+>!> install perl-PlRPC-0.2018-8.i586[sl10_packages]
+>!> install perl-TermReadKey-2.30-8.i586[sl10_packages]
+>!> install perl-TermReadLine-Gnu-1.15-8.i586[sl10_packages]
+>!> install perl-Text-Iconv-1.4-9.i586[sl10_packages]
+>!> install perl-TimeDate-1.16-131.i586[sl10_packages]
+>!> install perl-URI-1.35-10.i586[sl10_packages]
+>!> install perl-X500-DN-0.28-128.i586[sl10_packages]
+>!> install perl-XML-NamespaceSupport-1.09-8.i586[sl10_packages]
+>!> install perl-XML-Parser-2.34-38.i586[sl10_packages]
+>!> install perl-XML-SAX-0.12-12.i586[sl10_packages]
+>!> install perl-XML-Writer-0.600-8.i586[sl10_packages]
+>!> install perl-Xmms-0.12-381.i586[sl10_packages]
+>!> install perl-gettext-1.05-8.i586[sl10_packages]
+>!> install perl-libwww-perl-5.805-7.i586[sl10_packages]
+>!> install permissions-2006.2.24-5.i586[sl10_packages]
+>!> install pin-0.35-7.noarch[sl10_packages]
+>!> install pinentry-0.7.2-10.i586[sl10_packages]
+>!> install pmtools-20050823-18.i586[sl10_packages]
+>!> install popt-1.7-262.i586[sl10_packages]
+>!> install portmap-5beta-744.i586[sl10_packages]
+>!> install postfix-2.2.9-3.i586[sl10_packages]
+>!> install postgresql-libs-8.1.3-7.i586[sl10_packages]
+>!> install powersave-0.12.9-2.i586[sl10_packages]
+>!> install powersave-libs-0.12.9-2.i586[sl10_packages]
+>!> install ppp-2.4.3-28.i586[sl10_packages]
+>!> install pptp-1.7.0-8.i586[sl10_packages]
+>!> install preload-0.2-22.i586[sl10_packages]
+>!> install procinfo-18-50.i586[sl10_packages]
+>!> install procmail-3.22-51.i586[sl10_packages]
+>!> install procps-3.2.6-13.i586[sl10_packages]
+>!> install providers-2006.1.25-6.noarch[sl10_packages]
+>!> install psmisc-22.1-9.i586[sl10_packages]
+>!> install pwdutils-3.0.7.1-12.i586[sl10_packages]
+>!> install python-2.4.2-13.i586[sl10_packages]
+>!> install qca-1.0-20.i586[sl10_packages]
+>!> install qt3-3.3.5-47.i586[sl10_packages]
+>!> install readline-5.1-18.i586[sl10_packages]
+>!> install recode-3.6-499.i586[sl10_packages]
+>!> install reiserfs-3.6.19-12.i586[sl10_packages]
+>!> install release-notes-10.1.12-2.noarch[sl10_packages]
+>!> install resmgr-0.9.8_SVNr75-10.i586[sl10_packages]
+>!> install rlog-1.3.7-7.i586[sl10_packages]
+>!> install rpm-4.4.2-34.i586[sl10_packages]
+>!> install rsh-0.17-568.i586[sl10_packages]
+>!> install ruby-1.8.4-9.i586[sl10_packages]
+>!> install rug-7.1.1-20.i586[sl10_packages]
+>!> install sash-3.7-41.i586[sl10_packages]
+>!> install sax2-7.1-103.i586[sl10_packages]
+>!> install sax2-gui-1.7-103.i586[sl10_packages]
+>!> install sax2-ident-1.7-103.i586[sl10_packages]
+>!> install sax2-libsax-7.1-103.i586[sl10_packages]
+>!> install sax2-libsax-perl-7.1-103.i586[sl10_packages]
+>!> install sax2-tools-2.7-103.i586[sl10_packages]
+>!> install sazanami-fonts-20040629-14.noarch[sl10_packages]
+>!> install scpm-1.1.3-11.i586[sl10_packages]
+>!> install screen-4.0.2-57.i586[sl10_packages]
+>!> install scsi-1.7_2.36_1.19_0.17_0.97-6.i586[sl10_packages]
+>!> install sed-4.1.4-12.i586[sl10_packages]
+>!> install setserial-2.17-588.i586[sl10_packages]
+>!> install shared-mime-info-0.17-3.i586[sl10_packages]
+>!> install siga-10.101-7.noarch[sl10_packages]
+>!> install sisctrl-0.0.20051202-8.i586[sl10_packages]
+>!> install slang-2.0.5-9.i586[sl10_packages]
+>!> install smpppd-1.59-14.i586[sl10_packages]
+>!> install sqlite-3.2.8-10.i586[sl10_packages]
+>!> install src_vipa-2.0.3-7.i586[sl10_packages]
+>!> install sshfs-1.5-7.i586[sl10_packages]
+>!> install startup-notification-0.8-15.i586[sl10_packages]
+>!> install strace-4.5.14-4.i586[sl10_packages]
+>!> install sudo-1.6.8p12-13.i586[sl10_packages]
+>!> install sumf-0.2.1-13.i586[sl10_packages]
+>!> install suse-build-key-1.0-677.noarch[sl10_packages]
+>!> install suse-release-10.1-5.i586[sl10_packages]
+>!> install suseRegister-1.0-38.noarch[sl10_packages]
+>!> install suspend-20060327-2.i586[sl10_packages]
+>!> install sysconfig-0.50.9-3.i586[sl10_packages]
+>!> install sysfsutils-1.3.0-11.i586[sl10_packages]
+>!> install syslinux-3.11-13.i586[sl10_packages]
+>!> install syslog-ng-1.6.8-14.i586[sl10_packages]
+>!> install sysvinit-2.86-16.i586[sl10_packages]
+>!> install tar-1.15.1-18.i586[sl10_packages]
+>!> install tcl-8.4.12-11.i586[sl10_packages]
+>!> install tcpd-7.6-725.i586[sl10_packages]
+>!> install tcpdump-3.9.4-9.i586[sl10_packages]
+>!> install tcsh-6.14.00-12.i586[sl10_packages]
+>!> install telnet-1.2-9.i586[sl10_packages]
+>!> install terminfo-5.5-12.i586[sl10_packages]
+>!> install thinkeramik-style-3.2.1-16.i586[sl10_packages]
+>!> install tightvnc-1.2.9-194.i586[sl10_packages]
+>!> install timezone-2.4-12.i586[sl10_packages]
+>!> install tiny-nvidia-installer-1.0.7-9.i586[sl10_packages]
+>!> install tk-8.4.12-9.i586[sl10_packages]
+>!> install tpctl-kmp-smp-4.17_2.6.16_8-23.i586[sl10_packages]
+>!> install tree-1.5.0-8.i586[sl10_packages]
+>!> install ttf-arphic-20001125-598.noarch[sl10_packages]
+>!> install ttf-arphic-bsmi00lp-20001125-598.noarch[sl10_packages]
+>!> install ttf-arphic-gbsn00lp-20001125-598.noarch[sl10_packages]
+>!> install udev-085-13.i586[sl10_packages]
+>!> install unclutter-8-845.i586[sl10_packages]
+>!> install unfonts-1.0.20040813-13.noarch[sl10_packages]
+>!> install unix2dos-2.2-234.i586[sl10_packages]
+>!> install unrar-3.5.4-10.i586[sl10_packages]
+>!> install unzip-5.52-11.i586[sl10_packages]
+>!> install update-alternatives-1.8.3-11.noarch[sl10_packages]
+>!> install update-desktop-files-10.1-19.noarch[sl10_packages]
+>!> install usbutils-0.71-16.i586[sl10_packages]
+>!> install utempter-0.5.5-11.i586[sl10_packages]
+>!> install util-linux-2.12r-25.i586[sl10_packages]
+>!> install vacation-1.2.6.1-145.i586[sl10_packages]
+>!> install vim-6.4.6-14.i586[sl10_packages]
+>!> install w3m-0.5.1-14.i586[sl10_packages]
+>!> install wdiff-0.5.2-669.i586[sl10_packages]
+>!> install wget-1.10.2-10.i586[sl10_packages]
+>!> install wireless-tools-28pre13-17.i586[sl10_packages]
+>!> install words-6-13.noarch[sl10_packages]
+>!> install wpa_supplicant-0.4.8-9.i586[sl10_packages]
+>!> install wvdial-1.54-77.i586[sl10_packages]
+>!> install wvstreams-4.2.1-8.i586[sl10_packages]
+>!> install x11-input-gunze-031126-24.i586[sl10_packages]
+>!> install x11-input-synaptics-0.14.4-10.i586[sl10_packages]
+>!> install x11-input-wacom-0.7.2-11.i586[sl10_packages]
+>!> install x11-tools-0.1-31.i586[sl10_packages]
+>!> install xanim-2.80.2-775.i586[sl10_packages]
+>!> install xaw3d-1.5E-235.i586[sl10_packages]
+>!> install xdelta-1.1.3-15.i586[sl10_packages]
+>!> install xdg-menu-0.2-61.i586[sl10_packages]
+>!> install xdmbgrd-0.5-39.i586[sl10_packages]
+>!> install xfsprogs-2.7.11-12.i586[sl10_packages]
+>!> install xinetd-2.3.14-9.i586[sl10_packages]
+>!> install xkeyboard-config-0.7-14.noarch[sl10_packages]
+>!> install xli-20050904-11.i586[sl10_packages]
+>!> install xlockmore-5.21-8.i586[sl10_packages]
+>!> install xmms-lib-1.2.10-97.i586[sl10_packages]
+>!> install xntp-4.2.0a-64.i586[sl10_packages]
+>!> install xorg-x11-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-Xvnc-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-driver-video-6.9.0-33.i586[sl10_packages]
+>!> install xorg-x11-driver-video-nvidia-6.9.0-33.i586[sl10_packages]
+>!> install xorg-x11-fonts-100dpi-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-fonts-75dpi-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-fonts-cyrillic-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-fonts-scalable-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-libs-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-server-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-server-glx-6.9.0-31.i586[sl10_packages]
+>!> install xterm-208-9.i586[sl10_packages]
+>!> install xtermset-0.5.2-129.i586[sl10_packages]
+>!> install yast2-2.13.40-4.i586[sl10_packages]
+>!> install yast2-backup-2.13.1-6.noarch[sl10_packages]
+>!> install yast2-bluetooth-2.13.2-6.noarch[sl10_packages]
+>!> install yast2-bootfloppy-2.13.34-2.i586[sl10_packages]
+>!> install yast2-bootloader-2.13.34-2.i586[sl10_packages]
+>!> install yast2-control-center-2.13.2-8.i586[sl10_packages]
+>!> install yast2-core-2.13.19-3.i586[sl10_packages]
+>!> install yast2-country-2.13.19-3.i586[sl10_packages]
+>!> install yast2-dhcp-server-2.13.2-3.noarch[sl10_packages]
+>!> install yast2-dns-server-2.13.8-3.noarch[sl10_packages]
+>!> install yast2-firewall-2.13.7-3.noarch[sl10_packages]
+>!> install yast2-hardware-detection-2.13.3-8.i586[sl10_packages]
+>!> install yast2-http-server-2.13.12-3.noarch[sl10_packages]
+>!> install yast2-inetd-2.13.2-6.noarch[sl10_packages]
+>!> install yast2-installation-2.13.52-2.noarch[sl10_packages]
+>!> install yast2-irda-2.13.1-8.noarch[sl10_packages]
+>!> install yast2-kerberos-client-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-ldap-2.13.3-6.i586[sl10_packages]
+>!> install yast2-ldap-client-2.13.10-6.noarch[sl10_packages]
+>!> install yast2-mail-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-mail-aliases-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-mouse-2.13.7-10.i586[sl10_packages]
+>!> install yast2-ncurses-2.13.16-2.i586[sl10_packages]
+>!> install yast2-network-2.13.39-2.i586[sl10_packages]
+>!> install yast2-nfs-client-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-nfs-server-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-nis-client-2.13.3-2.i586[sl10_packages]
+>!> install yast2-nis-server-2.13.3-2.noarch[sl10_packages]
+>!> install yast2-ntp-client-2.13.5-3.noarch[sl10_packages]
+>!> install yast2-online-update-2.13.15-3.noarch[sl10_packages]
+>!> install yast2-online-update-frontend-2.13.15-3.noarch[sl10_packages]
+>!> install yast2-packager-2.13.55-2.i586[sl10_packages]
+>!> install yast2-pam-2.13.2-9.noarch[sl10_packages]
+>!> install yast2-perl-bindings-2.13.4-9.i586[sl10_packages]
+>!> install yast2-phone-services-2.13.1-6.noarch[sl10_packages]
+>!> install yast2-pkg-bindings-2.13.42-2.i586[sl10_packages]
+>!> install yast2-power-management-2.13.6-2.i586[sl10_packages]
+>!> install yast2-powertweak-2.13.5-8.noarch[sl10_packages]
+>!> install yast2-printer-2.13.5-2.i586[sl10_packages]
+>!> install yast2-profile-manager-2.13.4-8.i586[sl10_packages]
+>!> install yast2-qt-2.13.42-2.i586[sl10_packages]
+>!> install yast2-repair-2.13.4-3.noarch[sl10_packages]
+>!> install yast2-restore-2.13.1-6.noarch[sl10_packages]
+>!> install yast2-runlevel-2.13.6-3.noarch[sl10_packages]
+>!> install yast2-samba-client-2.13.13-2.noarch[sl10_packages]
+>!> install yast2-samba-server-2.13.7-5.noarch[sl10_packages]
+>!> install yast2-scanner-2.13.16-3.noarch[sl10_packages]
+>!> install yast2-schema-2.13.2-7.noarch[sl10_packages]
+>!> install yast2-security-2.13.2-8.noarch[sl10_packages]
+>!> install yast2-slp-2.13.1-8.i586[sl10_packages]
+>!> install yast2-sound-2.13.9-6.i586[sl10_packages]
+>!> install yast2-storage-2.13.43-2.i586[sl10_packages]
+>!> install yast2-storage-lib-2.13.43-2.i586[sl10_packages]
+>!> install yast2-support-2.13.2-6.noarch[sl10_packages]
+>!> install yast2-sysconfig-2.13.5-8.noarch[sl10_packages]
+>!> install yast2-tftp-server-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-theme-SuSELinux-2.13.5-2.noarch[sl10_packages]
+>!> install yast2-trans-de-2.13.13-2.noarch[sl10_packages]
+>!> install yast2-trans-stats-2.11.0-15.noarch[sl10_packages]
+>!> install yast2-transfer-2.13.3-6.i586[sl10_packages]
+>!> install yast2-tune-2.13.4-8.i586[sl10_packages]
+>!> install yast2-tv-2.13.7-6.noarch[sl10_packages]
+>!> install yast2-update-2.13.11-2.i586[sl10_packages]
+>!> install yast2-users-2.13.16-4.i586[sl10_packages]
+>!> install yast2-vm-2.13.30-2.i586[sl10_packages]
+>!> install yast2-x11-2.13.6-31.noarch[sl10_packages]
+>!> install yast2-xml-2.13.1-8.i586[sl10_packages]
+>!> install yp-tools-2.9-11.i586[sl10_packages]
+>!> install ypbind-1.19.1-9.i586[sl10_packages]
+>!> install zen-updater-7.1.0-27.i586[sl10_packages]
+>!> install zip-2.31-10.i586[sl10_packages]
+>!> install ziptool-1.4.0-119.i586[sl10_packages]
+>!> install zisofs-tools-1.0.6-10.i586[sl10_packages]
+>!> install zlib-1.2.3-10.i586[sl10_packages]
+>!> install zmd-7.1.1-36.i586[sl10_packages]
+>!> install zsh-4.2.6-10.i586[sl10_packages]
+>!> install DirectFB-0.9.24-11.i586[sl10_packages]
+>!> install ImageMagick-6.2.5-11.i586[sl10_packages]
+>!> install MozillaFirefox-1.5.0.1-19.i586[sl10_packages]
+>!> install MozillaFirefox-translations-1.5.0.1-19.i586[sl10_packages]
+>!> install WindowMaker-0.92.0-18.i586[sl10_packages]
+>!> install WindowMaker-themes-0.1-247.noarch[sl10_packages]
+>!> install alsa-tools-1.0.11-11.i586[sl10_packages]
+>!> install amarok-1.3.8-19.i586[sl10_packages]
+>!> install amarok-libvisual-1.3.8-19.i586[sl10_packages]
+>!> install amarok-xine-1.3.8-19.i586[sl10_packages]
+>!> install apparmor-docs-2.0-10.noarch[sl10_packages]
+>!> install apparmor-utils-2.0-15.noarch[sl10_packages]
+>!> install aspell-de-0.50.2-348.i586[sl10_packages]
+>!> install aspell-en-6.0-16.i586[sl10_packages]
+>!> install audiofile-devel-0.2.6-12.i586[sl10_packages]
+>!> install audit-1.1.3-16.i586[sl10_packages]
+>!> install audit-libs-1.1.3-16.i586[sl10_packages]
+>!> install awesfx-0.5.0d-11.i586[sl10_packages]
+>!> install bitstream-vera-1.10-175.noarch[sl10_packages]
+>!> install blt-2.4z-217.i586[sl10_packages]
+>!> install cdk-4.9.13-10.i586[sl10_packages]
+>!> install cdparanoia-IIIalpha9.8-557.i586[sl10_packages]
+>!> install cdrdao-1.2.0-12.i586[sl10_packages]
+>!> install cdrecord-2.01-20.i586[sl10_packages]
+>!> install cm-unicode-0.4.2-8.noarch[sl10_packages]
+>!> install compat-2006.1.25-6.i586[sl10_packages]
+>!> install compat-curl2-7.11.0-15.i586[sl10_packages]
+>!> install compat-libstdc++-5.0.7-17.i586[sl10_packages]
+>!> install compat-openssl097g-0.9.7g-8.i586[sl10_packages]
+>!> install crafty-20.1-7.i586[sl10_packages]
+>!> install cyrus-sasl-crammd5-2.1.21-12.i586[sl10_packages]
+>!> install cyrus-sasl-digestmd5-2.1.21-12.i586[sl10_packages]
+>!> install cyrus-sasl-plain-2.1.21-12.i586[sl10_packages]
+>!> install db-devel-4.3.29-10.i686[sl10_packages]
+>!> install db1-1.85-96.i586[sl10_packages]
+>!> install db41-4.1.25-86.i686[sl10_packages]
+>!> install dbus-1-x11-0.60-23.i586[sl10_packages]
+>!> install dcraw-1.319-2.i586[sl10_packages]
+>!> install desktop-file-utils-0.10-17.i586[sl10_packages]
+>!> install desktop-translations-10.1-19.noarch[sl10_packages]
+>!> install digikam-0.8.1-17.i586[sl10_packages]
+>!> install digikamimageplugins-0.8.0-9.i586[sl10_packages]
+>!> install docbook_4-4.4-16.noarch[sl10_packages]
+>!> install dosbootdisk-1.1-48.i586[sl10_packages]
+>!> install dvd+rw-tools-6.1-9.i586[sl10_packages]
+>!> install efont-unicode-0.4.2-14.noarch[sl10_packages]
+>!> install enigma-0.92-15.i586[sl10_packages]
+>!> install enscript-1.6.4-14.i586[sl10_packages]
+>!> install evolution-data-server-1.6.0-12.i586[sl10_packages]
+>!> install fam-server-2.7.0-4.i586[sl10_packages]
+>!> install festival-1.95-20.i586[sl10_packages]
+>!> install figlet-2.2.2-9.i586[sl10_packages]
+>!> install fortune-1.0-867.i586[sl10_packages]
+>!> install freeciv-2.0.7-10.i586[sl10_packages]
+>!> install freefont-0.20040227-77.noarch[sl10_packages]
+>!> install frozen-bubble-1.0.0-345.i586[sl10_packages]
+>!> install gail-1.8.8-10.i586[sl10_packages]
+>!> install gaim-1.5.0-44.i586[sl10_packages]
+>!> install gdb-6.4-11.i586[sl10_packages]
+>!> install gimp-2.2.10-16.i586[sl10_packages]
+>!> install gimp-cmyk-0.3-16.i586[sl10_packages]
+>!> install gle-3.0.6-656.i586[sl10_packages]
+>!> install glib-devel-1.2.10-604.i586[sl10_packages]
+>!> install glib-sharp2-2.8.2-6.i586[sl10_packages]
+>!> install glib2-devel-2.8.5-14.i586[sl10_packages]
+>!> install glibc-devel-2.4-12.i686[sl10_packages]
+>!> install glibc-i18ndata-2.4-12.i586[sl10_packages]
+>!> install gmp-4.1.4-15.i586[sl10_packages]
+>!> install gnokii-0.6.10-8.i586[sl10_packages]
+>!> install gnome-desktop-2.12.2-17.i586[sl10_packages]
+>!> install gnome-icon-theme-2.12.1-17.noarch[sl10_packages]
+>!> install gnome-keyring-0.4.6-10.i586[sl10_packages]
+>!> install gnome-libs-1.4.1.7-700.i586[sl10_packages]
+>!> install gnome-mime-data-2.4.2-16.noarch[sl10_packages]
+>!> install gnome-vfs2-2.12.2-40.i586[sl10_packages]
+>!> install gnome-vfs2-devel-2.12.2-40.i586[sl10_packages]
+>!> install gpgme-1.0.3-11.i586[sl10_packages]
+>!> install gphoto-2.1.99head-11.i586[sl10_packages]
+>!> install grip-3.2.0-37.i586[sl10_packages]
+>!> install gstreamer-0.8.11-21.i586[sl10_packages]
+>!> install gstreamer-plugins-0.8.11-29.i586[sl10_packages]
+>!> install gtk-qt-engine-0.7cvs20060209-14.i586[sl10_packages]
+>!> install gtksourceview-1.5.6-12.i586[sl10_packages]
+>!> install gtkspell-2.0.11-15.i586[sl10_packages]
+>!> install guile-1.6.7-16.i586[sl10_packages]
+>!> install gwenview-1.3.1-10.i586[sl10_packages]
+>!> install gxmhtml-1.4.1.7-700.i586[sl10_packages]
+>!> install htdig-3.2.0b6-16.i586[sl10_packages]
+>!> install html2text-1.3.2a-11.i586[sl10_packages]
+>!> install id3lib-3.8.3-99.i586[sl10_packages]
+>!> install ifnteuro-1.2.1-204.noarch[sl10_packages]
+>!> install info2html-1.4-11.noarch[sl10_packages]
+>!> install intlfnts-1.2.1-204.noarch[sl10_packages]
+>!> install iso_ent-2000.11.03-667.noarch[sl10_packages]
+>!> install ispell-3.2.06-473.i586[sl10_packages]
+>!> install ispell-american-3.2.06-473.i586[sl10_packages]
+>!> install ispell-british-3.2.06-473.i586[sl10_packages]
+>!> install java-1_4_2-gcj-compat-1.4.2.0-25.i586[sl10_packages]
+>!> install k3b-0.12.14-5.i586[sl10_packages]
+>!> install kaffeine-0.7.1-19.i586[sl10_packages]
+>!> install kde3-i18n-de-3.5.1-9.noarch[sl10_packages]
+>!> install kdeaddons3-kate-3.5.1-12.i586[sl10_packages]
+>!> install kdeaddons3-kicker-3.5.1-12.i586[sl10_packages]
+>!> install kdeaddons3-konqueror-3.5.1-12.i586[sl10_packages]
+>!> install kdeartwork3-kscreensaver-3.5.1-12.i586[sl10_packages]
+>!> install kdeartwork3-sound-3.5.1-12.i586[sl10_packages]
+>!> install kdeartwork3-xscreensaver-3.5.1-12.i586[sl10_packages]
+>!> install kdebase3-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-kdm-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-ksysguardd-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-nsplugin-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-samba-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-session-3.5.1-49.i586[sl10_packages]
+>!> install kdebluetooth-0.0.svn20051202-17.i586[sl10_packages]
+>!> install kdegames3-3.5.1-9.i586[sl10_packages]
+>!> install kdegraphics3-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-fax-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-imaging-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-kamera-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-pdf-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-postscript-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-scan-3.5.1-13.i586[sl10_packages]
+>!> install kdelibs3-arts-3.5.1-37.i586[sl10_packages]
+>!> install kdelibs3-doc-3.5.1-37.i586[sl10_packages]
+>!> install kdemultimedia3-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-CD-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-jukebox-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-mixer-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-sound-3.5.1-12.i586[sl10_packages]
+>!> install kdenetwork3-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-InstantMessenger-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-news-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-vnc-3.5.1-21.i586[sl10_packages]
+>!> install kdepim3-3.5.1-26.i586[sl10_packages]
+>!> install kdepim3-kpilot-3.5.1-26.i586[sl10_packages]
+>!> install kdepim3-networkstatus-3.5.1-26.i586[sl10_packages]
+>!> install kdepim3-sync-3.5.1-26.i586[sl10_packages]
+>!> install kdetv-0.8.8-9.i586[sl10_packages]
+>!> install kdeutils3-3.5.1-15.i586[sl10_packages]
+>!> install kdeutils3-laptop-3.5.1-15.i586[sl10_packages]
+>!> install kio_beagle-0.2-10.i586[sl10_packages]
+>!> install kio_ipodslave-0.7.2-7.i586[sl10_packages]
+>!> install kio_slp-0.4.1-11.i586[sl10_packages]
+>!> install kipi-plugins-0.1.0rc1-14.i586[sl10_packages]
+>!> install knights-0.6-417.i586[sl10_packages]
+>!> install krecord-1.16-20.i586[sl10_packages]
+>!> install kscpm-0.5.3-12.i586[sl10_packages]
+>!> install ktorrent-1.2-13.i586[sl10_packages]
+>!> install libakode-2.0.0-13.i586[sl10_packages]
+>!> install libao-0.8.6-14.i586[sl10_packages]
+>!> install libapparmor-2.0-11.i586[sl10_packages]
+>!> install libavc1394-0.5.1-10.i586[sl10_packages]
+>!> install libbeagle-0.2.3-6.i586[sl10_packages]
+>!> install libbonobo-2.10.1-19.i586[sl10_packages]
+>!> install libbonoboui-2.10.1-17.i586[sl10_packages]
+>!> install libcddb-1.2.1-13.i586[sl10_packages]
+>!> install libcdio-0.76-11.i586[sl10_packages]
+>!> install libcroco-0.6.0-18.i586[sl10_packages]
+>!> install libdc1394-1.1.0-11.i586[sl10_packages]
+>!> install libdv-0.104-18.i586[sl10_packages]
+>!> install libevent-1.1-8.i586[sl10_packages]
+>!> install libexif-0.6.13-15.i586[sl10_packages]
+>!> install libgcj-4.1.0-10.i586[sl10_packages]
+>!> install libghttp-1.0.9-660.i586[sl10_packages]
+>!> install libglade2-2.5.1-19.i586[sl10_packages]
+>!> install libgnome-2.12.0.1-20.i586[sl10_packages]
+>!> install libgnome-devel-2.12.0.1-20.i586[sl10_packages]
+>!> install libgnomecanvas-2.12.0-14.i586[sl10_packages]
+>!> install libgnomecups-0.2.2-15.i586[sl10_packages]
+>!> install libgnomeprint-2.12.1-14.i586[sl10_packages]
+>!> install libgnomeprintui-2.12.1-14.i586[sl10_packages]
+>!> install libgnomesu-1.0.0-21.i586[sl10_packages]
+>!> install libgnomeui-2.12.0-18.i586[sl10_packages]
+>!> install libgpg-error-devel-1.0-11.i586[sl10_packages]
+>!> install libgphoto2-2.1.99.0head-18.i586[sl10_packages]
+>!> install libgsf-1.13.99-7.i586[sl10_packages]
+>!> install libgsf-gnome-1.13.99-7.i586[sl10_packages]
+>!> install libgssapi-0.6-8.i586[sl10_packages]
+>!> install libgtkhtml-2.11.0-11.i586[sl10_packages]
+>!> install libid3tag-0.15.1b-29.i586[sl10_packages]
+>!> install libieee1284-0.2.10-8.i586[sl10_packages]
+>!> install libjpeg-devel-6.2.0-13.i586[sl10_packages]
+>!> install libkexif-0.2.2-10.i586[sl10_packages]
+>!> install libkipi-0.1.2-10.i586[sl10_packages]
+>!> install liblcms-devel-1.15-7.i586[sl10_packages]
+>!> install libmal-0.31-165.i586[sl10_packages]
+>!> install libmusicbrainz-2.1.2-7.i586[sl10_packages]
+>!> install libpqxx-2.5.5-8.i586[sl10_packages]
+>!> install libquicktime-0.9.7-15.i586[sl10_packages]
+>!> install libraw1394-1.2.0-8.i586[sl10_packages]
+>!> install librpcsecgss-0.7-8.i586[sl10_packages]
+>!> install libsamplerate-0.1.2-10.i586[sl10_packages]
+>!> install libsmbclient-3.0.21c-12.i586[sl10_packages]
+>!> install libsoup-2.2.90-13.i586[sl10_packages]
+>!> install libstdc++-devel-4.1.0-10.i586[sl10_packages]
+>!> install libsvg-0.1.4-11.i586[sl10_packages]
+>!> install libsvg-cairo-0.1.6-11.i586[sl10_packages]
+>!> install libtidy-050517-11.i586[sl10_packages]
+>!> install libtunepimp-0.4.1-8.i586[sl10_packages]
+>!> install libvisual-0.2.0-19.i586[sl10_packages]
+>!> install libwmf-0.2.8.2-105.i586[sl10_packages]
+>!> install libwnck-2.12.2-19.i586[sl10_packages]
+>!> install libwpd-0.8.4-10.i586[sl10_packages]
+>!> install libxml-1.8.17-382.i586[sl10_packages]
+>!> install libxml2-python-2.6.23-10.i586[sl10_packages]
+>!> install lirc-0.8.0-12.i586[sl10_packages]
+>!> install lphdisk-0.9.1-305.i586[sl10_packages]
+>!> install lsb-3.0-13.i586[sl10_packages]
+>!> install lua-5.0.2-12.i586[sl10_packages]
+>!> install lzo-devel-2.02-7.i586[sl10_packages]
+>!> install manufacturer-PPDs-0.5-11.noarch[sl10_packages]
+>!> install mc-4.6.1-24.i586[sl10_packages]
+>!> install meanwhile-0.4.2-9.i586[sl10_packages]
+>!> install mozilla-nspr-4.6.1-17.i586[sl10_packages]
+>!> install mozilla-nss-3.11-16.i586[sl10_packages]
+>!> install mozilla-xulrunner-1.8.0.1-24.i586[sl10_packages]
+>!> install ncurses-devel-5.5-12.i586[sl10_packages]
+>!> install neon-0.24.7-15.i586[sl10_packages]
+>!> install nfs-utils-1.0.7-27.i586[sl10_packages]
+>!> install nfsidmap-0.12-9.i586[sl10_packages]
+>!> install ocrad-0.13-9.i586[sl10_packages]
+>!> install opensp-1.5.1-88.i586[sl10_packages]
+>!> install orbit-0.5.17-346.i586[sl10_packages]
+>!> install pax-3.4-9.i586[sl10_packages]
+>!> install pcre-devel-6.4-9.i586[sl10_packages]
+>!> install perl-Crypt-Blowfish-2.10-8.i586[sl10_packages]
+>!> install perl-DBD-SQLite-1.11-9.i586[sl10_packages]
+>!> install perl-Digest-HMAC-1.01-502.i586[sl10_packages]
+>!> install perl-Net-DNS-0.55-7.i586[sl10_packages]
+>!> install perl-Net-IP-1.23-9.i586[sl10_packages]
+>!> install perl-Net_SSLeay-1.30-8.i586[sl10_packages]
+>!> install perl-PDA-Pilot-0.12.0_pre4-16.i586[sl10_packages]
+>!> install perl-spamassassin-3.1.1-4.i586[sl10_packages]
+>!> install pilot-link-0.12.0_pre4-16.i586[sl10_packages]
+>!> install pilot-link-devel-0.12.0_pre4-16.i586[sl10_packages]
+>!> install pkgconfig-0.20-9.i586[sl10_packages]
+>!> install poppler-0.4.4-13.i586[sl10_packages]
+>!> install poppler-qt-0.4.4-13.i586[sl10_packages]
+>!> install psutils-p17-875.i586[sl10_packages]
+>!> install python-cairo-1.0.2-9.i586[sl10_packages]
+>!> install python-elementtree-1.2.6-13.i586[sl10_packages]
+>!> install python-gtk-2.8.2-15.i586[sl10_packages]
+>!> install python-imaging-1.1.5-10.i586[sl10_packages]
+>!> install python-numeric-24.2-9.i586[sl10_packages]
+>!> install python-sqlite-1.1.6-12.i586[sl10_packages]
+>!> install python-tk-2.4.2-13.i586[sl10_packages]
+>!> install python-urlgrabber-2.9.7-10.i586[sl10_packages]
+>!> install qamix-0.0.7e-160.i586[sl10_packages]
+>!> install rekall-2.2.6-12.i586[sl10_packages]
+>!> install rekall-xbase-2.2.6-12.i586[sl10_packages]
+>!> install rpm-python-4.4.2-34.i586[sl10_packages]
+>!> install rrdtool-1.2.12-8.i586[sl10_packages]
+>!> install rsync-2.6.6-11.i586[sl10_packages]
+>!> install samba-client-3.0.21c-12.i586[sl10_packages]
+>!> install sane-1.0.17-12.i586[sl10_packages]
+>!> install sensors-2.10.0-5.i586[sl10_packages]
+>!> install sgml-skel-0.6-276.noarch[sl10_packages]
+>!> install slang-devel-2.0.5-9.i586[sl10_packages]
+>!> install sox-12.17.9-9.i586[sl10_packages]
+>!> install spamassassin-3.1.1-4.i586[sl10_packages]
+>!> install speex-1.0.5-9.i586[sl10_packages]
+>!> install sqlite2-2.8.17-9.i586[sl10_packages]
+>!> install supertux-0.1.3-14.i586[sl10_packages]
+>!> install suselinux-manual_en-10.1-12.noarch[sl10_packages]
+>!> install taglib-1.4-15.i586[sl10_packages]
+>!> install testgart-0.1-198.i586[sl10_packages]
+>!> install thinkeramik-3.2.1-16.i586[sl10_packages]
+>!> install tiff-3.8.0-9.i586[sl10_packages]
+>!> install tix-8.1.4-86.i586[sl10_packages]
+>!> install tla-1.3.3-12.i586[sl10_packages]
+>!> install toshutils-2.0.1-1145.i586[sl10_packages]
+>!> install tpctl-4.17-23.i586[sl10_packages]
+>!> install transset-20040120-15.i586[sl10_packages]
+>!> install ttf-alee-1.7-13.noarch[sl10_packages]
+>!> install ttf-arphic-bkai00mp-20001125-598.noarch[sl10_packages]
+>!> install unixODBC-2.2.11-16.i586[sl10_packages]
+>!> install v4l-conf-3.94-16.i586[sl10_packages]
+>!> install vcdimager-0.7.23-14.i586[sl10_packages]
+>!> install vorbis-tools-1.1.1-8.i586[sl10_packages]
+>!> install vte-0.11.16-14.i586[sl10_packages]
+>!> install wv-1.0.3-15.i586[sl10_packages]
+>!> install xbase-2.0.0-116.i586[sl10_packages]
+>!> install xbsql-0.11-113.i586[sl10_packages]
+>!> install xfntkr-2.1-640.noarch[sl10_packages]
+>!> install xfntl2-1.0-679.noarch[sl10_packages]
+>!> install xine-lib-1.1.1-14.i586[sl10_packages]
+>!> install xmlcharent-0.3-265.noarch[sl10_packages]
+>!> install xmms-1.2.10-97.i586[sl10_packages]
+>!> install xmoto-0.1.11-9.i586[sl10_packages]
+>!> install xmset-1.2-11.i586[sl10_packages]
+>!> install xorg-x11-Xnest-6.9.0-31.i586[sl10_packages]
+>!> install xpdf-tools-3.01-16.i586[sl10_packages]
+>!> install xsane-0.99-8.i586[sl10_packages]
+>!> install xscreensaver-4.23-12.i586[sl10_packages]
+>!> install xvkbd-2.7a-11.i586[sl10_packages]
+>!> install yast2-apparmor-2.0-19.noarch[sl10_packages]
+>!> install yum-2.4.2-8.i586[sl10_packages]
+>!> install zlib-devel-1.2.3-10.i586[sl10_packages]
+>!> install zvbi-0.2.16-12.i586[sl10_packages]
+>!> install ImageMagick-devel-6.2.5-11.i586[sl10_packages]
+>!> install Mesa-devel-6.4.2-9.i586[sl10_packages]
+>!> install OpenOffice_org-2.0.2-12.i586[sl10_packages]
+>!> install OpenOffice_org-Quickstarter-1.0-480.i586[sl10_packages]
+>!> install OpenOffice_org-de-2.0.2-12.i586[sl10_packages]
+>!> install OpenOffice_org-de-templates-8.2-166.i586[sl10_packages]
+>!> install OpenOffice_org-kde-2.0.2-12.i586[sl10_packages]
+>!> install atk-devel-1.10.3-10.i586[sl10_packages]
+>!> install baekmuk-ttf-2.1-430.noarch[sl10_packages]
+>!> install bluez-cups-2.24-11.i586[sl10_packages]
+>!> install bluez-firmware-1.0-13.i586[sl10_packages]
+>!> install bluez-hcidump-1.29-7.i586[sl10_packages]
+>!> install bsf-2.3.0-15.noarch[sl10_packages]
+>!> install cairo-devel-1.0.2-20.i586[sl10_packages]
+>!> install ctags-2006.3.7-4.i586[sl10_packages]
+>!> install culmus-0.101-8.noarch[sl10_packages]
+>!> install dante-1.1.19-4.i586[sl10_packages]
+>!> install emacs-21.3-217.i586[sl10_packages]
+>!> install emacs-info-21.3-217.i586[sl10_packages]
+>!> install emacs-x11-21.3-217.i586[sl10_packages]
+>!> install expect-5.43.0-11.i586[sl10_packages]
+>!> install fetchmail-6.3.2-9.i586[sl10_packages]
+>!> install findutils-locate-4.2.27-9.i586[sl10_packages]
+>!> install fontconfig-devel-2.3.94-6.i586[sl10_packages]
+>!> install fonts-thryomanes-1.1-151.noarch[sl10_packages]
+>!> install freeglut-devel-051110-10.i586[sl10_packages]
+>!> install freetype2-devel-2.1.10-13.i586[sl10_packages]
+>!> install gcc-c++-4.1.0-10.i586[sl10_packages]
+>!> install gcc-info-4.1.0-10.i586[sl10_packages]
+>!> install gcc-java-4.1.0-10.i586[sl10_packages]
+>!> install glitz-devel-0.4.4-16.i586[sl10_packages]
+>!> install gnutls-devel-1.2.10-8.i586[sl10_packages]
+>!> install goom2k4-rc2-44.i586[sl10_packages]
+>!> install gtk2-devel-2.8.10-25.i586[sl10_packages]
+>!> install gtkmm2-2.2.12-21.i586[sl10_packages]
+>!> install hal-devel-0.5.6-22.i586[sl10_packages]
+>!> install hplip-0.9.7-11.i586[sl10_packages]
+>!> install ifntchia-1.2.1-204.noarch[sl10_packages]
+>!> install img2eps-0.2-8.i586[sl10_packages]
+>!> install kdebase3-SuSE-10.1-43.i586[sl10_packages]
+>!> install kdebindings3-python-3.5.1-11.i586[sl10_packages]
+>!> install kdenetwork3-lan-3.5.1-21.i586[sl10_packages]
+>!> install kio-locate-0.4.4-10.i586[sl10_packages]
+>!> install konversation-0.18-15.i586[sl10_packages]
+>!> install ksudoku-0.3-14.i586[sl10_packages]
+>!> install kyum-0.7.5-12.i586[sl10_packages]
+>!> install lash-0.5.0-8.i586[sl10_packages]
+>!> install lash-libs-0.5.0-8.i586[sl10_packages]
+>!> install latex2html-pngicons-2002.2.1-374.noarch[sl10_packages]
+>!> install libart_lgpl-devel-2.3.17-12.i586[sl10_packages]
+>!> install libdrm-devel-2.0-10.i586[sl10_packages]
+>!> install libgcj-devel-4.1.0-10.i586[sl10_packages]
+>!> install libmng-devel-1.0.9-11.i586[sl10_packages]
+>!> install libpng-devel-1.2.8-14.i586[sl10_packages]
+>!> install libsigc++12-1.2.7-12.i586[sl10_packages]
+>!> install libtiff-devel-3.8.0-9.i586[sl10_packages]
+>!> install libvisual-plugins-0.2.0-22.i586[sl10_packages]
+>!> install libwmf-devel-0.2.8.2-105.i586[sl10_packages]
+>!> install libxml2-devel-2.6.23-10.i586[sl10_packages]
+>!> install myspell-american-20040623-23.noarch[sl10_packages]
+>!> install myspell-british-20050526-17.noarch[sl10_packages]
+>!> install myspell-german-20051213-14.noarch[sl10_packages]
+>!> install openssl-devel-0.9.8a-13.i586[sl10_packages]
+>!> install pango-devel-1.10.2-15.i586[sl10_packages]
+>!> install poppler-devel-0.4.4-13.i586[sl10_packages]
+>!> install python-qt-3.5.1-11.i586[sl10_packages]
+>!> install python-xml-2.4.2-13.i586[sl10_packages]
+>!> install qscintilla-1.65-9.i586[sl10_packages]
+>!> install qt3-devel-3.3.5-47.i586[sl10_packages]
+>!> install qt3-mysql-3.3.5-47.i586[sl10_packages]
+>!> install qt3-sqlite-3.3.5-47.i586[sl10_packages]
+>!> install readline-devel-5.1-18.i586[sl10_packages]
+>!> install rsaref-2.0-516.i586[sl10_packages]
+>!> install samba-3.0.21c-12.i586[sl10_packages]
+>!> install sharutils-4.6-8.i586[sl10_packages]
+>!> install sqlite2-devel-2.8.17-9.i586[sl10_packages]
+>!> install susehelp-2006.03.03-7.noarch[sl10_packages]
+>!> install susehelp_de-2006.03.03-7.noarch[sl10_packages]
+>!> install susehelp_en-2006.03.03-7.noarch[sl10_packages]
+>!> install ttf-arphic-gkai00mp-20001125-598.noarch[sl10_packages]
+>!> install unace-2.5-143.i586[sl10_packages]
+>!> install unarj-2.65-150.i586[sl10_packages]
+>!> install unsermake-0.4_20060307-6.i586[sl10_packages]
+>!> install wine-0.9.5-13.i586[sl10_packages]
+>!> install wxGTK-2.6.2.1-13.i586[sl10_packages]
+>!> install xcompmgr-051031-8.i586[sl10_packages]
+>!> install xemacs-21.5.25.20060327-2.i586[sl10_packages]
+>!> install xemacs-info-21.5.25.20060327-2.i586[sl10_packages]
+>!> install xorg-x11-devel-6.9.0-31.i586[sl10_packages]
+>!> install xpdf-3.01-16.i586[sl10_packages]
+>!> install y2pmsh-2.13.2-3.i586[sl10_packages]
+>!> install zoo-2.10-872.i586[sl10_packages]
+>!> install 844-ksc-pcf-19990207-602.noarch[sl10_packages]
+>!> install FA_clalsadrv-1.0.3-8.i586[sl10_packages]
+>!> install FA_clthreads-1.0.2-8.i586[sl10_packages]
+>!> install FA_clxclient-1.0.2-10.i586[sl10_packages]
+>!> install Maelstrom-3.0.6-11.i586[sl10_packages]
+>!> install TeXmacs-1.0.6-9.i586[sl10_packages]
+>!> install Xalan-c-1.10-7.i586[sl10_packages]
+>!> install Xerces-c-2.7.0-8.i586[sl10_packages]
+>!> install ZynAddSubFX-2.2.1-10.i586[sl10_packages]
+>!> install aalib-devel-1.4.0-298.i586[sl10_packages]
+>!> install aeolus-0.3.1-11.i586[sl10_packages]
+>!> install alevt-1.6.1-214.i586[sl10_packages]
+>!> install alsa-devel-1.0.11-21.i586[sl10_packages]
+>!> install alsa-tools-gui-1.0.11-11.i586[sl10_packages]
+>!> install alsamixergui-0.9.0rc1-553.i586[sl10_packages]
+>!> install armagetron-0.2.7.1-11.i586[sl10_packages]
+>!> install aseqview-0.2.3a-8.i586[sl10_packages]
+>!> install astools-2006.1.25-7.i586[sl10_packages]
+>!> install aumix-2.8-346.i586[sl10_packages]
+>!> install autoconf-2.59-87.i586[sl10_packages]
+>!> install automake-1.9.6-8.i586[sl10_packages]
+>!> install barcode-0.98-226.i586[sl10_packages]
+>!> install bbtools-2006.1.25-7.i586[sl10_packages]
+>!> install bbtools-gui-2006.1.25-7.i586[sl10_packages]
+>!> install bibview-2.2-816.i586[sl10_packages]
+>!> install bison-2.1-8.i586[sl10_packages]
+>!> install bitchx-1.1-15.i586[sl10_packages]
+>!> install blackbox-0.70.1-8.i586[sl10_packages]
+>!> install blender-2.40-9.i586[sl10_packages]
+>!> install bogofilter-1.0.1-8.i586[sl10_packages]
+>!> install briquolo-0.5.3-15.i586[sl10_packages]
+>!> install bsd-games-2.13-357.i586[sl10_packages]
+>!> install build-2006.3.27-2.noarch[sl10_packages]
+>!> install bzflag-2.0.4-10.i586[sl10_packages]
+>!> install ccache-2.4-11.i586[sl10_packages]
+>!> install cdda2wav-2.01-20.i586[sl10_packages]
+>!> install cecilia-2.0.5-133.noarch[sl10_packages]
+>!> install chromium-0.9.12-1012.i586[sl10_packages]
+>!> install circuslinux-1.0.3-1030.i586[sl10_packages]
+>!> install clanbomber-1.05-14.i586[sl10_packages]
+>!> install clanlib-0.6.5-359.i586[sl10_packages]
+>!> install cmatrix-1.2a-268.i586[sl10_packages]
+>!> install colorgcc-1.3.2-129.noarch[sl10_packages]
+>!> install conglomerate-0.9.1-11.i586[sl10_packages]
+>!> install convert-1.3-811.i586[sl10_packages]
+>!> install coriander-1.0.1-17.i586[sl10_packages]
+>!> install csmash-0.6.6-9.i586[sl10_packages]
+>!> install csound-4.24.1-229.i586[sl10_packages]
+>!> install cvs-1.12.12-14.i586[sl10_packages]
+>!> install dar-2.2.6-7.i586[sl10_packages]
+>!> install detex-2.7-649.i586[sl10_packages]
+>!> install diffmk-1.0-10.noarch[sl10_packages]
+>!> install doxygen-1.4.6-10.i586[sl10_packages]
+>!> install dvi2tty-5.3.1-120.i586[sl10_packages]
+>!> install dviutils-94.3.19-1016.i586[sl10_packages]
+>!> install epic-2.2-10.i586[sl10_packages]
+>!> install esound-devel-0.2.36-14.i586[sl10_packages]
+>!> install ethereal-0.10.14-8.i586[sl10_packages]
+>!> install fftw-2.1.5-12.i586[sl10_packages]
+>!> install fftw3-3.0.1-120.i586[sl10_packages]
+>!> install flex-2.5.31-13.i586[sl10_packages]
+>!> install fltk-1.1.6-14.i586[sl10_packages]
+>!> install fluidsynth-1.0.6-11.i586[sl10_packages]
+>!> install freqtweak-0.6.1-19.i586[sl10_packages]
+>!> install g3utils-1.1.33-11.i586[sl10_packages]
+>!> install gambas-1.9.23-8.i586[sl10_packages]
+>!> install gamix-1.99.p14-51.i586[sl10_packages]
+>!> install gcal-3.01-591.i586[sl10_packages]
+>!> install gd-2.0.32-18.i586[sl10_packages]
+>!> install gettext-devel-0.14.5-8.i586[sl10_packages]
+>!> install glchess-0.4.7-169.i586[sl10_packages]
+>!> install glibc-html-2.4-12.i586[sl10_packages]
+>!> install glibc-info-2.4-12.i586[sl10_packages]
+>!> install gnu-getopt-1.0.10-14.noarch[sl10_packages]
+>!> install gnuplot-4.0.0-15.i586[sl10_packages]
+>!> install gpsdrive-2.09-38.i586[sl10_packages]
+>!> install gramofile-1.6-245.i586[sl10_packages]
+>!> install graphviz-2.6-14.i586[sl10_packages]
+>!> install grepmail-5.3032-8.i586[sl10_packages]
+>!> install gtkam-0.1.12-23.i586[sl10_packages]
+>!> install gtkglarea-1.2.2-903.i586[sl10_packages]
+>!> install gv-3.5.8-1150.i586[sl10_packages]
+>!> install hk_classes-0.8-10.i586[sl10_packages]
+>!> install html-dtd-2004.1.26-72.noarch[sl10_packages]
+>!> install hwinfo-devel-12.16-2.i586[sl10_packages]
+>!> install hydrogen-0.9.2-11.i586[sl10_packages]
+>!> install i4l-vbox-2006.2.28-6.i586[sl10_packages]
+>!> install icewm-1.2.23-14.i586[sl10_packages]
+>!> install icewm-default-1.2.23-14.i586[sl10_packages]
+>!> install iftop-0.16-27.i586[sl10_packages]
+>!> install imgSeek-0.8.5-13.i586[sl10_packages]
+>!> install indeview-0.6.6-16.i586[sl10_packages]
+>!> install jaaa-0.1.2-8.i586[sl10_packages]
+>!> install jack-rack-1.4.4-10.i586[sl10_packages]
+>!> install jackEQ-0.4.0-70.i586[sl10_packages]
+>!> install jamin-0.95.0-10.i586[sl10_packages]
+>!> install joy2key-1.6.1-11.i586[sl10_packages]
+>!> install kadslwatch-01.00.06-13.i586[sl10_packages]
+>!> install kalsatools-1.5.0-360.i586[sl10_packages]
+>!> install kbarcode-1.8.1-17.i586[sl10_packages]
+>!> install kbiff-3.8-11.i586[sl10_packages]
+>!> install kcall-0.5.2svn20060206-10.i586[sl10_packages]
+>!> install kdar-2.0.7-9.i586[sl10_packages]
+>!> install kdbg-2.0.3-8.i586[sl10_packages]
+>!> install kdeaccessibility3-3.5.1-9.i586[sl10_packages]
+>!> install kdeaddons3-games-3.5.1-12.i586[sl10_packages]
+>!> install kdeaddons3-kontact-3.5.1-12.i586[sl10_packages]
+>!> install kdeaddons3-sound-3.5.1-12.i586[sl10_packages]
+>!> install kdeadmin3-3.5.1-10.i586[sl10_packages]
+>!> install kdeartwork3-3.5.1-12.i586[sl10_packages]
+>!> install kdebindings3-3.5.1-11.i586[sl10_packages]
+>!> install kdebindings3-javascript-3.5.1-11.i586[sl10_packages]
+>!> install kdebindings3-perl-3.5.1-11.i586[sl10_packages]
+>!> install kdeedu3-3.5.1-11.i586[sl10_packages]
+>!> install kdegames3-arcade-3.5.1-9.i586[sl10_packages]
+>!> install kdegames3-board-3.5.1-9.i586[sl10_packages]
+>!> install kdegames3-card-3.5.1-9.i586[sl10_packages]
+>!> install kdegames3-tactic-3.5.1-9.i586[sl10_packages]
+>!> install kdegraphics3-3D-3.5.1-13.i586[sl10_packages]
+>!> install kdemultimedia3-extra-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-midi-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-video-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-video-xine-3.5.1-12.i586[sl10_packages]
+>!> install kdenetwork3-IRC-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-dialup-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-lisa-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-query-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-wireless-3.5.1-21.i586[sl10_packages]
+>!> install kdepim3-mobile-3.5.1-26.i586[sl10_packages]
+>!> install kdepim3-time-management-3.5.1-26.i586[sl10_packages]
+>!> install kdesdk3-3.5.1-11.i586[sl10_packages]
+>!> install kdesdk3-kdecvs-3.5.1-11.i586[sl10_packages]
+>!> install kdesdk3-profile-3.5.1-11.i586[sl10_packages]
+>!> install kdesdk3-translate-3.5.1-11.i586[sl10_packages]
+>!> install kdetoys3-3.5.1-10.i586[sl10_packages]
+>!> install kdeutils3-extra-3.5.1-15.i586[sl10_packages]
+>!> install kdirstat-2.4.4-13.i586[sl10_packages]
+>!> install kfs-0.3.4-298.i586[sl10_packages]
+>!> install kiosktool-1.0-11.i586[sl10_packages]
+>!> install kisdnwatch-01.00.10-10.i586[sl10_packages]
+>!> install klipsi-0.13-16.i586[sl10_packages]
+>!> install kmymoney-0.8.2-11.i586[sl10_packages]
+>!> install knoda-0.8-10.i586[sl10_packages]
+>!> install konserve-0.10.3-14.i586[sl10_packages]
+>!> install kover-2.9.6-15.i586[sl10_packages]
+>!> install kpl-3.3-10.i586[sl10_packages]
+>!> install kpsion-0.13-16.i586[sl10_packages]
+>!> install kradio-1.0beta3b-14.i586[sl10_packages]
+>!> install krename-3.0.10-11.i586[sl10_packages]
+>!> install krpmbuilder-1.2-11.i586[sl10_packages]
+>!> install kseg-0.4-212.i586[sl10_packages]
+>!> install ksimus-0.3.6.2-11.i586[sl10_packages]
+>!> install kssh-0.7-784.i586[sl10_packages]
+>!> install kvirc-3.2.0-16.i586[sl10_packages]
+>!> install kwatch-2.3.3-12.i586[sl10_packages]
+>!> install kxmleditor-1.1.4-14.i586[sl10_packages]
+>!> install lacheck-1.26-11.i586[sl10_packages]
+>!> install ladspa-1.12.code10-9.i586[sl10_packages]
+>!> install latex-ucs-20041017-8.noarch[sl10_packages]
+>!> install lbreakout-2.5.2-12.i586[sl10_packages]
+>!> install libdar-2.2.6-7.i586[sl10_packages]
+>!> install libexif-gtk-0.3.3-319.i586[sl10_packages]
+>!> install libical-0.24.RC4-52.i586[sl10_packages]
+>!> install liblo-0.22-7.i586[sl10_packages]
+>!> install liblrdf-0.4.0-11.i586[sl10_packages]
+>!> install libogg-devel-1.1.3-8.i586[sl10_packages]
+>!> install libsap-1.51.1-528.i586[sl10_packages]
+>!> install libsidplay-2.1.1-12.i586[sl10_packages]
+>!> install libvorbis-devel-1.1.2-8.i586[sl10_packages]
+>!> install libyaz-2.1.8-9.i586[sl10_packages]
+>!> install lincity-1.12.0-79.i586[sl10_packages]
+>!> install links-2.1pre18-9.i586[sl10_packages]
+>!> install ltris-1.0.10-12.i586[sl10_packages]
+>!> install ltxml-1.2.7-11.i586[sl10_packages]
+>!> install lynx-2.8.5-46.i586[sl10_packages]
+>!> install madbomber-0.2.5-283.i586[sl10_packages]
+>!> install meterbridge-0.9.2-245.i586[sl10_packages]
+>!> install mgetty-1.1.33-11.i586[sl10_packages]
+>!> install mgp-1.11b-12.i586[sl10_packages]
+>!> install minicom-2.1-156.i586[sl10_packages]
+>!> install mirror-2.9-760.i586[sl10_packages]
+>!> install mmv-1.01b-803.i586[sl10_packages]
+>!> install mtr-0.69-13.i586[sl10_packages]
+>!> install muse-0.7.2pre4-8.i586[sl10_packages]
+>!> install musictex-T.99-845.i586[sl10_packages]
+>!> install mutt-1.5.9i-21.i586[sl10_packages]
+>!> install myldapklient-0.6.6-320.i586[sl10_packages]
+>!> install mysql-client-5.0.18-12.i586[sl10_packages]
+>!> install mysql-devel-5.0.18-12.i586[sl10_packages]
+>!> install netdate-1.2-586.i586[sl10_packages]
+>!> install nmap-4.00-9.i586[sl10_packages]
+>!> install noteedit-2.8.0-11.i586[sl10_packages]
+>!> install nxml-mode-20041004-13.noarch[sl10_packages]
+>!> install obconf-1.5-130.i586[sl10_packages]
+>!> install openal-1.0.20051129-12.i586[sl10_packages]
+>!> install openbox-3.2-17.i586[sl10_packages]
+>!> install openmotif-2.2.4-13.i586[sl10_packages]
+>!> install par-1.1-39.i586[sl10_packages]
+>!> install passivetex-2004.3.10-12.noarch[sl10_packages]
+>!> install pbm2l7k-990321-802.i586[sl10_packages]
+>!> install penguin-command-1.6.6-199.i586[sl10_packages]
+>!> install perl-Algorithm-Diff-1.1901-8.i586[sl10_packages]
+>!> install perl-Authen-SASL-2.09-8.i586[sl10_packages]
+>!> install perl-CDDB_get-2.27-7.i586[sl10_packages]
+>!> install perl-Convert-ASN1-0.19-8.i586[sl10_packages]
+>!> install perl-DateManip-5.44-7.i586[sl10_packages]
+>!> install perl-FileHandle-Unget-0.1621-7.i586[sl10_packages]
+>!> install perl-Inline-0.44-201.i586[sl10_packages]
+>!> install perl-Mail-Mbox-MessageParser-1.4001-8.i586[sl10_packages]
+>!> install perl-SGMLS-1.03ii-391.i586[sl10_packages]
+>!> install perl-Tk-804.027-10.i586[sl10_packages]
+>!> install perl-Unicode-Map8-0.12-157.i586[sl10_packages]
+>!> install perl-Unicode-String-2.09-7.i586[sl10_packages]
+>!> install perl-Weakref-0.01-10.i586[sl10_packages]
+>!> install perl-XML-DOM-1.44-9.i586[sl10_packages]
+>!> install perl-XML-RegExp-0.03-486.i586[sl10_packages]
+>!> install perl-XML-Simple-2.14-8.i586[sl10_packages]
+>!> install perl-XML-Stream-1.22-9.i586[sl10_packages]
+>!> install perl-XML-XSLT-0.48-35.i586[sl10_packages]
+>!> install perl-ldap-0.33-9.i586[sl10_packages]
+>!> install perl-ldap-ssl-0.33-9.i586[sl10_packages]
+>!> install perl-libxml-perl-0.08-8.i586[sl10_packages]
+>!> install pgcalc-2.2-17.i586[sl10_packages]
+>!> install pinfo-0.6.8-11.i586[sl10_packages]
+>!> install pixmp-2.6-1028.i586[sl10_packages]
+>!> install plotutils-2.4.1-586.i586[sl10_packages]
+>!> install plptools-0.13-16.i586[sl10_packages]
+>!> install plptools-kde-0.13-16.i586[sl10_packages]
+>!> install pmidi-1.6.0-88.i586[sl10_packages]
+>!> install popt-devel-1.7-262.i586[sl10_packages]
+>!> install povray-3.6.1-10.i586[sl10_packages]
+>!> install psgml-1.3.2-10.noarch[sl10_packages]
+>!> install psgplay-0.6-714.i586[sl10_packages]
+>!> install python-pygame-1.7.1release-9.i586[sl10_packages]
+>!> install pyxml-0.8.4-12.i586[sl10_packages]
+>!> install qjackconnect-0.0.3b-552.i586[sl10_packages]
+>!> install qjackctl-0.2.19a-8.i586[sl10_packages]
+>!> install qt3-examples-3.3.5-47.i586[sl10_packages]
+>!> install raptor-1.4.4-11.i586[sl10_packages]
+>!> install rcs-5.7-874.i586[sl10_packages]
+>!> install ripit-3.4-7.noarch[sl10_packages]
+>!> install root-tail-1.2-11.i586[sl10_packages]
+>!> install rpm-devel-4.4.2-34.i586[sl10_packages]
+>!> install rxp-1.4.4-9.i586[sl10_packages]
+>!> install rxvt-2.7.10-202.i586[sl10_packages]
+>!> install rzsz-0.12.20-848.i586[sl10_packages]
+>!> install sablot-1.0.2-8.i586[sl10_packages]
+>!> install seq24-0.6.3-9.i586[sl10_packages]
+>!> install servletapi4-4.0.4-13.noarch[sl10_packages]
+>!> install sgrep-1.92a-832.i586[sl10_packages]
+>!> install sidplay-2.0.9-10.i586[sl10_packages]
+>!> install slrn-0.9.8.1pl1-8.i586[sl10_packages]
+>!> install snd_sf2-0.1.2-533.noarch[sl10_packages]
+>!> install solarwolf-1.5-40.i586[sl10_packages]
+>!> install solfege-3.0.5-8.i586[sl10_packages]
+>!> install subversion-1.3.0-11.i586[sl10_packages]
+>!> install subversion-python-1.3.0-11.i586[sl10_packages]
+>!> install subversion-tools-1.3.0-11.i586[sl10_packages]
+>!> install susevbox-1.1-1536.i586[sl10_packages]
+>!> install synce-0.9.1-8.i586[sl10_packages]
+>!> install synce-kde-0.8.0-15.i586[sl10_packages]
+>!> install t1lib-1.3.1-580.i586[sl10_packages]
+>!> install talk-0.17-565.i586[sl10_packages]
+>!> install te_latex-3.0-32.i586[sl10_packages]
+>!> install tei-xsl-stylesheets-5.2.9-7.noarch[sl10_packages]
+>!> install tei_3-2001.1.8-100.noarch[sl10_packages]
+>!> install tellico-1.0.3-9.i586[sl10_packages]
+>!> install tetex-3.0-32.i586[sl10_packages]
+>!> install texcad-2.4-1020.i586[sl10_packages]
+>!> install tidy-050517-11.i586[sl10_packages]
+>!> install timidity-2.13.2-16.i586[sl10_packages]
+>!> install tse3-0.3.1-9.i586[sl10_packages]
+>!> install tv-common-3.94-16.i586[sl10_packages]
+>!> install tv-fonts-1.1-221.noarch[sl10_packages]
+>!> install units-1.85-9.i586[sl10_packages]
+>!> install upx-1.25-11.i586[sl10_packages]
+>!> install valgrind-3.1.1-3.i586[sl10_packages]
+>!> install viewcvs-1.0-46.i586[sl10_packages]
+>!> install vkeybd-0.1.17a-8.i586[sl10_packages]
+>!> install vlock-1.3-539.i586[sl10_packages]
+>!> install whois-4.7.5-10.i586[sl10_packages]
+>!> install wondershaper-1.1a-224.noarch[sl10_packages]
+>!> install wsndpref-1.1.1-962.i586[sl10_packages]
+>!> install wsndsrv-0.4.0-996.i586[sl10_packages]
+>!> install wv2-0.2.2-15.i586[sl10_packages]
+>!> install x2x-1.30_beta-12.i586[sl10_packages]
+>!> install xaos-3.1-174.i586[sl10_packages]
+>!> install xboard-4.2.7-55.i586[sl10_packages]
+>!> install xephem-3.6.1-16.i586[sl10_packages]
+>!> install xgrabsc-2.41-1033.i586[sl10_packages]
+>!> install xhtml-dtd-2002.8.9-76.noarch[sl10_packages]
+>!> install xine-ui-0.99.4-22.i586[sl10_packages]
+>!> install xlogical-1.0.7-966.i586[sl10_packages]
+>!> install xmahjong-2006.1.25-7.i586[sl10_packages]
+>!> install xmgrace-5.1.19-8.i586[sl10_packages]
+>!> install xmlstarlet-1.0.1-10.i586[sl10_packages]
+>!> install xmltex-2002.6.26-240.i586[sl10_packages]
+>!> install xmms-jack-0.15-8.i586[sl10_packages]
+>!> install xmms-kde-3.1-65.i586[sl10_packages]
+>!> install xmms-plugins-1.2.10-38.i586[sl10_packages]
+>!> install xorg-x11-man-6.9.0-31.i586[sl10_packages]
+>!> install xosview-1.8.2-15.i586[sl10_packages]
+>!> install xpp-1.5-15.i586[sl10_packages]
+>!> install xrestop-0.3-12.i586[sl10_packages]
+>!> install xsidplay-1.6.5.2-12.i586[sl10_packages]
+>!> install xslide-0.2.2-12.noarch[sl10_packages]
+>!> install xzgv-0.8-125.i586[sl10_packages]
+>!> install yafray-0.0.8-10.i586[sl10_packages]
+>!> install zapping-0.9.6-14.i586[sl10_packages]
+>!> install FreeNX-0.4.4-12.i586[sl10_packages]
+>!> install SDL-devel-1.2.9-14.i586[sl10_packages]
+>!> install ant-1.6.5-11.noarch[sl10_packages]
+>!> install arts-devel-1.5.1-10.i586[sl10_packages]
+>!> install aspell-devel-0.60.3-15.i586[sl10_packages]
+>!> install baekmuk-2.1-430.noarch[sl10_packages]
+>!> install cedilla-0.5-12.noarch[sl10_packages]
+>!> install clisp-2.37-11.i586[sl10_packages]
+>!> install cups-devel-1.1.23-33.i586[sl10_packages]
+>!> install curl-devel-7.15.1-14.i586[sl10_packages]
+>!> install datakiosk-0.7-12.i586[sl10_packages]
+>!> install docbook-dsssl-stylesheets-1.79-13.noarch[sl10_packages]
+>!> install docbook-toys-1.51.0-276.noarch[sl10_packages]
+>!> install docbook-utils-0.6.14-76.noarch[sl10_packages]
+>!> install docbook-xml-website-2.5.0-59.noarch[sl10_packages]
+>!> install docbook-xsl-stylesheets-1.69.1-8.noarch[sl10_packages]
+>!> install docbook2x-0.8.5-13.i586[sl10_packages]
+>!> install docbook_3-3.1-607.noarch[sl10_packages]
+>!> install e2fsprogs-devel-1.38-20.i586[sl10_packages]
+>!> install efont-serif-ttf-20010312-498.noarch[sl10_packages]
+>!> install emacs-auctex-11.55-8.i586[sl10_packages]
+>!> install fam-devel-2.7.0-4.i586[sl10_packages]
+>!> install farsifonts-0.4-11.noarch[sl10_packages]
+>!> install fonts-thai-0.4.3.1-9.noarch[sl10_packages]
+>!> install free-ttf-fonts-1.0-167.noarch[sl10_packages]
+>!> install gconf2-devel-2.12.1-22.i586[sl10_packages]
+>!> install gdbm-devel-1.8.3-238.i586[sl10_packages]
+>!> install giflib-devel-4.1.4-9.i586[sl10_packages]
+>!> install gstreamer-devel-0.8.11-21.i586[sl10_packages]
+>!> install gstreamer-plugins-devel-0.8.11-29.i586[sl10_packages]
+>!> install icecream-0.6.3-9.i586[sl10_packages]
+>!> install icecream-monitor-0.6.3-10.i586[sl10_packages]
+>!> install indent-2.2.9-202.i586[sl10_packages]
+>!> install intlfonts-bdf-1.2.1-204.noarch[sl10_packages]
+>!> install intlfonts-ttf-1.2.1-204.noarch[sl10_packages]
+>!> install jack-devel-0.100.0-12.i586[sl10_packages]
+>!> install jadetex-3.13-230.i586[sl10_packages]
+>!> install jakarta-commons-beanutils-1.7.0-14.noarch[sl10_packages]
+>!> install jakarta-commons-collections-3.1-14.noarch[sl10_packages]
+>!> install jakarta-commons-daemon-1.0.1-8.noarch[sl10_packages]
+>!> install jakarta-commons-dbcp-1.2.1-15.noarch[sl10_packages]
+>!> install jakarta-commons-digester-1.7-10.noarch[sl10_packages]
+>!> install jakarta-commons-discovery-0.3-11.noarch[sl10_packages]
+>!> install jakarta-commons-el-1.0-15.noarch[sl10_packages]
+>!> install jakarta-commons-lang-2.0-16.noarch[sl10_packages]
+>!> install jakarta-commons-launcher-0.9-15.noarch[sl10_packages]
+>!> install jakarta-commons-logging-1.0.4-15.noarch[sl10_packages]
+>!> install jakarta-commons-pool-1.2-14.noarch[sl10_packages]
+>!> install kdebase3-devel-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-extra-3.5.1-49.i586[sl10_packages]
+>!> install kdebindings3-ruby-3.5.1-11.i586[sl10_packages]
+>!> install kdegraphics3-devel-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-extra-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-tex-3.5.1-13.i586[sl10_packages]
+>!> install kdelibs3-devel-3.5.1-37.i586[sl10_packages]
+>!> install kdelibs3-devel-doc-3.5.1-37.noarch[sl10_packages]
+>!> install kdemultimedia3-devel-3.5.1-12.i586[sl10_packages]
+>!> install kdepim3-devel-3.5.1-26.i586[sl10_packages]
+>!> install kdesdk3-devel-3.5.1-11.i586[sl10_packages]
+>!> install kdesvn-0.7.2-13.i586[sl10_packages]
+>!> install kdeutils3-devel-3.5.1-15.i586[sl10_packages]
+>!> install kdevelop3-3.3.1-11.i586[sl10_packages]
+>!> install kdewebdev3-3.5.1-13.i586[sl10_packages]
+>!> install kdiff3-0.9.88-9.i586[sl10_packages]
+>!> install kdissert-1.0.5-12.i586[sl10_packages]
+>!> install kernel-source-2.6.16-8.i586[sl10_packages]
+>!> install kile-1.8.1-11.i586[sl10_packages]
+>!> install kmobiletools-0.4.3.1-12.i586[sl10_packages]
+>!> install knx-0.1-24.i586[sl10_packages]
+>!> install koffice-1.4.2-19.i586[sl10_packages]
+>!> install koffice-database-1.4.2-19.i586[sl10_packages]
+>!> install koffice-extra-1.4.2-19.i586[sl10_packages]
+>!> install koffice-i18n-de-1.4.2-7.noarch[sl10_packages]
+>!> install koffice-illustration-1.4.2-19.i586[sl10_packages]
+>!> install koffice-presentation-1.4.2-19.i586[sl10_packages]
+>!> install koffice-spreadsheet-1.4.2-19.i586[sl10_packages]
+>!> install koffice-wordprocessing-1.4.2-19.i586[sl10_packages]
+>!> install krb5-devel-1.4.3-14.i586[sl10_packages]
+>!> install krusader-1.70.0-9.i586[sl10_packages]
+>!> install kst-1.1.1-11.i586[sl10_packages]
+>!> install ksystemlog-0.3.2-11.i586[sl10_packages]
+>!> install ktray-0.1-13.i586[sl10_packages]
+>!> install ktunes-0.1-13.i586[sl10_packages]
+>!> install kvocabs-0.3.4-10.i586[sl10_packages]
+>!> install kvpnc-0.8.2.1-9.i586[sl10_packages]
+>!> install latex2html-2002.2.1-374.noarch[sl10_packages]
+>!> install libacl-devel-2.2.34-9.i586[sl10_packages]
+>!> install libakode-devel-2.0.0-13.i586[sl10_packages]
+>!> install libao-devel-0.8.6-14.i586[sl10_packages]
+>!> install libattr-devel-2.4.28-11.i586[sl10_packages]
+>!> install libbonobo-devel-2.10.1-19.i586[sl10_packages]
+>!> install libbonoboui-devel-2.10.1-17.i586[sl10_packages]
+>!> install libgcrypt-devel-1.2.2-8.i586[sl10_packages]
+>!> install libgnomecanvas-devel-2.12.0-14.i586[sl10_packages]
+>!> install libgsf-devel-1.13.99-7.i586[sl10_packages]
+>!> install libidl-devel-0.8.6-13.i586[sl10_packages]
+>!> install libidn-devel-0.6.0-9.i586[sl10_packages]
+>!> install libopencdk-devel-0.5.5-10.i586[sl10_packages]
+>!> install libvisual-devel-0.2.0-19.i586[sl10_packages]
+>!> install libwnck-devel-2.12.2-19.i586[sl10_packages]
+>!> install libxslt-devel-1.1.15-10.i586[sl10_packages]
+>!> install lua-devel-5.0.2-12.i586[sl10_packages]
+>!> install lyx-1.3.6-14.i586[sl10_packages]
+>!> install mDNSResponder-devel-107.5-2.i586[sl10_packages]
+>!> install meanwhile-devel-0.4.2-9.i586[sl10_packages]
+>!> install neverball-1.4.0-16.i586[sl10_packages]
+>!> install openjade-1.3.2-219.i586[sl10_packages]
+>!> install orbit2-devel-2.12.4-12.i586[sl10_packages]
+>!> install pam-devel-0.99.3.0-18.i586[sl10_packages]
+>!> install pia-3.94-16.i586[sl10_packages]
+>!> install pingus-0.6.0-288.i586[sl10_packages]
+>!> install python-devel-2.4.2-13.i586[sl10_packages]
+>!> install qt3-devel-doc-3.3.5-47.noarch[sl10_packages]
+>!> install qt3-devel-tools-3.3.5-47.i586[sl10_packages]
+>!> install qt3-man-3.3.5-47.i586[sl10_packages]
+>!> install regexp-1.3-14.noarch[sl10_packages]
+>!> install sgi-fonts-1.0-720.noarch[sl10_packages]
+>!> install sgmltool-1.0.9-921.i586[sl10_packages]
+>!> install sgmltools-lite-3.0.2-1084.noarch[sl10_packages]
+>!> install sqlite-devel-3.2.8-10.i586[sl10_packages]
+>!> install te_ams-3.0-32.i586[sl10_packages]
+>!> install te_cont-3.0-32.i586[sl10_packages]
+>!> install te_dvilj-3.0-32.i586[sl10_packages]
+>!> install te_eplai-3.0-32.i586[sl10_packages]
+>!> install te_kpath-3.0-32.i586[sl10_packages]
+>!> install te_mpost-3.0-32.i586[sl10_packages]
+>!> install te_omega-3.0-32.i586[sl10_packages]
+>!> install te_ptex-3.0-32.i586[sl10_packages]
+>!> install te_web-3.0-32.i586[sl10_packages]
+>!> install tei_4-2004.1.30-58.noarch[sl10_packages]
+>!> install terminus-font-4.12-11.noarch[sl10_packages]
+>!> install trackballs-1.1.1-9.i586[sl10_packages]
+>!> install transfig-3.2.4-75.i586[sl10_packages]
+>!> install ttf-caslon-20031202-71.noarch[sl10_packages]
+>!> install viki-0.0-21.i586[sl10_packages]
+>!> install vym-1.7.7-8.i586[sl10_packages]
+>!> install wesnoth-1.0.2-10.i586[sl10_packages]
+>!> install wesnoth-UnderTheBurningSuns-1.0.3-12.noarch[sl10_packages]
+>!> install wesnoth-data-full-1.0.2-10.noarch[sl10_packages]
+>!> install wesnoth-data-small-1.0.2-10.noarch[sl10_packages]
+>!> install xawtv-3.94-16.i586[sl10_packages]
+>!> install xemacs-packages-20051208-12.noarch[sl10_packages]
+>!> install xemacs-packages-info-20051208-12.noarch[sl10_packages]
+>!> install xerces-j2-2.7.1-10.noarch[sl10_packages]
+>!> install xfig-3.2.4-80.i586[sl10_packages]
+>!> install xfntjp-20020904-440.noarch[sl10_packages]
+>!> install xml-commons-1.3.02-11.noarch[sl10_packages]
+>!> install xmlto-0.0.18-37.i586[sl10_packages]
+>!> install yudit-2.7.8-11.i586[sl10_packages]
 >!> install language:de-.noarch
 >!> install language:de_DE-.noarch
 >!> install selection:Basis-Devel-10.1-35.noarch[sl10_selections]
@@ -1431,1411 +1431,1411 @@
 >!> install selection:SuSE-Documentation-10.1-35.noarch[sl10_selections]
 >!> install selection:X11-10.1-35.noarch[sl10_selections]
 >!> install selection:default-10.1-35.noarch[sl10_selections]
->!> |unflag [3]flex-old-2.5.4a-8.i586[sl10_packages]
->!> |unflag [3]fnfx-0.3-14.i586[sl10_packages]
->!> |unflag [3]lprng-3.8.28-16.i586[sl10_packages]
->!> |unflag [3]myspell-german-old-20030428-116.noarch[sl10_packages]
->!> |unflag [4]Mule-UCS-0.84.20040212-66.noarch[sl10_packages]
->!> |unflag [4]icewm-gnome-1.2.23-14.i586[sl10_packages]
->!> |unflag [5]ksgmltool-1.0.9-564.i586[sl10_packages]
->!> |unflag [5]lpdfilter-0.45-262.i586[sl10_packages]
->!> |unflag [5]sendmail-8.13.6-4.i586[sl10_packages]
+>!> |unflag flex-old-2.5.4a-8.i586[sl10_packages]
+>!> |unflag fnfx-0.3-14.i586[sl10_packages]
+>!> |unflag lprng-3.8.28-16.i586[sl10_packages]
+>!> |unflag myspell-german-old-20030428-116.noarch[sl10_packages]
+>!> |unflag Mule-UCS-0.84.20040212-66.noarch[sl10_packages]
+>!> |unflag icewm-gnome-1.2.23-14.i586[sl10_packages]
+>!> |unflag ksgmltool-1.0.9-564.i586[sl10_packages]
+>!> |unflag lpdfilter-0.45-262.i586[sl10_packages]
+>!> |unflag sendmail-8.13.6-4.i586[sl10_packages]
 >!> |unflag selection:Minimal+X11-10.1-35.noarch[sl10_selections]
 >!> |unflag selection:Minimal-10.1-35.noarch[sl10_selections]
 >!> |unflag selection:default-Gnome-10.1-35.noarch[sl10_selections]
 >!> installs=1407, upgrades=0, uninstalls=0
 >!> Solution #2:
->!> install [1]3ddiag-0.731-3.i586[sl10_packages]
->!> install [1]855resolution-0.4-13.i586[sl10_packages]
->!> install [1]CheckHardware-0.1-983.i586[sl10_packages]
->!> install [1]Crystalcursors-0.5-34.noarch[sl10_packages]
->!> install [1]KhmerOS-fonts-3.1-8.noarch[sl10_packages]
->!> install [1]Mesa-6.4.2-9.i586[sl10_packages]
->!> install [1]NX-1.5.0-34.i586[sl10_packages]
->!> install [1]NetworkManager-0.6.2-3.i586[sl10_packages]
->!> install [1]NetworkManager-kde-0.1r5961-2.i586[sl10_packages]
->!> install [1]OpenEXR-1.2.2-11.i586[sl10_packages]
->!> install [1]SDL-1.2.9-14.i586[sl10_packages]
->!> install [1]SDL_image-1.2.4-11.i586[sl10_packages]
->!> install [1]SDL_mixer-1.2.6-12.i586[sl10_packages]
->!> install [1]SDL_net-1.2.5-231.i586[sl10_packages]
->!> install [1]SDL_perl-1.20.0-366.i586[sl10_packages]
->!> install [1]SDL_ttf-2.0.6-231.i586[sl10_packages]
->!> install [1]SuSEfirewall2-3.4_SVNr140-2.noarch[sl10_packages]
->!> install [1]WindowMaker-applets-1.0-670.i586[sl10_packages]
->!> install [1]a2ps-4.13-1069.i586[sl10_packages]
->!> install [1]aaa_base-10.1-15.i586[sl10_packages]
->!> install [1]aaa_skel-2006.3.29-2.i586[sl10_packages]
->!> install [1]aalib-1.4.0-298.i586[sl10_packages]
->!> install [1]acl-2.2.34-9.i586[sl10_packages]
->!> install [1]acpid-1.0.4-24.i586[sl10_packages]
->!> install [1]alsa-1.0.11-21.i586[sl10_packages]
->!> install [1]alsa-firmware-1.0.10-8.noarch[sl10_packages]
->!> install [1]apparmor-parser-2.0-15.i586[sl10_packages]
->!> install [1]apparmor-profiles-2.0-18.noarch[sl10_packages]
->!> install [1]arts-1.5.1-10.i586[sl10_packages]
->!> install [1]ash-1.6.1-10.i586[sl10_packages]
->!> install [1]aspell-0.60.3-15.i586[sl10_packages]
->!> install [1]at-3.1.8-916.i586[sl10_packages]
->!> install [1]atk-1.10.3-10.i586[sl10_packages]
->!> install [1]attr-2.4.28-11.i586[sl10_packages]
->!> install [1]audiofile-0.2.6-12.i586[sl10_packages]
->!> install [1]autofs-4.1.4-18.i586[sl10_packages]
->!> install [1]autoyast2-2.13.35-2.noarch[sl10_packages]
->!> install [1]autoyast2-installation-2.13.35-2.noarch[sl10_packages]
->!> install [1]bash-3.1-18.i586[sl10_packages]
->!> install [1]bc-1.06-759.i586[sl10_packages]
->!> install [1]beagle-0.2.3-6.i586[sl10_packages]
->!> install [1]bind-libs-9.3.2-12.i586[sl10_packages]
->!> install [1]bind-utils-9.3.2-12.i586[sl10_packages]
->!> install [1]binutils-2.16.91.0.5-10.i586[sl10_packages]
->!> install [1]blocxx-1.0.0-11.i586[sl10_packages]
->!> install [1]bluez-libs-2.24-7.i586[sl10_packages]
->!> install [1]bluez-utils-2.24-11.i586[sl10_packages]
->!> install [1]boost-1.33.1-10.i586[sl10_packages]
->!> install [1]bootsplash-3.3-12.i586[sl10_packages]
->!> install [1]bootsplash-theme-SuSE-3.1-64.i586[sl10_packages]
->!> install [1]busybox-1.1.0-8.i586[sl10_packages]
->!> install [1]bzip2-1.0.3-12.i586[sl10_packages]
->!> install [1]cabextract-1.1-11.i586[sl10_packages]
->!> install [1]cairo-1.0.2-20.i586[sl10_packages]
->!> install [1]canna-libs-3.7p3-20.i586[sl10_packages]
->!> install [1]capi4linux-2006.2.28-6.i586[sl10_packages]
->!> install [1]checkmedia-2.1-9.i586[sl10_packages]
->!> install [1]cifs-mount-3.0.21c-12.i586[sl10_packages]
->!> install [1]convmv-1.09-7.noarch[sl10_packages]
->!> install [1]coreutils-5.93-16.i586[sl10_packages]
->!> install [1]cpio-2.6-14.i586[sl10_packages]
->!> install [1]cpp-4.1.0-10.i586[sl10_packages]
->!> install [1]cpufrequtils-0.4-8.i586[sl10_packages]
->!> install [1]cracklib-2.8.6-9.i586[sl10_packages]
->!> install [1]cron-4.1-40.i586[sl10_packages]
->!> install [1]cups-1.1.23-33.i586[sl10_packages]
->!> install [1]cups-SUSE-ppds-dat-1.1.20-113.i586[sl10_packages]
->!> install [1]cups-client-1.1.23-33.i586[sl10_packages]
->!> install [1]cups-drivers-1.1.23-22.i586[sl10_packages]
->!> install [1]cups-drivers-stp-1.1.23-22.i586[sl10_packages]
->!> install [1]cups-libs-1.1.23-33.i586[sl10_packages]
->!> install [1]curl-7.15.1-14.i586[sl10_packages]
->!> install [1]cyrus-sasl-2.1.21-12.i586[sl10_packages]
->!> install [1]cyrus-sasl-saslauthd-2.1.21-12.i586[sl10_packages]
->!> install [1]db-4.3.29-10.i686[sl10_packages]
->!> install [1]dbus-1-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-devel-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-glib-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-mono-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-qt3-0.60-23.i586[sl10_packages]
->!> install [1]dejavu-2.2-9.noarch[sl10_packages]
->!> install [1]deltarpm-3.3-7.i586[sl10_packages]
->!> install [1]desktop-data-SuSE-10.1-24.noarch[sl10_packages]
->!> install [1]device-mapper-1.02.03-3.i586[sl10_packages]
->!> install [1]devs-10.1-3.i586[sl10_packages]
->!> install [1]dhcdbd-1.12-11.i586[sl10_packages]
->!> install [1]dhcp-3.0.3-15.i586[sl10_packages]
->!> install [1]dhcp-client-3.0.3-15.i586[sl10_packages]
->!> install [1]dhcpcd-1.3.22pl4-218.i586[sl10_packages]
->!> install [1]dialog-0.9b-199.i586[sl10_packages]
->!> install [1]diffutils-2.8.7-12.i586[sl10_packages]
->!> install [1]dirmngr-0.9.2-10.i586[sl10_packages]
->!> install [1]dmraid-0.99_1.0.0rc8-9.i586[sl10_packages]
->!> install [1]dos2unix-3.1-311.i586[sl10_packages]
->!> install [1]dosfstools-2.11-10.i586[sl10_packages]
->!> install [1]dragonegg-0.1-13.i586[sl10_packages]
->!> install [1]e2fsprogs-1.38-20.i586[sl10_packages]
->!> install [1]ed-0.2-876.i586[sl10_packages]
->!> install [1]eject-2.1.0-7.i586[sl10_packages]
->!> install [1]encfs-1.2.5-9.i586[sl10_packages]
->!> install [1]esound-0.2.36-14.i586[sl10_packages]
->!> install [1]ethtool-3-10.i586[sl10_packages]
->!> install [1]expat-2.0.0-8.i586[sl10_packages]
->!> install [1]fam-2.7.0-4.i586[sl10_packages]
->!> install [1]fbset-2.1-792.i586[sl10_packages]
->!> install [1]file-4.16-10.i586[sl10_packages]
->!> install [1]fileshareset-2.0-62.i586[sl10_packages]
->!> install [1]filesystem-10.1-2.i586[sl10_packages]
->!> install [1]fillup-1.42-113.i586[sl10_packages]
->!> install [1]filters-2006.1.25-6.i586[sl10_packages]
->!> install [1]findutils-4.2.27-9.i586[sl10_packages]
->!> install [1]finger-1.3-9.i586[sl10_packages]
->!> install [1]flac-1.1.2-10.i586[sl10_packages]
->!> install [1]fontconfig-2.3.94-6.i586[sl10_packages]
->!> install [1]fonts-arabic-0.20040113-12.noarch[sl10_packages]
->!> install [1]fonts-config-20060210-7.noarch[sl10_packages]
->!> install [1]foomatic-filters-3.0.2-14.i586[sl10_packages]
->!> install [1]freeglut-051110-10.i586[sl10_packages]
->!> install [1]freetype-1.3.1-1168.i586[sl10_packages]
->!> install [1]freetype2-2.1.10-13.i586[sl10_packages]
->!> install [1]fribidi-0.10.4-495.i586[sl10_packages]
->!> install [1]fuse-2.5.2-7.i586[sl10_packages]
->!> install [1]fvwm2-2.5.12-13.i586[sl10_packages]
->!> install [1]gawk-3.1.5-13.i586[sl10_packages]
->!> install [1]gcc-4.1.0-10.i586[sl10_packages]
->!> install [1]gconf2-2.12.1-22.i586[sl10_packages]
->!> install [1]gdbm-1.8.3-238.i586[sl10_packages]
->!> install [1]gdk-pixbuf-0.22.0-88.i586[sl10_packages]
->!> install [1]gettext-0.14.5-8.i586[sl10_packages]
->!> install [1]ghostscript-fonts-other-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]ghostscript-fonts-std-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]ghostscript-library-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]ghostscript-x11-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]giflib-4.1.4-9.i586[sl10_packages]
->!> install [1]glib-1.2.10-604.i586[sl10_packages]
->!> install [1]glib2-2.8.5-14.i586[sl10_packages]
->!> install [1]glibc-2.4-12.i686[sl10_packages]
->!> install [1]glibc-locale-2.4-12.i586[sl10_packages]
->!> install [1]glitz-0.4.4-16.i586[sl10_packages]
->!> install [1]gmime-2.2.1-4.i586[sl10_packages]
->!> install [1]gnome-filesystem-0.1-252.i586[sl10_packages]
->!> install [1]gnutls-1.2.10-8.i586[sl10_packages]
->!> install [1]gpart-0.1h-488.i586[sl10_packages]
->!> install [1]gpg-1.4.2-18.i586[sl10_packages]
->!> install [1]gpg2-1.9.18-12.i586[sl10_packages]
->!> install [1]gpm-1.20.1-317.i586[sl10_packages]
->!> install [1]grep-2.5.1a-15.i586[sl10_packages]
->!> install [1]groff-1.18.1.1-24.i586[sl10_packages]
->!> install [1]grub-0.97-8.i586[sl10_packages]
->!> install [1]gsf-sharp-0.7-15.i586[sl10_packages]
->!> install [1]gtk-1.2.10-902.i586[sl10_packages]
->!> install [1]gtk-sharp2-2.8.2-6.i586[sl10_packages]
->!> install [1]gtk2-2.8.10-25.i586[sl10_packages]
->!> install [1]gzip-1.3.5-154.i586[sl10_packages]
->!> install [1]hal-0.5.6-22.i586[sl10_packages]
->!> install [1]hal-resmgr-0.1_SVNr77-7.i586[sl10_packages]
->!> install [1]hdparm-6.3-8.i586[sl10_packages]
->!> install [1]hermes-1.3.2-453.i586[sl10_packages]
->!> install [1]hp-officeJet-0.91-139.i586[sl10_packages]
->!> install [1]hplip-hpijs-0.9.7-11.i586[sl10_packages]
->!> install [1]hwinfo-12.16-2.i586[sl10_packages]
->!> install [1]i4l-base-2006.2.28-6.i586[sl10_packages]
->!> install [1]i4l-isdnlog-2006.2.28-6.i586[sl10_packages]
->!> install [1]i4lfirm-2006.2.28-6.i586[sl10_packages]
->!> install [1]ial-0.0.1-36.i586[sl10_packages]
->!> install [1]ifplugd-0.28-12.i586[sl10_packages]
->!> install [1]imlib-1.9.14-210.i586[sl10_packages]
->!> install [1]imlib2-1.2.1-12.i586[sl10_packages]
->!> install [1]imlib2-loaders-1.2.1-12.i586[sl10_packages]
->!> install [1]indic-fonts-2005.06.15-10.noarch[sl10_packages]
->!> install [1]info-4.8-17.i586[sl10_packages]
->!> install [1]initviocons-0.4-311.i586[sl10_packages]
->!> install [1]insserv-1.04.0-15.i586[sl10_packages]
->!> install [1]iproute2-2.6.15-8.i586[sl10_packages]
->!> install [1]iptables-1.3.5-8.i586[sl10_packages]
->!> install [1]iputils-ss021109-162.i586[sl10_packages]
->!> install [1]irda-0.9.16-37.i586[sl10_packages]
->!> install [1]irssi-0.8.10-8.i586[sl10_packages]
->!> install [1]irssi-extra-2006.1.25-7.noarch[sl10_packages]
->!> install [1]isapnp-1.26-500.i586[sl10_packages]
->!> install [1]jack-0.100.0-12.i586[sl10_packages]
->!> install [1]jfsutils-1.1.10-8.i586[sl10_packages]
->!> install [1]joe-3.3-10.i586[sl10_packages]
->!> install [1]jpackage-utils-1.6.3-13.i586[sl10_packages]
->!> install [1]jpeg-6b-747.i586[sl10_packages]
->!> install [1]kbd-1.12-56.i586[sl10_packages]
->!> install [1]kdelibs3-3.5.1-37.i586[sl10_packages]
->!> install [1]kernel-default-2.6.16-8.i586[sl10_packages]
->!> install [1]kernel-smp-2.6.16-8.i586[sl10_packages]
->!> install [1]kerry-0.1-2.i586[sl10_packages]
->!> install [1]klogd-1.4.1-554.i586[sl10_packages]
->!> install [1]kpowersave-0.6.0-3.i586[sl10_packages]
->!> install [1]krb5-1.4.3-14.i586[sl10_packages]
->!> install [1]ksymoops-2.4.11-12.i586[sl10_packages]
->!> install [1]ldapcpplib-0.0.4-8.i586[sl10_packages]
->!> install [1]less-394-8.i586[sl10_packages]
->!> install [1]lftp-3.4.0-17.i586[sl10_packages]
->!> install [1]libacl-2.2.34-9.i586[sl10_packages]
->!> install [1]libapr-util1-1.2.2-8.i586[sl10_packages]
->!> install [1]libapr1-1.2.2-8.i586[sl10_packages]
->!> install [1]libart_lgpl-2.3.17-12.i586[sl10_packages]
->!> install [1]libattr-2.4.28-11.i586[sl10_packages]
->!> install [1]libcap-1.92-494.i586[sl10_packages]
->!> install [1]libcom_err-1.38-20.i586[sl10_packages]
->!> install [1]libdrm-2.0-10.i586[sl10_packages]
->!> install [1]libgcc-4.1.0-10.i586[sl10_packages]
->!> install [1]libgcrypt-1.2.2-8.i586[sl10_packages]
->!> install [1]libgimpprint-4.2.7-57.i586[sl10_packages]
->!> install [1]libgpg-error-1.0-11.i586[sl10_packages]
->!> install [1]libicu-3.4-11.i586[sl10_packages]
->!> install [1]libidl-0.8.6-13.i586[sl10_packages]
->!> install [1]libidn-0.6.0-9.i586[sl10_packages]
->!> install [1]libjasper-1.701.0-11.i586[sl10_packages]
->!> install [1]libjpeg-6.2.0-747.i586[sl10_packages]
->!> install [1]libksba-0.9.12-9.i586[sl10_packages]
->!> install [1]liblcms-1.15-7.i586[sl10_packages]
->!> install [1]libmikmod-3.1.11-9.i586[sl10_packages]
->!> install [1]libmng-1.0.9-11.i586[sl10_packages]
->!> install [1]libmspack-0.0.20040308alpha-13.i586[sl10_packages]
->!> install [1]libnetpbm-1.0.0-652.i586[sl10_packages]
->!> install [1]libnl-1.0-13.i586[sl10_packages]
->!> install [1]libnscd-1.1-11.i586[sl10_packages]
->!> install [1]libogg-1.1.3-8.i586[sl10_packages]
->!> install [1]libopencdk-0.5.5-10.i586[sl10_packages]
->!> install [1]libpcap-0.9.4-7.i586[sl10_packages]
->!> install [1]libpng-1.2.8-14.i586[sl10_packages]
->!> install [1]librsvg-2.12.7-10.i586[sl10_packages]
->!> install [1]libsidplay1-1.36.59-8.i586[sl10_packages]
->!> install [1]libsndfile-1.0.12-8.i586[sl10_packages]
->!> install [1]libstdc++-4.1.0-10.i586[sl10_packages]
->!> install [1]libstroke-0.5.1-10.i586[sl10_packages]
->!> install [1]libtheora-1.0alpha5-11.i586[sl10_packages]
->!> install [1]libtiff-3.8.0-9.i586[sl10_packages]
->!> install [1]libtool-1.5.22-8.i586[sl10_packages]
->!> install [1]libusb-0.1.12-4.i586[sl10_packages]
->!> install [1]libvorbis-1.1.2-8.i586[sl10_packages]
->!> install [1]libxcrypt-2.4-7.i586[sl10_packages]
->!> install [1]libxml2-2.6.23-10.i586[sl10_packages]
->!> install [1]libxslt-1.1.15-10.i586[sl10_packages]
->!> install [1]liby2util-2.13.7-5.i586[sl10_packages]
->!> install [1]libzio-0.1-12.i586[sl10_packages]
->!> install [1]libzypp-0.0.8-66.i586[sl10_packages]
->!> install [1]libzypp-zmd-backend-7.1.1-26.i586[sl10_packages]
->!> install [1]lilo-22.7-14.i586[sl10_packages]
->!> install [1]limal-1.1.6-2.i586[sl10_packages]
->!> install [1]limal-bootloader-1.1.0-3.i586[sl10_packages]
->!> install [1]limal-perl-1.1.6-2.i586[sl10_packages]
->!> install [1]linux-atm-lib-2.5.0-9.i586[sl10_packages]
->!> install [1]log4net-1.2.9-12.i586[sl10_packages]
->!> install [1]logrotate-3.7.3-8.i586[sl10_packages]
->!> install [1]lsof-4.76-8.i586[sl10_packages]
->!> install [1]lzo-2.02-7.i586[sl10_packages]
->!> install [1]m4-1.4.4-7.i586[sl10_packages]
->!> install [1]mDNSResponder-107.5-9.i586[sl10_packages]
->!> install [1]mDNSResponder-lib-107.5-2.i586[sl10_packages]
->!> install [1]mailx-11.25-9.i586[sl10_packages]
->!> install [1]make-3.80-197.i586[sl10_packages]
->!> install [1]man-2.4.1-231.i586[sl10_packages]
->!> install [1]man-pages-2.27-1.noarch[sl10_packages]
->!> install [1]master-boot-code-1.6-13.i586[sl10_packages]
->!> install [1]mdadm-2.2-16.i586[sl10_packages]
->!> install [1]microcode_ctl-1.13-8.i586[sl10_packages]
->!> install [1]mingetty-0.9.6s-83.i586[sl10_packages]
->!> install [1]mkinitrd-1.2-82.i586[sl10_packages]
->!> install [1]mkisofs-2.01-20.i586[sl10_packages]
->!> install [1]mktemp-1.5-739.i586[sl10_packages]
->!> install [1]mlterm-2.9.2-26.i586[sl10_packages]
->!> install [1]module-init-tools-3.2.2-21.i586[sl10_packages]
->!> install [1]mono-core-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mono-data-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mono-data-sqlite-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mono-web-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mtools-3.9.10-11.i586[sl10_packages]
->!> install [1]mysql-shared-5.0.18-12.i586[sl10_packages]
->!> install [1]ncurses-5.5-12.i586[sl10_packages]
->!> install [1]net-snmp-5.3.0.1-13.i586[sl10_packages]
->!> install [1]net-tools-1.60-578.i586[sl10_packages]
->!> install [1]netcat-1.10-878.i586[sl10_packages]
->!> install [1]netcfg-10.1-2.noarch[sl10_packages]
->!> install [1]netpbm-10.26.22-9.i586[sl10_packages]
->!> install [1]novfs-kmp-default-1.2.0_2.6.16_8-8.i586[sl10_packages]
->!> install [1]novfs-kmp-smp-1.2.0_2.6.16_8-8.i586[sl10_packages]
->!> install [1]nscd-2.4-12.i586[sl10_packages]
->!> install [1]ntfsprogs-1.11.2-10.i586[sl10_packages]
->!> install [1]openct-0.6.6-11.i586[sl10_packages]
->!> install [1]openldap2-client-2.3.19-13.i586[sl10_packages]
->!> install [1]openmotif-libs-2.2.4-13.i586[sl10_packages]
->!> install [1]openobex-1.0.1-63.i586[sl10_packages]
->!> install [1]opensc-0.9.6-12.i586[sl10_packages]
->!> install [1]openslp-1.2.0-17.i586[sl10_packages]
->!> install [1]openssh-4.2p1-13.i586[sl10_packages]
->!> install [1]openssh-askpass-4.2p1-13.i586[sl10_packages]
->!> install [1]openssl-0.9.8a-13.i586[sl10_packages]
->!> install [1]orbit2-2.12.4-12.i586[sl10_packages]
->!> install [1]pam-0.99.3.0-18.i586[sl10_packages]
->!> install [1]pam-modules-10.1-3.i586[sl10_packages]
->!> install [1]pango-1.10.2-15.i586[sl10_packages]
->!> install [1]parted-1.6.25.1-10.i586[sl10_packages]
->!> install [1]patch-2.5.9-155.i586[sl10_packages]
->!> install [1]pciutils-2.2.1-10.i586[sl10_packages]
->!> install [1]pcmciautils-012-7.i586[sl10_packages]
->!> install [1]pcre-6.4-9.i586[sl10_packages]
->!> install [1]pcsc-lite-1.2.9_beta9-10.i586[sl10_packages]
->!> install [1]perl-5.8.8-9.i586[sl10_packages]
->!> install [1]perl-Bootloader-0.2.16-2.i586[sl10_packages]
->!> install [1]perl-Compress-Zlib-1.35-9.i586[sl10_packages]
->!> install [1]perl-Config-Crontab-1.11-7.i586[sl10_packages]
->!> install [1]perl-Crypt-CBC-2.14-8.i586[sl10_packages]
->!> install [1]perl-Crypt-DES-2.05-7.i586[sl10_packages]
->!> install [1]perl-Crypt-SmbHash-0.12-8.i586[sl10_packages]
->!> install [1]perl-DBI-1.50-8.i586[sl10_packages]
->!> install [1]perl-Digest-MD4-1.5-8.i586[sl10_packages]
->!> install [1]perl-Digest-SHA1-2.10-10.i586[sl10_packages]
->!> install [1]perl-File-Tail-0.99.3-7.i586[sl10_packages]
->!> install [1]perl-HTML-Parser-3.48-7.i586[sl10_packages]
->!> install [1]perl-HTML-Tagset-3.10-7.i586[sl10_packages]
->!> install [1]perl-IO-Socket-SSL-0.97-9.i586[sl10_packages]
->!> install [1]perl-Net-Daemon-0.38-56.i586[sl10_packages]
->!> install [1]perl-Parse-RecDescent-1.80-254.i586[sl10_packages]
->!> install [1]perl-PlRPC-0.2018-8.i586[sl10_packages]
->!> install [1]perl-TermReadKey-2.30-8.i586[sl10_packages]
->!> install [1]perl-TermReadLine-Gnu-1.15-8.i586[sl10_packages]
->!> install [1]perl-Text-Iconv-1.4-9.i586[sl10_packages]
->!> install [1]perl-TimeDate-1.16-131.i586[sl10_packages]
->!> install [1]perl-URI-1.35-10.i586[sl10_packages]
->!> install [1]perl-X500-DN-0.28-128.i586[sl10_packages]
->!> install [1]perl-XML-NamespaceSupport-1.09-8.i586[sl10_packages]
->!> install [1]perl-XML-Parser-2.34-38.i586[sl10_packages]
->!> install [1]perl-XML-SAX-0.12-12.i586[sl10_packages]
->!> install [1]perl-XML-Writer-0.600-8.i586[sl10_packages]
->!> install [1]perl-Xmms-0.12-381.i586[sl10_packages]
->!> install [1]perl-gettext-1.05-8.i586[sl10_packages]
->!> install [1]perl-libwww-perl-5.805-7.i586[sl10_packages]
->!> install [1]permissions-2006.2.24-5.i586[sl10_packages]
->!> install [1]pin-0.35-7.noarch[sl10_packages]
->!> install [1]pinentry-0.7.2-10.i586[sl10_packages]
->!> install [1]pmtools-20050823-18.i586[sl10_packages]
->!> install [1]popt-1.7-262.i586[sl10_packages]
->!> install [1]portmap-5beta-744.i586[sl10_packages]
->!> install [1]postfix-2.2.9-3.i586[sl10_packages]
->!> install [1]postgresql-libs-8.1.3-7.i586[sl10_packages]
->!> install [1]powersave-0.12.9-2.i586[sl10_packages]
->!> install [1]powersave-libs-0.12.9-2.i586[sl10_packages]
->!> install [1]ppp-2.4.3-28.i586[sl10_packages]
->!> install [1]pptp-1.7.0-8.i586[sl10_packages]
->!> install [1]preload-0.2-22.i586[sl10_packages]
->!> install [1]procinfo-18-50.i586[sl10_packages]
->!> install [1]procmail-3.22-51.i586[sl10_packages]
->!> install [1]procps-3.2.6-13.i586[sl10_packages]
->!> install [1]providers-2006.1.25-6.noarch[sl10_packages]
->!> install [1]psmisc-22.1-9.i586[sl10_packages]
->!> install [1]pwdutils-3.0.7.1-12.i586[sl10_packages]
->!> install [1]python-2.4.2-13.i586[sl10_packages]
->!> install [1]qca-1.0-20.i586[sl10_packages]
->!> install [1]qt3-3.3.5-47.i586[sl10_packages]
->!> install [1]readline-5.1-18.i586[sl10_packages]
->!> install [1]recode-3.6-499.i586[sl10_packages]
->!> install [1]reiserfs-3.6.19-12.i586[sl10_packages]
->!> install [1]release-notes-10.1.12-2.noarch[sl10_packages]
->!> install [1]resmgr-0.9.8_SVNr75-10.i586[sl10_packages]
->!> install [1]rlog-1.3.7-7.i586[sl10_packages]
->!> install [1]rpm-4.4.2-34.i586[sl10_packages]
->!> install [1]rsh-0.17-568.i586[sl10_packages]
->!> install [1]ruby-1.8.4-9.i586[sl10_packages]
->!> install [1]rug-7.1.1-20.i586[sl10_packages]
->!> install [1]sash-3.7-41.i586[sl10_packages]
->!> install [1]sax2-7.1-103.i586[sl10_packages]
->!> install [1]sax2-gui-1.7-103.i586[sl10_packages]
->!> install [1]sax2-ident-1.7-103.i586[sl10_packages]
->!> install [1]sax2-libsax-7.1-103.i586[sl10_packages]
->!> install [1]sax2-libsax-perl-7.1-103.i586[sl10_packages]
->!> install [1]sax2-tools-2.7-103.i586[sl10_packages]
->!> install [1]sazanami-fonts-20040629-14.noarch[sl10_packages]
->!> install [1]scpm-1.1.3-11.i586[sl10_packages]
->!> install [1]screen-4.0.2-57.i586[sl10_packages]
->!> install [1]scsi-1.7_2.36_1.19_0.17_0.97-6.i586[sl10_packages]
->!> install [1]sed-4.1.4-12.i586[sl10_packages]
->!> install [1]setserial-2.17-588.i586[sl10_packages]
->!> install [1]shared-mime-info-0.17-3.i586[sl10_packages]
->!> install [1]siga-10.101-7.noarch[sl10_packages]
->!> install [1]sisctrl-0.0.20051202-8.i586[sl10_packages]
->!> install [1]slang-2.0.5-9.i586[sl10_packages]
->!> install [1]smpppd-1.59-14.i586[sl10_packages]
->!> install [1]sqlite-3.2.8-10.i586[sl10_packages]
->!> install [1]src_vipa-2.0.3-7.i586[sl10_packages]
->!> install [1]sshfs-1.5-7.i586[sl10_packages]
->!> install [1]startup-notification-0.8-15.i586[sl10_packages]
->!> install [1]strace-4.5.14-4.i586[sl10_packages]
->!> install [1]sudo-1.6.8p12-13.i586[sl10_packages]
->!> install [1]sumf-0.2.1-13.i586[sl10_packages]
->!> install [1]suse-build-key-1.0-677.noarch[sl10_packages]
->!> install [1]suse-release-10.1-5.i586[sl10_packages]
->!> install [1]suseRegister-1.0-38.noarch[sl10_packages]
->!> install [1]suspend-20060327-2.i586[sl10_packages]
->!> install [1]sysconfig-0.50.9-3.i586[sl10_packages]
->!> install [1]sysfsutils-1.3.0-11.i586[sl10_packages]
->!> install [1]syslinux-3.11-13.i586[sl10_packages]
->!> install [1]syslog-ng-1.6.8-14.i586[sl10_packages]
->!> install [1]sysvinit-2.86-16.i586[sl10_packages]
->!> install [1]tar-1.15.1-18.i586[sl10_packages]
->!> install [1]tcl-8.4.12-11.i586[sl10_packages]
->!> install [1]tcpd-7.6-725.i586[sl10_packages]
->!> install [1]tcpdump-3.9.4-9.i586[sl10_packages]
->!> install [1]tcsh-6.14.00-12.i586[sl10_packages]
->!> install [1]telnet-1.2-9.i586[sl10_packages]
->!> install [1]terminfo-5.5-12.i586[sl10_packages]
->!> install [1]thinkeramik-style-3.2.1-16.i586[sl10_packages]
->!> install [1]tightvnc-1.2.9-194.i586[sl10_packages]
->!> install [1]timezone-2.4-12.i586[sl10_packages]
->!> install [1]tiny-nvidia-installer-1.0.7-9.i586[sl10_packages]
->!> install [1]tk-8.4.12-9.i586[sl10_packages]
->!> install [1]tpctl-kmp-default-4.17_2.6.16_8-23.i586[sl10_packages]
->!> install [1]tree-1.5.0-8.i586[sl10_packages]
->!> install [1]ttf-arphic-20001125-598.noarch[sl10_packages]
->!> install [1]ttf-arphic-bsmi00lp-20001125-598.noarch[sl10_packages]
->!> install [1]ttf-arphic-gbsn00lp-20001125-598.noarch[sl10_packages]
->!> install [1]udev-085-13.i586[sl10_packages]
->!> install [1]unclutter-8-845.i586[sl10_packages]
->!> install [1]unfonts-1.0.20040813-13.noarch[sl10_packages]
->!> install [1]unix2dos-2.2-234.i586[sl10_packages]
->!> install [1]unrar-3.5.4-10.i586[sl10_packages]
->!> install [1]unzip-5.52-11.i586[sl10_packages]
->!> install [1]update-alternatives-1.8.3-11.noarch[sl10_packages]
->!> install [1]update-desktop-files-10.1-19.noarch[sl10_packages]
->!> install [1]usbutils-0.71-16.i586[sl10_packages]
->!> install [1]utempter-0.5.5-11.i586[sl10_packages]
->!> install [1]util-linux-2.12r-25.i586[sl10_packages]
->!> install [1]vacation-1.2.6.1-145.i586[sl10_packages]
->!> install [1]vim-6.4.6-14.i586[sl10_packages]
->!> install [1]w3m-0.5.1-14.i586[sl10_packages]
->!> install [1]wdiff-0.5.2-669.i586[sl10_packages]
->!> install [1]wget-1.10.2-10.i586[sl10_packages]
->!> install [1]wireless-tools-28pre13-17.i586[sl10_packages]
->!> install [1]words-6-13.noarch[sl10_packages]
->!> install [1]wpa_supplicant-0.4.8-9.i586[sl10_packages]
->!> install [1]wvdial-1.54-77.i586[sl10_packages]
->!> install [1]wvstreams-4.2.1-8.i586[sl10_packages]
->!> install [1]x11-input-gunze-031126-24.i586[sl10_packages]
->!> install [1]x11-input-synaptics-0.14.4-10.i586[sl10_packages]
->!> install [1]x11-input-wacom-0.7.2-11.i586[sl10_packages]
->!> install [1]x11-tools-0.1-31.i586[sl10_packages]
->!> install [1]xanim-2.80.2-775.i586[sl10_packages]
->!> install [1]xaw3d-1.5E-235.i586[sl10_packages]
->!> install [1]xdelta-1.1.3-15.i586[sl10_packages]
->!> install [1]xdg-menu-0.2-61.i586[sl10_packages]
->!> install [1]xdmbgrd-0.5-39.i586[sl10_packages]
->!> install [1]xfsprogs-2.7.11-12.i586[sl10_packages]
->!> install [1]xinetd-2.3.14-9.i586[sl10_packages]
->!> install [1]xkeyboard-config-0.7-14.noarch[sl10_packages]
->!> install [1]xli-20050904-11.i586[sl10_packages]
->!> install [1]xlockmore-5.21-8.i586[sl10_packages]
->!> install [1]xmms-lib-1.2.10-97.i586[sl10_packages]
->!> install [1]xntp-4.2.0a-64.i586[sl10_packages]
->!> install [1]xorg-x11-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-Xvnc-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-driver-video-6.9.0-33.i586[sl10_packages]
->!> install [1]xorg-x11-driver-video-nvidia-6.9.0-33.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-100dpi-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-75dpi-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-cyrillic-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-scalable-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-libs-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-server-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-server-glx-6.9.0-31.i586[sl10_packages]
->!> install [1]xterm-208-9.i586[sl10_packages]
->!> install [1]xtermset-0.5.2-129.i586[sl10_packages]
->!> install [1]yast2-2.13.40-4.i586[sl10_packages]
->!> install [1]yast2-backup-2.13.1-6.noarch[sl10_packages]
->!> install [1]yast2-bluetooth-2.13.2-6.noarch[sl10_packages]
->!> install [1]yast2-bootfloppy-2.13.34-2.i586[sl10_packages]
->!> install [1]yast2-bootloader-2.13.34-2.i586[sl10_packages]
->!> install [1]yast2-control-center-2.13.2-8.i586[sl10_packages]
->!> install [1]yast2-core-2.13.19-3.i586[sl10_packages]
->!> install [1]yast2-country-2.13.19-3.i586[sl10_packages]
->!> install [1]yast2-dhcp-server-2.13.2-3.noarch[sl10_packages]
->!> install [1]yast2-dns-server-2.13.8-3.noarch[sl10_packages]
->!> install [1]yast2-firewall-2.13.7-3.noarch[sl10_packages]
->!> install [1]yast2-hardware-detection-2.13.3-8.i586[sl10_packages]
->!> install [1]yast2-http-server-2.13.12-3.noarch[sl10_packages]
->!> install [1]yast2-inetd-2.13.2-6.noarch[sl10_packages]
->!> install [1]yast2-installation-2.13.52-2.noarch[sl10_packages]
->!> install [1]yast2-irda-2.13.1-8.noarch[sl10_packages]
->!> install [1]yast2-kerberos-client-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-ldap-2.13.3-6.i586[sl10_packages]
->!> install [1]yast2-ldap-client-2.13.10-6.noarch[sl10_packages]
->!> install [1]yast2-mail-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-mail-aliases-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-mouse-2.13.7-10.i586[sl10_packages]
->!> install [1]yast2-ncurses-2.13.16-2.i586[sl10_packages]
->!> install [1]yast2-network-2.13.39-2.i586[sl10_packages]
->!> install [1]yast2-nfs-client-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-nfs-server-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-nis-client-2.13.3-2.i586[sl10_packages]
->!> install [1]yast2-nis-server-2.13.3-2.noarch[sl10_packages]
->!> install [1]yast2-ntp-client-2.13.5-3.noarch[sl10_packages]
->!> install [1]yast2-online-update-2.13.15-3.noarch[sl10_packages]
->!> install [1]yast2-online-update-frontend-2.13.15-3.noarch[sl10_packages]
->!> install [1]yast2-packager-2.13.55-2.i586[sl10_packages]
->!> install [1]yast2-pam-2.13.2-9.noarch[sl10_packages]
->!> install [1]yast2-perl-bindings-2.13.4-9.i586[sl10_packages]
->!> install [1]yast2-phone-services-2.13.1-6.noarch[sl10_packages]
->!> install [1]yast2-pkg-bindings-2.13.42-2.i586[sl10_packages]
->!> install [1]yast2-power-management-2.13.6-2.i586[sl10_packages]
->!> install [1]yast2-powertweak-2.13.5-8.noarch[sl10_packages]
->!> install [1]yast2-printer-2.13.5-2.i586[sl10_packages]
->!> install [1]yast2-profile-manager-2.13.4-8.i586[sl10_packages]
->!> install [1]yast2-qt-2.13.42-2.i586[sl10_packages]
->!> install [1]yast2-repair-2.13.4-3.noarch[sl10_packages]
->!> install [1]yast2-restore-2.13.1-6.noarch[sl10_packages]
->!> install [1]yast2-runlevel-2.13.6-3.noarch[sl10_packages]
->!> install [1]yast2-samba-client-2.13.13-2.noarch[sl10_packages]
->!> install [1]yast2-samba-server-2.13.7-5.noarch[sl10_packages]
->!> install [1]yast2-scanner-2.13.16-3.noarch[sl10_packages]
->!> install [1]yast2-schema-2.13.2-7.noarch[sl10_packages]
->!> install [1]yast2-security-2.13.2-8.noarch[sl10_packages]
->!> install [1]yast2-slp-2.13.1-8.i586[sl10_packages]
->!> install [1]yast2-sound-2.13.9-6.i586[sl10_packages]
->!> install [1]yast2-storage-2.13.43-2.i586[sl10_packages]
->!> install [1]yast2-storage-lib-2.13.43-2.i586[sl10_packages]
->!> install [1]yast2-support-2.13.2-6.noarch[sl10_packages]
->!> install [1]yast2-sysconfig-2.13.5-8.noarch[sl10_packages]
->!> install [1]yast2-tftp-server-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-theme-SuSELinux-2.13.5-2.noarch[sl10_packages]
->!> install [1]yast2-trans-de-2.13.13-2.noarch[sl10_packages]
->!> install [1]yast2-trans-stats-2.11.0-15.noarch[sl10_packages]
->!> install [1]yast2-transfer-2.13.3-6.i586[sl10_packages]
->!> install [1]yast2-tune-2.13.4-8.i586[sl10_packages]
->!> install [1]yast2-tv-2.13.7-6.noarch[sl10_packages]
->!> install [1]yast2-update-2.13.11-2.i586[sl10_packages]
->!> install [1]yast2-users-2.13.16-4.i586[sl10_packages]
->!> install [1]yast2-vm-2.13.30-2.i586[sl10_packages]
->!> install [1]yast2-x11-2.13.6-31.noarch[sl10_packages]
->!> install [1]yast2-xml-2.13.1-8.i586[sl10_packages]
->!> install [1]yp-tools-2.9-11.i586[sl10_packages]
->!> install [1]ypbind-1.19.1-9.i586[sl10_packages]
->!> install [1]zen-updater-7.1.0-27.i586[sl10_packages]
->!> install [1]zip-2.31-10.i586[sl10_packages]
->!> install [1]ziptool-1.4.0-119.i586[sl10_packages]
->!> install [1]zisofs-tools-1.0.6-10.i586[sl10_packages]
->!> install [1]zlib-1.2.3-10.i586[sl10_packages]
->!> install [1]zmd-7.1.1-36.i586[sl10_packages]
->!> install [1]zsh-4.2.6-10.i586[sl10_packages]
->!> install [2]DirectFB-0.9.24-11.i586[sl10_packages]
->!> install [2]ImageMagick-6.2.5-11.i586[sl10_packages]
->!> install [2]MozillaFirefox-1.5.0.1-19.i586[sl10_packages]
->!> install [2]MozillaFirefox-translations-1.5.0.1-19.i586[sl10_packages]
->!> install [2]WindowMaker-0.92.0-18.i586[sl10_packages]
->!> install [2]WindowMaker-themes-0.1-247.noarch[sl10_packages]
->!> install [2]alsa-tools-1.0.11-11.i586[sl10_packages]
->!> install [2]amarok-1.3.8-19.i586[sl10_packages]
->!> install [2]amarok-libvisual-1.3.8-19.i586[sl10_packages]
->!> install [2]amarok-xine-1.3.8-19.i586[sl10_packages]
->!> install [2]apparmor-docs-2.0-10.noarch[sl10_packages]
->!> install [2]apparmor-utils-2.0-15.noarch[sl10_packages]
->!> install [2]aspell-de-0.50.2-348.i586[sl10_packages]
->!> install [2]aspell-en-6.0-16.i586[sl10_packages]
->!> install [2]audiofile-devel-0.2.6-12.i586[sl10_packages]
->!> install [2]audit-1.1.3-16.i586[sl10_packages]
->!> install [2]audit-libs-1.1.3-16.i586[sl10_packages]
->!> install [2]awesfx-0.5.0d-11.i586[sl10_packages]
->!> install [2]bitstream-vera-1.10-175.noarch[sl10_packages]
->!> install [2]blt-2.4z-217.i586[sl10_packages]
->!> install [2]cdk-4.9.13-10.i586[sl10_packages]
->!> install [2]cdparanoia-IIIalpha9.8-557.i586[sl10_packages]
->!> install [2]cdrdao-1.2.0-12.i586[sl10_packages]
->!> install [2]cdrecord-2.01-20.i586[sl10_packages]
->!> install [2]cm-unicode-0.4.2-8.noarch[sl10_packages]
->!> install [2]compat-2006.1.25-6.i586[sl10_packages]
->!> install [2]compat-curl2-7.11.0-15.i586[sl10_packages]
->!> install [2]compat-libstdc++-5.0.7-17.i586[sl10_packages]
->!> install [2]compat-openssl097g-0.9.7g-8.i586[sl10_packages]
->!> install [2]crafty-20.1-7.i586[sl10_packages]
->!> install [2]cyrus-sasl-crammd5-2.1.21-12.i586[sl10_packages]
->!> install [2]cyrus-sasl-digestmd5-2.1.21-12.i586[sl10_packages]
->!> install [2]cyrus-sasl-plain-2.1.21-12.i586[sl10_packages]
->!> install [2]db-devel-4.3.29-10.i686[sl10_packages]
->!> install [2]db1-1.85-96.i586[sl10_packages]
->!> install [2]db41-4.1.25-86.i686[sl10_packages]
->!> install [2]dbus-1-x11-0.60-23.i586[sl10_packages]
->!> install [2]dcraw-1.319-2.i586[sl10_packages]
->!> install [2]desktop-file-utils-0.10-17.i586[sl10_packages]
->!> install [2]desktop-translations-10.1-19.noarch[sl10_packages]
->!> install [2]digikam-0.8.1-17.i586[sl10_packages]
->!> install [2]digikamimageplugins-0.8.0-9.i586[sl10_packages]
->!> install [2]docbook_4-4.4-16.noarch[sl10_packages]
->!> install [2]dosbootdisk-1.1-48.i586[sl10_packages]
->!> install [2]dvd+rw-tools-6.1-9.i586[sl10_packages]
->!> install [2]efont-unicode-0.4.2-14.noarch[sl10_packages]
->!> install [2]enigma-0.92-15.i586[sl10_packages]
->!> install [2]enscript-1.6.4-14.i586[sl10_packages]
->!> install [2]evolution-data-server-1.6.0-12.i586[sl10_packages]
->!> install [2]fam-server-2.7.0-4.i586[sl10_packages]
->!> install [2]festival-1.95-20.i586[sl10_packages]
->!> install [2]figlet-2.2.2-9.i586[sl10_packages]
->!> install [2]fortune-1.0-867.i586[sl10_packages]
->!> install [2]freeciv-2.0.7-10.i586[sl10_packages]
->!> install [2]freefont-0.20040227-77.noarch[sl10_packages]
->!> install [2]frozen-bubble-1.0.0-345.i586[sl10_packages]
->!> install [2]gail-1.8.8-10.i586[sl10_packages]
->!> install [2]gaim-1.5.0-44.i586[sl10_packages]
->!> install [2]gdb-6.4-11.i586[sl10_packages]
->!> install [2]gimp-2.2.10-16.i586[sl10_packages]
->!> install [2]gimp-cmyk-0.3-16.i586[sl10_packages]
->!> install [2]gle-3.0.6-656.i586[sl10_packages]
->!> install [2]glib-devel-1.2.10-604.i586[sl10_packages]
->!> install [2]glib-sharp2-2.8.2-6.i586[sl10_packages]
->!> install [2]glib2-devel-2.8.5-14.i586[sl10_packages]
->!> install [2]glibc-devel-2.4-12.i686[sl10_packages]
->!> install [2]glibc-i18ndata-2.4-12.i586[sl10_packages]
->!> install [2]gmp-4.1.4-15.i586[sl10_packages]
->!> install [2]gnokii-0.6.10-8.i586[sl10_packages]
->!> install [2]gnome-desktop-2.12.2-17.i586[sl10_packages]
->!> install [2]gnome-icon-theme-2.12.1-17.noarch[sl10_packages]
->!> install [2]gnome-keyring-0.4.6-10.i586[sl10_packages]
->!> install [2]gnome-libs-1.4.1.7-700.i586[sl10_packages]
->!> install [2]gnome-mime-data-2.4.2-16.noarch[sl10_packages]
->!> install [2]gnome-vfs2-2.12.2-40.i586[sl10_packages]
->!> install [2]gnome-vfs2-devel-2.12.2-40.i586[sl10_packages]
->!> install [2]gpgme-1.0.3-11.i586[sl10_packages]
->!> install [2]gphoto-2.1.99head-11.i586[sl10_packages]
->!> install [2]grip-3.2.0-37.i586[sl10_packages]
->!> install [2]gstreamer-0.8.11-21.i586[sl10_packages]
->!> install [2]gstreamer-plugins-0.8.11-29.i586[sl10_packages]
->!> install [2]gtk-qt-engine-0.7cvs20060209-14.i586[sl10_packages]
->!> install [2]gtksourceview-1.5.6-12.i586[sl10_packages]
->!> install [2]gtkspell-2.0.11-15.i586[sl10_packages]
->!> install [2]guile-1.6.7-16.i586[sl10_packages]
->!> install [2]gwenview-1.3.1-10.i586[sl10_packages]
->!> install [2]gxmhtml-1.4.1.7-700.i586[sl10_packages]
->!> install [2]htdig-3.2.0b6-16.i586[sl10_packages]
->!> install [2]html2text-1.3.2a-11.i586[sl10_packages]
->!> install [2]id3lib-3.8.3-99.i586[sl10_packages]
->!> install [2]ifnteuro-1.2.1-204.noarch[sl10_packages]
->!> install [2]info2html-1.4-11.noarch[sl10_packages]
->!> install [2]intlfnts-1.2.1-204.noarch[sl10_packages]
->!> install [2]iso_ent-2000.11.03-667.noarch[sl10_packages]
->!> install [2]ispell-3.2.06-473.i586[sl10_packages]
->!> install [2]ispell-american-3.2.06-473.i586[sl10_packages]
->!> install [2]ispell-british-3.2.06-473.i586[sl10_packages]
->!> install [2]java-1_4_2-gcj-compat-1.4.2.0-25.i586[sl10_packages]
->!> install [2]k3b-0.12.14-5.i586[sl10_packages]
->!> install [2]kaffeine-0.7.1-19.i586[sl10_packages]
->!> install [2]kde3-i18n-de-3.5.1-9.noarch[sl10_packages]
->!> install [2]kdeaddons3-kate-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeaddons3-kicker-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeaddons3-konqueror-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeartwork3-kscreensaver-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeartwork3-sound-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeartwork3-xscreensaver-3.5.1-12.i586[sl10_packages]
->!> install [2]kdebase3-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-kdm-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-ksysguardd-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-nsplugin-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-samba-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-session-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebluetooth-0.0.svn20051202-17.i586[sl10_packages]
->!> install [2]kdegames3-3.5.1-9.i586[sl10_packages]
->!> install [2]kdegraphics3-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-fax-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-imaging-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-kamera-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-pdf-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-postscript-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-scan-3.5.1-13.i586[sl10_packages]
->!> install [2]kdelibs3-arts-3.5.1-37.i586[sl10_packages]
->!> install [2]kdelibs3-doc-3.5.1-37.i586[sl10_packages]
->!> install [2]kdemultimedia3-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-CD-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-jukebox-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-mixer-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-sound-3.5.1-12.i586[sl10_packages]
->!> install [2]kdenetwork3-3.5.1-21.i586[sl10_packages]
->!> install [2]kdenetwork3-InstantMessenger-3.5.1-21.i586[sl10_packages]
->!> install [2]kdenetwork3-news-3.5.1-21.i586[sl10_packages]
->!> install [2]kdenetwork3-vnc-3.5.1-21.i586[sl10_packages]
->!> install [2]kdepim3-3.5.1-26.i586[sl10_packages]
->!> install [2]kdepim3-kpilot-3.5.1-26.i586[sl10_packages]
->!> install [2]kdepim3-networkstatus-3.5.1-26.i586[sl10_packages]
->!> install [2]kdepim3-sync-3.5.1-26.i586[sl10_packages]
->!> install [2]kdetv-0.8.8-9.i586[sl10_packages]
->!> install [2]kdeutils3-3.5.1-15.i586[sl10_packages]
->!> install [2]kdeutils3-laptop-3.5.1-15.i586[sl10_packages]
->!> install [2]kio_beagle-0.2-10.i586[sl10_packages]
->!> install [2]kio_ipodslave-0.7.2-7.i586[sl10_packages]
->!> install [2]kio_slp-0.4.1-11.i586[sl10_packages]
->!> install [2]kipi-plugins-0.1.0rc1-14.i586[sl10_packages]
->!> install [2]knights-0.6-417.i586[sl10_packages]
->!> install [2]krecord-1.16-20.i586[sl10_packages]
->!> install [2]kscpm-0.5.3-12.i586[sl10_packages]
->!> install [2]ktorrent-1.2-13.i586[sl10_packages]
->!> install [2]libakode-2.0.0-13.i586[sl10_packages]
->!> install [2]libao-0.8.6-14.i586[sl10_packages]
->!> install [2]libapparmor-2.0-11.i586[sl10_packages]
->!> install [2]libavc1394-0.5.1-10.i586[sl10_packages]
->!> install [2]libbeagle-0.2.3-6.i586[sl10_packages]
->!> install [2]libbonobo-2.10.1-19.i586[sl10_packages]
->!> install [2]libbonoboui-2.10.1-17.i586[sl10_packages]
->!> install [2]libcddb-1.2.1-13.i586[sl10_packages]
->!> install [2]libcdio-0.76-11.i586[sl10_packages]
->!> install [2]libcroco-0.6.0-18.i586[sl10_packages]
->!> install [2]libdc1394-1.1.0-11.i586[sl10_packages]
->!> install [2]libdv-0.104-18.i586[sl10_packages]
->!> install [2]libevent-1.1-8.i586[sl10_packages]
->!> install [2]libexif-0.6.13-15.i586[sl10_packages]
->!> install [2]libgcj-4.1.0-10.i586[sl10_packages]
->!> install [2]libghttp-1.0.9-660.i586[sl10_packages]
->!> install [2]libglade2-2.5.1-19.i586[sl10_packages]
->!> install [2]libgnome-2.12.0.1-20.i586[sl10_packages]
->!> install [2]libgnome-devel-2.12.0.1-20.i586[sl10_packages]
->!> install [2]libgnomecanvas-2.12.0-14.i586[sl10_packages]
->!> install [2]libgnomecups-0.2.2-15.i586[sl10_packages]
->!> install [2]libgnomeprint-2.12.1-14.i586[sl10_packages]
->!> install [2]libgnomeprintui-2.12.1-14.i586[sl10_packages]
->!> install [2]libgnomesu-1.0.0-21.i586[sl10_packages]
->!> install [2]libgnomeui-2.12.0-18.i586[sl10_packages]
->!> install [2]libgpg-error-devel-1.0-11.i586[sl10_packages]
->!> install [2]libgphoto2-2.1.99.0head-18.i586[sl10_packages]
->!> install [2]libgsf-1.13.99-7.i586[sl10_packages]
->!> install [2]libgsf-gnome-1.13.99-7.i586[sl10_packages]
->!> install [2]libgssapi-0.6-8.i586[sl10_packages]
->!> install [2]libgtkhtml-2.11.0-11.i586[sl10_packages]
->!> install [2]libid3tag-0.15.1b-29.i586[sl10_packages]
->!> install [2]libieee1284-0.2.10-8.i586[sl10_packages]
->!> install [2]libjpeg-devel-6.2.0-13.i586[sl10_packages]
->!> install [2]libkexif-0.2.2-10.i586[sl10_packages]
->!> install [2]libkipi-0.1.2-10.i586[sl10_packages]
->!> install [2]liblcms-devel-1.15-7.i586[sl10_packages]
->!> install [2]libmal-0.31-165.i586[sl10_packages]
->!> install [2]libmusicbrainz-2.1.2-7.i586[sl10_packages]
->!> install [2]libpqxx-2.5.5-8.i586[sl10_packages]
->!> install [2]libquicktime-0.9.7-15.i586[sl10_packages]
->!> install [2]libraw1394-1.2.0-8.i586[sl10_packages]
->!> install [2]librpcsecgss-0.7-8.i586[sl10_packages]
->!> install [2]libsamplerate-0.1.2-10.i586[sl10_packages]
->!> install [2]libsmbclient-3.0.21c-12.i586[sl10_packages]
->!> install [2]libsoup-2.2.90-13.i586[sl10_packages]
->!> install [2]libstdc++-devel-4.1.0-10.i586[sl10_packages]
->!> install [2]libsvg-0.1.4-11.i586[sl10_packages]
->!> install [2]libsvg-cairo-0.1.6-11.i586[sl10_packages]
->!> install [2]libtidy-050517-11.i586[sl10_packages]
->!> install [2]libtunepimp-0.4.1-8.i586[sl10_packages]
->!> install [2]libvisual-0.2.0-19.i586[sl10_packages]
->!> install [2]libwmf-0.2.8.2-105.i586[sl10_packages]
->!> install [2]libwnck-2.12.2-19.i586[sl10_packages]
->!> install [2]libwpd-0.8.4-10.i586[sl10_packages]
->!> install [2]libxml-1.8.17-382.i586[sl10_packages]
->!> install [2]libxml2-python-2.6.23-10.i586[sl10_packages]
->!> install [2]lirc-0.8.0-12.i586[sl10_packages]
->!> install [2]lphdisk-0.9.1-305.i586[sl10_packages]
->!> install [2]lsb-3.0-13.i586[sl10_packages]
->!> install [2]lua-5.0.2-12.i586[sl10_packages]
->!> install [2]lzo-devel-2.02-7.i586[sl10_packages]
->!> install [2]manufacturer-PPDs-0.5-11.noarch[sl10_packages]
->!> install [2]mc-4.6.1-24.i586[sl10_packages]
->!> install [2]meanwhile-0.4.2-9.i586[sl10_packages]
->!> install [2]mozilla-nspr-4.6.1-17.i586[sl10_packages]
->!> install [2]mozilla-nss-3.11-16.i586[sl10_packages]
->!> install [2]mozilla-xulrunner-1.8.0.1-24.i586[sl10_packages]
->!> install [2]ncurses-devel-5.5-12.i586[sl10_packages]
->!> install [2]neon-0.24.7-15.i586[sl10_packages]
->!> install [2]nfs-utils-1.0.7-27.i586[sl10_packages]
->!> install [2]nfsidmap-0.12-9.i586[sl10_packages]
->!> install [2]ocrad-0.13-9.i586[sl10_packages]
->!> install [2]opensp-1.5.1-88.i586[sl10_packages]
->!> install [2]orbit-0.5.17-346.i586[sl10_packages]
->!> install [2]pax-3.4-9.i586[sl10_packages]
->!> install [2]pcre-devel-6.4-9.i586[sl10_packages]
->!> install [2]perl-Crypt-Blowfish-2.10-8.i586[sl10_packages]
->!> install [2]perl-DBD-SQLite-1.11-9.i586[sl10_packages]
->!> install [2]perl-Digest-HMAC-1.01-502.i586[sl10_packages]
->!> install [2]perl-Net-DNS-0.55-7.i586[sl10_packages]
->!> install [2]perl-Net-IP-1.23-9.i586[sl10_packages]
->!> install [2]perl-Net_SSLeay-1.30-8.i586[sl10_packages]
->!> install [2]perl-PDA-Pilot-0.12.0_pre4-16.i586[sl10_packages]
->!> install [2]perl-spamassassin-3.1.1-4.i586[sl10_packages]
->!> install [2]pilot-link-0.12.0_pre4-16.i586[sl10_packages]
->!> install [2]pilot-link-devel-0.12.0_pre4-16.i586[sl10_packages]
->!> install [2]pkgconfig-0.20-9.i586[sl10_packages]
->!> install [2]poppler-0.4.4-13.i586[sl10_packages]
->!> install [2]poppler-qt-0.4.4-13.i586[sl10_packages]
->!> install [2]psutils-p17-875.i586[sl10_packages]
->!> install [2]python-cairo-1.0.2-9.i586[sl10_packages]
->!> install [2]python-elementtree-1.2.6-13.i586[sl10_packages]
->!> install [2]python-gtk-2.8.2-15.i586[sl10_packages]
->!> install [2]python-imaging-1.1.5-10.i586[sl10_packages]
->!> install [2]python-numeric-24.2-9.i586[sl10_packages]
->!> install [2]python-sqlite-1.1.6-12.i586[sl10_packages]
->!> install [2]python-tk-2.4.2-13.i586[sl10_packages]
->!> install [2]python-urlgrabber-2.9.7-10.i586[sl10_packages]
->!> install [2]qamix-0.0.7e-160.i586[sl10_packages]
->!> install [2]rekall-2.2.6-12.i586[sl10_packages]
->!> install [2]rekall-xbase-2.2.6-12.i586[sl10_packages]
->!> install [2]rpm-python-4.4.2-34.i586[sl10_packages]
->!> install [2]rrdtool-1.2.12-8.i586[sl10_packages]
->!> install [2]rsync-2.6.6-11.i586[sl10_packages]
->!> install [2]samba-client-3.0.21c-12.i586[sl10_packages]
->!> install [2]sane-1.0.17-12.i586[sl10_packages]
->!> install [2]sensors-2.10.0-5.i586[sl10_packages]
->!> install [2]sgml-skel-0.6-276.noarch[sl10_packages]
->!> install [2]slang-devel-2.0.5-9.i586[sl10_packages]
->!> install [2]sox-12.17.9-9.i586[sl10_packages]
->!> install [2]spamassassin-3.1.1-4.i586[sl10_packages]
->!> install [2]speex-1.0.5-9.i586[sl10_packages]
->!> install [2]sqlite2-2.8.17-9.i586[sl10_packages]
->!> install [2]supertux-0.1.3-14.i586[sl10_packages]
->!> install [2]suselinux-manual_en-10.1-12.noarch[sl10_packages]
->!> install [2]taglib-1.4-15.i586[sl10_packages]
->!> install [2]testgart-0.1-198.i586[sl10_packages]
->!> install [2]thinkeramik-3.2.1-16.i586[sl10_packages]
->!> install [2]tiff-3.8.0-9.i586[sl10_packages]
->!> install [2]tix-8.1.4-86.i586[sl10_packages]
->!> install [2]tla-1.3.3-12.i586[sl10_packages]
->!> install [2]toshutils-2.0.1-1145.i586[sl10_packages]
->!> install [2]tpctl-4.17-23.i586[sl10_packages]
->!> install [2]transset-20040120-15.i586[sl10_packages]
->!> install [2]ttf-alee-1.7-13.noarch[sl10_packages]
->!> install [2]ttf-arphic-bkai00mp-20001125-598.noarch[sl10_packages]
->!> install [2]unixODBC-2.2.11-16.i586[sl10_packages]
->!> install [2]v4l-conf-3.94-16.i586[sl10_packages]
->!> install [2]vcdimager-0.7.23-14.i586[sl10_packages]
->!> install [2]vorbis-tools-1.1.1-8.i586[sl10_packages]
->!> install [2]vte-0.11.16-14.i586[sl10_packages]
->!> install [2]wv-1.0.3-15.i586[sl10_packages]
->!> install [2]xbase-2.0.0-116.i586[sl10_packages]
->!> install [2]xbsql-0.11-113.i586[sl10_packages]
->!> install [2]xfntkr-2.1-640.noarch[sl10_packages]
->!> install [2]xfntl2-1.0-679.noarch[sl10_packages]
->!> install [2]xine-lib-1.1.1-14.i586[sl10_packages]
->!> install [2]xmlcharent-0.3-265.noarch[sl10_packages]
->!> install [2]xmms-1.2.10-97.i586[sl10_packages]
->!> install [2]xmoto-0.1.11-9.i586[sl10_packages]
->!> install [2]xmset-1.2-11.i586[sl10_packages]
->!> install [2]xorg-x11-Xnest-6.9.0-31.i586[sl10_packages]
->!> install [2]xpdf-tools-3.01-16.i586[sl10_packages]
->!> install [2]xsane-0.99-8.i586[sl10_packages]
->!> install [2]xscreensaver-4.23-12.i586[sl10_packages]
->!> install [2]xvkbd-2.7a-11.i586[sl10_packages]
->!> install [2]yast2-apparmor-2.0-19.noarch[sl10_packages]
->!> install [2]yum-2.4.2-8.i586[sl10_packages]
->!> install [2]zlib-devel-1.2.3-10.i586[sl10_packages]
->!> install [2]zvbi-0.2.16-12.i586[sl10_packages]
->!> install [3]ImageMagick-devel-6.2.5-11.i586[sl10_packages]
->!> install [3]Mesa-devel-6.4.2-9.i586[sl10_packages]
->!> install [3]OpenOffice_org-2.0.2-12.i586[sl10_packages]
->!> install [3]OpenOffice_org-Quickstarter-1.0-480.i586[sl10_packages]
->!> install [3]OpenOffice_org-de-2.0.2-12.i586[sl10_packages]
->!> install [3]OpenOffice_org-de-templates-8.2-166.i586[sl10_packages]
->!> install [3]OpenOffice_org-kde-2.0.2-12.i586[sl10_packages]
->!> install [3]atk-devel-1.10.3-10.i586[sl10_packages]
->!> install [3]baekmuk-ttf-2.1-430.noarch[sl10_packages]
->!> install [3]bluez-cups-2.24-11.i586[sl10_packages]
->!> install [3]bluez-firmware-1.0-13.i586[sl10_packages]
->!> install [3]bluez-hcidump-1.29-7.i586[sl10_packages]
->!> install [3]bsf-2.3.0-15.noarch[sl10_packages]
->!> install [3]cairo-devel-1.0.2-20.i586[sl10_packages]
->!> install [3]ctags-2006.3.7-4.i586[sl10_packages]
->!> install [3]culmus-0.101-8.noarch[sl10_packages]
->!> install [3]dante-1.1.19-4.i586[sl10_packages]
->!> install [3]emacs-21.3-217.i586[sl10_packages]
->!> install [3]emacs-info-21.3-217.i586[sl10_packages]
->!> install [3]emacs-x11-21.3-217.i586[sl10_packages]
->!> install [3]expect-5.43.0-11.i586[sl10_packages]
->!> install [3]fetchmail-6.3.2-9.i586[sl10_packages]
->!> install [3]findutils-locate-4.2.27-9.i586[sl10_packages]
->!> install [3]fontconfig-devel-2.3.94-6.i586[sl10_packages]
->!> install [3]fonts-thryomanes-1.1-151.noarch[sl10_packages]
->!> install [3]freeglut-devel-051110-10.i586[sl10_packages]
->!> install [3]freetype2-devel-2.1.10-13.i586[sl10_packages]
->!> install [3]gcc-c++-4.1.0-10.i586[sl10_packages]
->!> install [3]gcc-info-4.1.0-10.i586[sl10_packages]
->!> install [3]gcc-java-4.1.0-10.i586[sl10_packages]
->!> install [3]glitz-devel-0.4.4-16.i586[sl10_packages]
->!> install [3]gnutls-devel-1.2.10-8.i586[sl10_packages]
->!> install [3]goom2k4-rc2-44.i586[sl10_packages]
->!> install [3]gtk2-devel-2.8.10-25.i586[sl10_packages]
->!> install [3]gtkmm2-2.2.12-21.i586[sl10_packages]
->!> install [3]hal-devel-0.5.6-22.i586[sl10_packages]
->!> install [3]hplip-0.9.7-11.i586[sl10_packages]
->!> install [3]ifntchia-1.2.1-204.noarch[sl10_packages]
->!> install [3]img2eps-0.2-8.i586[sl10_packages]
->!> install [3]kdebase3-SuSE-10.1-43.i586[sl10_packages]
->!> install [3]kdebindings3-python-3.5.1-11.i586[sl10_packages]
->!> install [3]kdenetwork3-lan-3.5.1-21.i586[sl10_packages]
->!> install [3]kio-locate-0.4.4-10.i586[sl10_packages]
->!> install [3]konversation-0.18-15.i586[sl10_packages]
->!> install [3]ksudoku-0.3-14.i586[sl10_packages]
->!> install [3]kyum-0.7.5-12.i586[sl10_packages]
->!> install [3]lash-0.5.0-8.i586[sl10_packages]
->!> install [3]lash-libs-0.5.0-8.i586[sl10_packages]
->!> install [3]latex2html-pngicons-2002.2.1-374.noarch[sl10_packages]
->!> install [3]libart_lgpl-devel-2.3.17-12.i586[sl10_packages]
->!> install [3]libdrm-devel-2.0-10.i586[sl10_packages]
->!> install [3]libgcj-devel-4.1.0-10.i586[sl10_packages]
->!> install [3]libmng-devel-1.0.9-11.i586[sl10_packages]
->!> install [3]libpng-devel-1.2.8-14.i586[sl10_packages]
->!> install [3]libsigc++12-1.2.7-12.i586[sl10_packages]
->!> install [3]libtiff-devel-3.8.0-9.i586[sl10_packages]
->!> install [3]libvisual-plugins-0.2.0-22.i586[sl10_packages]
->!> install [3]libwmf-devel-0.2.8.2-105.i586[sl10_packages]
->!> install [3]libxml2-devel-2.6.23-10.i586[sl10_packages]
->!> install [3]myspell-american-20040623-23.noarch[sl10_packages]
->!> install [3]myspell-british-20050526-17.noarch[sl10_packages]
->!> install [3]myspell-german-20051213-14.noarch[sl10_packages]
->!> install [3]openssl-devel-0.9.8a-13.i586[sl10_packages]
->!> install [3]pango-devel-1.10.2-15.i586[sl10_packages]
->!> install [3]poppler-devel-0.4.4-13.i586[sl10_packages]
->!> install [3]python-qt-3.5.1-11.i586[sl10_packages]
->!> install [3]python-xml-2.4.2-13.i586[sl10_packages]
->!> install [3]qscintilla-1.65-9.i586[sl10_packages]
->!> install [3]qt3-devel-3.3.5-47.i586[sl10_packages]
->!> install [3]qt3-mysql-3.3.5-47.i586[sl10_packages]
->!> install [3]qt3-sqlite-3.3.5-47.i586[sl10_packages]
->!> install [3]readline-devel-5.1-18.i586[sl10_packages]
->!> install [3]rsaref-2.0-516.i586[sl10_packages]
->!> install [3]samba-3.0.21c-12.i586[sl10_packages]
->!> install [3]sharutils-4.6-8.i586[sl10_packages]
->!> install [3]sqlite2-devel-2.8.17-9.i586[sl10_packages]
->!> install [3]susehelp-2006.03.03-7.noarch[sl10_packages]
->!> install [3]susehelp_de-2006.03.03-7.noarch[sl10_packages]
->!> install [3]susehelp_en-2006.03.03-7.noarch[sl10_packages]
->!> install [3]ttf-arphic-gkai00mp-20001125-598.noarch[sl10_packages]
->!> install [3]unace-2.5-143.i586[sl10_packages]
->!> install [3]unarj-2.65-150.i586[sl10_packages]
->!> install [3]unsermake-0.4_20060307-6.i586[sl10_packages]
->!> install [3]wine-0.9.5-13.i586[sl10_packages]
->!> install [3]wxGTK-2.6.2.1-13.i586[sl10_packages]
->!> install [3]xcompmgr-051031-8.i586[sl10_packages]
->!> install [3]xemacs-21.5.25.20060327-2.i586[sl10_packages]
->!> install [3]xemacs-info-21.5.25.20060327-2.i586[sl10_packages]
->!> install [3]xorg-x11-devel-6.9.0-31.i586[sl10_packages]
->!> install [3]xpdf-3.01-16.i586[sl10_packages]
->!> install [3]y2pmsh-2.13.2-3.i586[sl10_packages]
->!> install [3]zoo-2.10-872.i586[sl10_packages]
->!> install [4]844-ksc-pcf-19990207-602.noarch[sl10_packages]
->!> install [4]FA_clalsadrv-1.0.3-8.i586[sl10_packages]
->!> install [4]FA_clthreads-1.0.2-8.i586[sl10_packages]
->!> install [4]FA_clxclient-1.0.2-10.i586[sl10_packages]
->!> install [4]Maelstrom-3.0.6-11.i586[sl10_packages]
->!> install [4]TeXmacs-1.0.6-9.i586[sl10_packages]
->!> install [4]Xalan-c-1.10-7.i586[sl10_packages]
->!> install [4]Xerces-c-2.7.0-8.i586[sl10_packages]
->!> install [4]ZynAddSubFX-2.2.1-10.i586[sl10_packages]
->!> install [4]aalib-devel-1.4.0-298.i586[sl10_packages]
->!> install [4]aeolus-0.3.1-11.i586[sl10_packages]
->!> install [4]alevt-1.6.1-214.i586[sl10_packages]
->!> install [4]alsa-devel-1.0.11-21.i586[sl10_packages]
->!> install [4]alsa-tools-gui-1.0.11-11.i586[sl10_packages]
->!> install [4]alsamixergui-0.9.0rc1-553.i586[sl10_packages]
->!> install [4]armagetron-0.2.7.1-11.i586[sl10_packages]
->!> install [4]aseqview-0.2.3a-8.i586[sl10_packages]
->!> install [4]astools-2006.1.25-7.i586[sl10_packages]
->!> install [4]aumix-2.8-346.i586[sl10_packages]
->!> install [4]autoconf-2.59-87.i586[sl10_packages]
->!> install [4]automake-1.9.6-8.i586[sl10_packages]
->!> install [4]barcode-0.98-226.i586[sl10_packages]
->!> install [4]bbtools-2006.1.25-7.i586[sl10_packages]
->!> install [4]bbtools-gui-2006.1.25-7.i586[sl10_packages]
->!> install [4]bibview-2.2-816.i586[sl10_packages]
->!> install [4]bison-2.1-8.i586[sl10_packages]
->!> install [4]bitchx-1.1-15.i586[sl10_packages]
->!> install [4]blackbox-0.70.1-8.i586[sl10_packages]
->!> install [4]blender-2.40-9.i586[sl10_packages]
->!> install [4]bogofilter-1.0.1-8.i586[sl10_packages]
->!> install [4]briquolo-0.5.3-15.i586[sl10_packages]
->!> install [4]bsd-games-2.13-357.i586[sl10_packages]
->!> install [4]build-2006.3.27-2.noarch[sl10_packages]
->!> install [4]bzflag-2.0.4-10.i586[sl10_packages]
->!> install [4]ccache-2.4-11.i586[sl10_packages]
->!> install [4]cdda2wav-2.01-20.i586[sl10_packages]
->!> install [4]cecilia-2.0.5-133.noarch[sl10_packages]
->!> install [4]chromium-0.9.12-1012.i586[sl10_packages]
->!> install [4]circuslinux-1.0.3-1030.i586[sl10_packages]
->!> install [4]clanbomber-1.05-14.i586[sl10_packages]
->!> install [4]clanlib-0.6.5-359.i586[sl10_packages]
->!> install [4]cmatrix-1.2a-268.i586[sl10_packages]
->!> install [4]colorgcc-1.3.2-129.noarch[sl10_packages]
->!> install [4]conglomerate-0.9.1-11.i586[sl10_packages]
->!> install [4]convert-1.3-811.i586[sl10_packages]
->!> install [4]coriander-1.0.1-17.i586[sl10_packages]
->!> install [4]csmash-0.6.6-9.i586[sl10_packages]
->!> install [4]csound-4.24.1-229.i586[sl10_packages]
->!> install [4]cvs-1.12.12-14.i586[sl10_packages]
->!> install [4]dar-2.2.6-7.i586[sl10_packages]
->!> install [4]detex-2.7-649.i586[sl10_packages]
->!> install [4]diffmk-1.0-10.noarch[sl10_packages]
->!> install [4]doxygen-1.4.6-10.i586[sl10_packages]
->!> install [4]dvi2tty-5.3.1-120.i586[sl10_packages]
->!> install [4]dviutils-94.3.19-1016.i586[sl10_packages]
->!> install [4]epic-2.2-10.i586[sl10_packages]
->!> install [4]esound-devel-0.2.36-14.i586[sl10_packages]
->!> install [4]ethereal-0.10.14-8.i586[sl10_packages]
->!> install [4]fftw-2.1.5-12.i586[sl10_packages]
->!> install [4]fftw3-3.0.1-120.i586[sl10_packages]
->!> install [4]flex-2.5.31-13.i586[sl10_packages]
->!> install [4]fltk-1.1.6-14.i586[sl10_packages]
->!> install [4]fluidsynth-1.0.6-11.i586[sl10_packages]
->!> install [4]freqtweak-0.6.1-19.i586[sl10_packages]
->!> install [4]g3utils-1.1.33-11.i586[sl10_packages]
->!> install [4]gambas-1.9.23-8.i586[sl10_packages]
->!> install [4]gamix-1.99.p14-51.i586[sl10_packages]
->!> install [4]gcal-3.01-591.i586[sl10_packages]
->!> install [4]gd-2.0.32-18.i586[sl10_packages]
->!> install [4]gettext-devel-0.14.5-8.i586[sl10_packages]
->!> install [4]glchess-0.4.7-169.i586[sl10_packages]
->!> install [4]glibc-html-2.4-12.i586[sl10_packages]
->!> install [4]glibc-info-2.4-12.i586[sl10_packages]
->!> install [4]gnu-getopt-1.0.10-14.noarch[sl10_packages]
->!> install [4]gnuplot-4.0.0-15.i586[sl10_packages]
->!> install [4]gpsdrive-2.09-38.i586[sl10_packages]
->!> install [4]gramofile-1.6-245.i586[sl10_packages]
->!> install [4]graphviz-2.6-14.i586[sl10_packages]
->!> install [4]grepmail-5.3032-8.i586[sl10_packages]
->!> install [4]gtkam-0.1.12-23.i586[sl10_packages]
->!> install [4]gtkglarea-1.2.2-903.i586[sl10_packages]
->!> install [4]gv-3.5.8-1150.i586[sl10_packages]
->!> install [4]hk_classes-0.8-10.i586[sl10_packages]
->!> install [4]html-dtd-2004.1.26-72.noarch[sl10_packages]
->!> install [4]hwinfo-devel-12.16-2.i586[sl10_packages]
->!> install [4]hydrogen-0.9.2-11.i586[sl10_packages]
->!> install [4]i4l-vbox-2006.2.28-6.i586[sl10_packages]
->!> install [4]icewm-1.2.23-14.i586[sl10_packages]
->!> install [4]icewm-default-1.2.23-14.i586[sl10_packages]
->!> install [4]iftop-0.16-27.i586[sl10_packages]
->!> install [4]imgSeek-0.8.5-13.i586[sl10_packages]
->!> install [4]indeview-0.6.6-16.i586[sl10_packages]
->!> install [4]jaaa-0.1.2-8.i586[sl10_packages]
->!> install [4]jack-rack-1.4.4-10.i586[sl10_packages]
->!> install [4]jackEQ-0.4.0-70.i586[sl10_packages]
->!> install [4]jamin-0.95.0-10.i586[sl10_packages]
->!> install [4]joy2key-1.6.1-11.i586[sl10_packages]
->!> install [4]kadslwatch-01.00.06-13.i586[sl10_packages]
->!> install [4]kalsatools-1.5.0-360.i586[sl10_packages]
->!> install [4]kbarcode-1.8.1-17.i586[sl10_packages]
->!> install [4]kbiff-3.8-11.i586[sl10_packages]
->!> install [4]kcall-0.5.2svn20060206-10.i586[sl10_packages]
->!> install [4]kdar-2.0.7-9.i586[sl10_packages]
->!> install [4]kdbg-2.0.3-8.i586[sl10_packages]
->!> install [4]kdeaccessibility3-3.5.1-9.i586[sl10_packages]
->!> install [4]kdeaddons3-games-3.5.1-12.i586[sl10_packages]
->!> install [4]kdeaddons3-kontact-3.5.1-12.i586[sl10_packages]
->!> install [4]kdeaddons3-sound-3.5.1-12.i586[sl10_packages]
->!> install [4]kdeadmin3-3.5.1-10.i586[sl10_packages]
->!> install [4]kdeartwork3-3.5.1-12.i586[sl10_packages]
->!> install [4]kdebindings3-3.5.1-11.i586[sl10_packages]
->!> install [4]kdebindings3-javascript-3.5.1-11.i586[sl10_packages]
->!> install [4]kdebindings3-perl-3.5.1-11.i586[sl10_packages]
->!> install [4]kdeedu3-3.5.1-11.i586[sl10_packages]
->!> install [4]kdegames3-arcade-3.5.1-9.i586[sl10_packages]
->!> install [4]kdegames3-board-3.5.1-9.i586[sl10_packages]
->!> install [4]kdegames3-card-3.5.1-9.i586[sl10_packages]
->!> install [4]kdegames3-tactic-3.5.1-9.i586[sl10_packages]
->!> install [4]kdegraphics3-3D-3.5.1-13.i586[sl10_packages]
->!> install [4]kdemultimedia3-extra-3.5.1-12.i586[sl10_packages]
->!> install [4]kdemultimedia3-midi-3.5.1-12.i586[sl10_packages]
->!> install [4]kdemultimedia3-video-3.5.1-12.i586[sl10_packages]
->!> install [4]kdemultimedia3-video-xine-3.5.1-12.i586[sl10_packages]
->!> install [4]kdenetwork3-IRC-3.5.1-21.i586[sl10_packages]
->!> install [4]kdenetwork3-dialup-3.5.1-21.i586[sl10_packages]
->!> install [4]kdenetwork3-lisa-3.5.1-21.i586[sl10_packages]
->!> install [4]kdenetwork3-query-3.5.1-21.i586[sl10_packages]
->!> install [4]kdenetwork3-wireless-3.5.1-21.i586[sl10_packages]
->!> install [4]kdepim3-mobile-3.5.1-26.i586[sl10_packages]
->!> install [4]kdepim3-time-management-3.5.1-26.i586[sl10_packages]
->!> install [4]kdesdk3-3.5.1-11.i586[sl10_packages]
->!> install [4]kdesdk3-kdecvs-3.5.1-11.i586[sl10_packages]
->!> install [4]kdesdk3-profile-3.5.1-11.i586[sl10_packages]
->!> install [4]kdesdk3-translate-3.5.1-11.i586[sl10_packages]
->!> install [4]kdetoys3-3.5.1-10.i586[sl10_packages]
->!> install [4]kdeutils3-extra-3.5.1-15.i586[sl10_packages]
->!> install [4]kdirstat-2.4.4-13.i586[sl10_packages]
->!> install [4]kfs-0.3.4-298.i586[sl10_packages]
->!> install [4]kiosktool-1.0-11.i586[sl10_packages]
->!> install [4]kisdnwatch-01.00.10-10.i586[sl10_packages]
->!> install [4]klipsi-0.13-16.i586[sl10_packages]
->!> install [4]kmymoney-0.8.2-11.i586[sl10_packages]
->!> install [4]knoda-0.8-10.i586[sl10_packages]
->!> install [4]konserve-0.10.3-14.i586[sl10_packages]
->!> install [4]kover-2.9.6-15.i586[sl10_packages]
->!> install [4]kpl-3.3-10.i586[sl10_packages]
->!> install [4]kpsion-0.13-16.i586[sl10_packages]
->!> install [4]kradio-1.0beta3b-14.i586[sl10_packages]
->!> install [4]krename-3.0.10-11.i586[sl10_packages]
->!> install [4]krpmbuilder-1.2-11.i586[sl10_packages]
->!> install [4]kseg-0.4-212.i586[sl10_packages]
->!> install [4]ksimus-0.3.6.2-11.i586[sl10_packages]
->!> install [4]kssh-0.7-784.i586[sl10_packages]
->!> install [4]kvirc-3.2.0-16.i586[sl10_packages]
->!> install [4]kwatch-2.3.3-12.i586[sl10_packages]
->!> install [4]kxmleditor-1.1.4-14.i586[sl10_packages]
->!> install [4]lacheck-1.26-11.i586[sl10_packages]
->!> install [4]ladspa-1.12.code10-9.i586[sl10_packages]
->!> install [4]latex-ucs-20041017-8.noarch[sl10_packages]
->!> install [4]lbreakout-2.5.2-12.i586[sl10_packages]
->!> install [4]libdar-2.2.6-7.i586[sl10_packages]
->!> install [4]libexif-gtk-0.3.3-319.i586[sl10_packages]
->!> install [4]libical-0.24.RC4-52.i586[sl10_packages]
->!> install [4]liblo-0.22-7.i586[sl10_packages]
->!> install [4]liblrdf-0.4.0-11.i586[sl10_packages]
->!> install [4]libogg-devel-1.1.3-8.i586[sl10_packages]
->!> install [4]libsap-1.51.1-528.i586[sl10_packages]
->!> install [4]libsidplay-2.1.1-12.i586[sl10_packages]
->!> install [4]libvorbis-devel-1.1.2-8.i586[sl10_packages]
->!> install [4]libyaz-2.1.8-9.i586[sl10_packages]
->!> install [4]lincity-1.12.0-79.i586[sl10_packages]
->!> install [4]links-2.1pre18-9.i586[sl10_packages]
->!> install [4]ltris-1.0.10-12.i586[sl10_packages]
->!> install [4]ltxml-1.2.7-11.i586[sl10_packages]
->!> install [4]lynx-2.8.5-46.i586[sl10_packages]
->!> install [4]madbomber-0.2.5-283.i586[sl10_packages]
->!> install [4]meterbridge-0.9.2-245.i586[sl10_packages]
->!> install [4]mgetty-1.1.33-11.i586[sl10_packages]
->!> install [4]mgp-1.11b-12.i586[sl10_packages]
->!> install [4]minicom-2.1-156.i586[sl10_packages]
->!> install [4]mirror-2.9-760.i586[sl10_packages]
->!> install [4]mmv-1.01b-803.i586[sl10_packages]
->!> install [4]mtr-0.69-13.i586[sl10_packages]
->!> install [4]muse-0.7.2pre4-8.i586[sl10_packages]
->!> install [4]musictex-T.99-845.i586[sl10_packages]
->!> install [4]mutt-1.5.9i-21.i586[sl10_packages]
->!> install [4]myldapklient-0.6.6-320.i586[sl10_packages]
->!> install [4]mysql-client-5.0.18-12.i586[sl10_packages]
->!> install [4]mysql-devel-5.0.18-12.i586[sl10_packages]
->!> install [4]netdate-1.2-586.i586[sl10_packages]
->!> install [4]nmap-4.00-9.i586[sl10_packages]
->!> install [4]noteedit-2.8.0-11.i586[sl10_packages]
->!> install [4]nxml-mode-20041004-13.noarch[sl10_packages]
->!> install [4]obconf-1.5-130.i586[sl10_packages]
->!> install [4]openal-1.0.20051129-12.i586[sl10_packages]
->!> install [4]openbox-3.2-17.i586[sl10_packages]
->!> install [4]openmotif-2.2.4-13.i586[sl10_packages]
->!> install [4]par-1.1-39.i586[sl10_packages]
->!> install [4]passivetex-2004.3.10-12.noarch[sl10_packages]
->!> install [4]pbm2l7k-990321-802.i586[sl10_packages]
->!> install [4]penguin-command-1.6.6-199.i586[sl10_packages]
->!> install [4]perl-Algorithm-Diff-1.1901-8.i586[sl10_packages]
->!> install [4]perl-Authen-SASL-2.09-8.i586[sl10_packages]
->!> install [4]perl-CDDB_get-2.27-7.i586[sl10_packages]
->!> install [4]perl-Convert-ASN1-0.19-8.i586[sl10_packages]
->!> install [4]perl-DateManip-5.44-7.i586[sl10_packages]
->!> install [4]perl-FileHandle-Unget-0.1621-7.i586[sl10_packages]
->!> install [4]perl-Inline-0.44-201.i586[sl10_packages]
->!> install [4]perl-Mail-Mbox-MessageParser-1.4001-8.i586[sl10_packages]
->!> install [4]perl-SGMLS-1.03ii-391.i586[sl10_packages]
->!> install [4]perl-Tk-804.027-10.i586[sl10_packages]
->!> install [4]perl-Unicode-Map8-0.12-157.i586[sl10_packages]
->!> install [4]perl-Unicode-String-2.09-7.i586[sl10_packages]
->!> install [4]perl-Weakref-0.01-10.i586[sl10_packages]
->!> install [4]perl-XML-DOM-1.44-9.i586[sl10_packages]
->!> install [4]perl-XML-RegExp-0.03-486.i586[sl10_packages]
->!> install [4]perl-XML-Simple-2.14-8.i586[sl10_packages]
->!> install [4]perl-XML-Stream-1.22-9.i586[sl10_packages]
->!> install [4]perl-XML-XSLT-0.48-35.i586[sl10_packages]
->!> install [4]perl-ldap-0.33-9.i586[sl10_packages]
->!> install [4]perl-ldap-ssl-0.33-9.i586[sl10_packages]
->!> install [4]perl-libxml-perl-0.08-8.i586[sl10_packages]
->!> install [4]pgcalc-2.2-17.i586[sl10_packages]
->!> install [4]pinfo-0.6.8-11.i586[sl10_packages]
->!> install [4]pixmp-2.6-1028.i586[sl10_packages]
->!> install [4]plotutils-2.4.1-586.i586[sl10_packages]
->!> install [4]plptools-0.13-16.i586[sl10_packages]
->!> install [4]plptools-kde-0.13-16.i586[sl10_packages]
->!> install [4]pmidi-1.6.0-88.i586[sl10_packages]
->!> install [4]popt-devel-1.7-262.i586[sl10_packages]
->!> install [4]povray-3.6.1-10.i586[sl10_packages]
->!> install [4]psgml-1.3.2-10.noarch[sl10_packages]
->!> install [4]psgplay-0.6-714.i586[sl10_packages]
->!> install [4]python-pygame-1.7.1release-9.i586[sl10_packages]
->!> install [4]pyxml-0.8.4-12.i586[sl10_packages]
->!> install [4]qjackconnect-0.0.3b-552.i586[sl10_packages]
->!> install [4]qjackctl-0.2.19a-8.i586[sl10_packages]
->!> install [4]qt3-examples-3.3.5-47.i586[sl10_packages]
->!> install [4]raptor-1.4.4-11.i586[sl10_packages]
->!> install [4]rcs-5.7-874.i586[sl10_packages]
->!> install [4]ripit-3.4-7.noarch[sl10_packages]
->!> install [4]root-tail-1.2-11.i586[sl10_packages]
->!> install [4]rpm-devel-4.4.2-34.i586[sl10_packages]
->!> install [4]rxp-1.4.4-9.i586[sl10_packages]
->!> install [4]rxvt-2.7.10-202.i586[sl10_packages]
->!> install [4]rzsz-0.12.20-848.i586[sl10_packages]
->!> install [4]sablot-1.0.2-8.i586[sl10_packages]
->!> install [4]seq24-0.6.3-9.i586[sl10_packages]
->!> install [4]servletapi4-4.0.4-13.noarch[sl10_packages]
->!> install [4]sgrep-1.92a-832.i586[sl10_packages]
->!> install [4]sidplay-2.0.9-10.i586[sl10_packages]
->!> install [4]slrn-0.9.8.1pl1-8.i586[sl10_packages]
->!> install [4]snd_sf2-0.1.2-533.noarch[sl10_packages]
->!> install [4]solarwolf-1.5-40.i586[sl10_packages]
->!> install [4]solfege-3.0.5-8.i586[sl10_packages]
->!> install [4]subversion-1.3.0-11.i586[sl10_packages]
->!> install [4]subversion-python-1.3.0-11.i586[sl10_packages]
->!> install [4]subversion-tools-1.3.0-11.i586[sl10_packages]
->!> install [4]susevbox-1.1-1536.i586[sl10_packages]
->!> install [4]synce-0.9.1-8.i586[sl10_packages]
->!> install [4]synce-kde-0.8.0-15.i586[sl10_packages]
->!> install [4]t1lib-1.3.1-580.i586[sl10_packages]
->!> install [4]talk-0.17-565.i586[sl10_packages]
->!> install [4]te_latex-3.0-32.i586[sl10_packages]
->!> install [4]tei-xsl-stylesheets-5.2.9-7.noarch[sl10_packages]
->!> install [4]tei_3-2001.1.8-100.noarch[sl10_packages]
->!> install [4]tellico-1.0.3-9.i586[sl10_packages]
->!> install [4]tetex-3.0-32.i586[sl10_packages]
->!> install [4]texcad-2.4-1020.i586[sl10_packages]
->!> install [4]tidy-050517-11.i586[sl10_packages]
->!> install [4]timidity-2.13.2-16.i586[sl10_packages]
->!> install [4]tse3-0.3.1-9.i586[sl10_packages]
->!> install [4]tv-common-3.94-16.i586[sl10_packages]
->!> install [4]tv-fonts-1.1-221.noarch[sl10_packages]
->!> install [4]units-1.85-9.i586[sl10_packages]
->!> install [4]upx-1.25-11.i586[sl10_packages]
->!> install [4]valgrind-3.1.1-3.i586[sl10_packages]
->!> install [4]viewcvs-1.0-46.i586[sl10_packages]
->!> install [4]vkeybd-0.1.17a-8.i586[sl10_packages]
->!> install [4]vlock-1.3-539.i586[sl10_packages]
->!> install [4]whois-4.7.5-10.i586[sl10_packages]
->!> install [4]wondershaper-1.1a-224.noarch[sl10_packages]
->!> install [4]wsndpref-1.1.1-962.i586[sl10_packages]
->!> install [4]wsndsrv-0.4.0-996.i586[sl10_packages]
->!> install [4]wv2-0.2.2-15.i586[sl10_packages]
->!> install [4]x2x-1.30_beta-12.i586[sl10_packages]
->!> install [4]xaos-3.1-174.i586[sl10_packages]
->!> install [4]xboard-4.2.7-55.i586[sl10_packages]
->!> install [4]xephem-3.6.1-16.i586[sl10_packages]
->!> install [4]xgrabsc-2.41-1033.i586[sl10_packages]
->!> install [4]xhtml-dtd-2002.8.9-76.noarch[sl10_packages]
->!> install [4]xine-ui-0.99.4-22.i586[sl10_packages]
->!> install [4]xlogical-1.0.7-966.i586[sl10_packages]
->!> install [4]xmahjong-2006.1.25-7.i586[sl10_packages]
->!> install [4]xmgrace-5.1.19-8.i586[sl10_packages]
->!> install [4]xmlstarlet-1.0.1-10.i586[sl10_packages]
->!> install [4]xmltex-2002.6.26-240.i586[sl10_packages]
->!> install [4]xmms-jack-0.15-8.i586[sl10_packages]
->!> install [4]xmms-kde-3.1-65.i586[sl10_packages]
->!> install [4]xmms-plugins-1.2.10-38.i586[sl10_packages]
->!> install [4]xorg-x11-man-6.9.0-31.i586[sl10_packages]
->!> install [4]xosview-1.8.2-15.i586[sl10_packages]
->!> install [4]xpp-1.5-15.i586[sl10_packages]
->!> install [4]xrestop-0.3-12.i586[sl10_packages]
->!> install [4]xsidplay-1.6.5.2-12.i586[sl10_packages]
->!> install [4]xslide-0.2.2-12.noarch[sl10_packages]
->!> install [4]xzgv-0.8-125.i586[sl10_packages]
->!> install [4]yafray-0.0.8-10.i586[sl10_packages]
->!> install [4]zapping-0.9.6-14.i586[sl10_packages]
->!> install [5]FreeNX-0.4.4-12.i586[sl10_packages]
->!> install [5]SDL-devel-1.2.9-14.i586[sl10_packages]
->!> install [5]ant-1.6.5-11.noarch[sl10_packages]
->!> install [5]arts-devel-1.5.1-10.i586[sl10_packages]
->!> install [5]aspell-devel-0.60.3-15.i586[sl10_packages]
->!> install [5]baekmuk-2.1-430.noarch[sl10_packages]
->!> install [5]cedilla-0.5-12.noarch[sl10_packages]
->!> install [5]clisp-2.37-11.i586[sl10_packages]
->!> install [5]cups-devel-1.1.23-33.i586[sl10_packages]
->!> install [5]curl-devel-7.15.1-14.i586[sl10_packages]
->!> install [5]datakiosk-0.7-12.i586[sl10_packages]
->!> install [5]docbook-dsssl-stylesheets-1.79-13.noarch[sl10_packages]
->!> install [5]docbook-toys-1.51.0-276.noarch[sl10_packages]
->!> install [5]docbook-utils-0.6.14-76.noarch[sl10_packages]
->!> install [5]docbook-xml-website-2.5.0-59.noarch[sl10_packages]
->!> install [5]docbook-xsl-stylesheets-1.69.1-8.noarch[sl10_packages]
->!> install [5]docbook2x-0.8.5-13.i586[sl10_packages]
->!> install [5]docbook_3-3.1-607.noarch[sl10_packages]
->!> install [5]e2fsprogs-devel-1.38-20.i586[sl10_packages]
->!> install [5]efont-serif-ttf-20010312-498.noarch[sl10_packages]
->!> install [5]emacs-auctex-11.55-8.i586[sl10_packages]
->!> install [5]fam-devel-2.7.0-4.i586[sl10_packages]
->!> install [5]farsifonts-0.4-11.noarch[sl10_packages]
->!> install [5]fonts-thai-0.4.3.1-9.noarch[sl10_packages]
->!> install [5]free-ttf-fonts-1.0-167.noarch[sl10_packages]
->!> install [5]gconf2-devel-2.12.1-22.i586[sl10_packages]
->!> install [5]gdbm-devel-1.8.3-238.i586[sl10_packages]
->!> install [5]giflib-devel-4.1.4-9.i586[sl10_packages]
->!> install [5]gstreamer-devel-0.8.11-21.i586[sl10_packages]
->!> install [5]gstreamer-plugins-devel-0.8.11-29.i586[sl10_packages]
->!> install [5]icecream-0.6.3-9.i586[sl10_packages]
->!> install [5]icecream-monitor-0.6.3-10.i586[sl10_packages]
->!> install [5]indent-2.2.9-202.i586[sl10_packages]
->!> install [5]intlfonts-bdf-1.2.1-204.noarch[sl10_packages]
->!> install [5]intlfonts-ttf-1.2.1-204.noarch[sl10_packages]
->!> install [5]jack-devel-0.100.0-12.i586[sl10_packages]
->!> install [5]jadetex-3.13-230.i586[sl10_packages]
->!> install [5]jakarta-commons-beanutils-1.7.0-14.noarch[sl10_packages]
->!> install [5]jakarta-commons-collections-3.1-14.noarch[sl10_packages]
->!> install [5]jakarta-commons-daemon-1.0.1-8.noarch[sl10_packages]
->!> install [5]jakarta-commons-dbcp-1.2.1-15.noarch[sl10_packages]
->!> install [5]jakarta-commons-digester-1.7-10.noarch[sl10_packages]
->!> install [5]jakarta-commons-discovery-0.3-11.noarch[sl10_packages]
->!> install [5]jakarta-commons-el-1.0-15.noarch[sl10_packages]
->!> install [5]jakarta-commons-lang-2.0-16.noarch[sl10_packages]
->!> install [5]jakarta-commons-launcher-0.9-15.noarch[sl10_packages]
->!> install [5]jakarta-commons-logging-1.0.4-15.noarch[sl10_packages]
->!> install [5]jakarta-commons-pool-1.2-14.noarch[sl10_packages]
->!> install [5]kdebase3-devel-3.5.1-49.i586[sl10_packages]
->!> install [5]kdebase3-extra-3.5.1-49.i586[sl10_packages]
->!> install [5]kdebindings3-ruby-3.5.1-11.i586[sl10_packages]
->!> install [5]kdegraphics3-devel-3.5.1-13.i586[sl10_packages]
->!> install [5]kdegraphics3-extra-3.5.1-13.i586[sl10_packages]
->!> install [5]kdegraphics3-tex-3.5.1-13.i586[sl10_packages]
->!> install [5]kdelibs3-devel-3.5.1-37.i586[sl10_packages]
->!> install [5]kdelibs3-devel-doc-3.5.1-37.noarch[sl10_packages]
->!> install [5]kdemultimedia3-devel-3.5.1-12.i586[sl10_packages]
->!> install [5]kdepim3-devel-3.5.1-26.i586[sl10_packages]
->!> install [5]kdesdk3-devel-3.5.1-11.i586[sl10_packages]
->!> install [5]kdesvn-0.7.2-13.i586[sl10_packages]
->!> install [5]kdeutils3-devel-3.5.1-15.i586[sl10_packages]
->!> install [5]kdevelop3-3.3.1-11.i586[sl10_packages]
->!> install [5]kdewebdev3-3.5.1-13.i586[sl10_packages]
->!> install [5]kdiff3-0.9.88-9.i586[sl10_packages]
->!> install [5]kdissert-1.0.5-12.i586[sl10_packages]
->!> install [5]kernel-source-2.6.16-8.i586[sl10_packages]
->!> install [5]kile-1.8.1-11.i586[sl10_packages]
->!> install [5]kmobiletools-0.4.3.1-12.i586[sl10_packages]
->!> install [5]knx-0.1-24.i586[sl10_packages]
->!> install [5]koffice-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-database-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-extra-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-i18n-de-1.4.2-7.noarch[sl10_packages]
->!> install [5]koffice-illustration-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-presentation-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-spreadsheet-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-wordprocessing-1.4.2-19.i586[sl10_packages]
->!> install [5]krb5-devel-1.4.3-14.i586[sl10_packages]
->!> install [5]krusader-1.70.0-9.i586[sl10_packages]
->!> install [5]kst-1.1.1-11.i586[sl10_packages]
->!> install [5]ksystemlog-0.3.2-11.i586[sl10_packages]
->!> install [5]ktray-0.1-13.i586[sl10_packages]
->!> install [5]ktunes-0.1-13.i586[sl10_packages]
->!> install [5]kvocabs-0.3.4-10.i586[sl10_packages]
->!> install [5]kvpnc-0.8.2.1-9.i586[sl10_packages]
->!> install [5]latex2html-2002.2.1-374.noarch[sl10_packages]
->!> install [5]libacl-devel-2.2.34-9.i586[sl10_packages]
->!> install [5]libakode-devel-2.0.0-13.i586[sl10_packages]
->!> install [5]libao-devel-0.8.6-14.i586[sl10_packages]
->!> install [5]libattr-devel-2.4.28-11.i586[sl10_packages]
->!> install [5]libbonobo-devel-2.10.1-19.i586[sl10_packages]
->!> install [5]libbonoboui-devel-2.10.1-17.i586[sl10_packages]
->!> install [5]libgcrypt-devel-1.2.2-8.i586[sl10_packages]
->!> install [5]libgnomecanvas-devel-2.12.0-14.i586[sl10_packages]
->!> install [5]libgsf-devel-1.13.99-7.i586[sl10_packages]
->!> install [5]libidl-devel-0.8.6-13.i586[sl10_packages]
->!> install [5]libidn-devel-0.6.0-9.i586[sl10_packages]
->!> install [5]libopencdk-devel-0.5.5-10.i586[sl10_packages]
->!> install [5]libvisual-devel-0.2.0-19.i586[sl10_packages]
->!> install [5]libwnck-devel-2.12.2-19.i586[sl10_packages]
->!> install [5]libxslt-devel-1.1.15-10.i586[sl10_packages]
->!> install [5]lua-devel-5.0.2-12.i586[sl10_packages]
->!> install [5]lyx-1.3.6-14.i586[sl10_packages]
->!> install [5]mDNSResponder-devel-107.5-2.i586[sl10_packages]
->!> install [5]meanwhile-devel-0.4.2-9.i586[sl10_packages]
->!> install [5]neverball-1.4.0-16.i586[sl10_packages]
->!> install [5]openjade-1.3.2-219.i586[sl10_packages]
->!> install [5]orbit2-devel-2.12.4-12.i586[sl10_packages]
->!> install [5]pam-devel-0.99.3.0-18.i586[sl10_packages]
->!> install [5]pia-3.94-16.i586[sl10_packages]
->!> install [5]pingus-0.6.0-288.i586[sl10_packages]
->!> install [5]python-devel-2.4.2-13.i586[sl10_packages]
->!> install [5]qt3-devel-doc-3.3.5-47.noarch[sl10_packages]
->!> install [5]qt3-devel-tools-3.3.5-47.i586[sl10_packages]
->!> install [5]qt3-man-3.3.5-47.i586[sl10_packages]
->!> install [5]regexp-1.3-14.noarch[sl10_packages]
->!> install [5]sgi-fonts-1.0-720.noarch[sl10_packages]
->!> install [5]sgmltool-1.0.9-921.i586[sl10_packages]
->!> install [5]sgmltools-lite-3.0.2-1084.noarch[sl10_packages]
->!> install [5]sqlite-devel-3.2.8-10.i586[sl10_packages]
->!> install [5]te_ams-3.0-32.i586[sl10_packages]
->!> install [5]te_cont-3.0-32.i586[sl10_packages]
->!> install [5]te_dvilj-3.0-32.i586[sl10_packages]
->!> install [5]te_eplai-3.0-32.i586[sl10_packages]
->!> install [5]te_kpath-3.0-32.i586[sl10_packages]
->!> install [5]te_mpost-3.0-32.i586[sl10_packages]
->!> install [5]te_omega-3.0-32.i586[sl10_packages]
->!> install [5]te_ptex-3.0-32.i586[sl10_packages]
->!> install [5]te_web-3.0-32.i586[sl10_packages]
->!> install [5]tei_4-2004.1.30-58.noarch[sl10_packages]
->!> install [5]terminus-font-4.12-11.noarch[sl10_packages]
->!> install [5]trackballs-1.1.1-9.i586[sl10_packages]
->!> install [5]transfig-3.2.4-75.i586[sl10_packages]
->!> install [5]ttf-caslon-20031202-71.noarch[sl10_packages]
->!> install [5]viki-0.0-21.i586[sl10_packages]
->!> install [5]vym-1.7.7-8.i586[sl10_packages]
->!> install [5]wesnoth-1.0.2-10.i586[sl10_packages]
->!> install [5]wesnoth-UnderTheBurningSuns-1.0.3-12.noarch[sl10_packages]
->!> install [5]wesnoth-data-full-1.0.2-10.noarch[sl10_packages]
->!> install [5]wesnoth-data-small-1.0.2-10.noarch[sl10_packages]
->!> install [5]xawtv-3.94-16.i586[sl10_packages]
->!> install [5]xemacs-packages-20051208-12.noarch[sl10_packages]
->!> install [5]xemacs-packages-info-20051208-12.noarch[sl10_packages]
->!> install [5]xerces-j2-2.7.1-10.noarch[sl10_packages]
->!> install [5]xfig-3.2.4-80.i586[sl10_packages]
->!> install [5]xfntjp-20020904-440.noarch[sl10_packages]
->!> install [5]xml-commons-1.3.02-11.noarch[sl10_packages]
->!> install [5]xmlto-0.0.18-37.i586[sl10_packages]
->!> install [5]yudit-2.7.8-11.i586[sl10_packages]
+>!> install 3ddiag-0.731-3.i586[sl10_packages]
+>!> install 855resolution-0.4-13.i586[sl10_packages]
+>!> install CheckHardware-0.1-983.i586[sl10_packages]
+>!> install Crystalcursors-0.5-34.noarch[sl10_packages]
+>!> install KhmerOS-fonts-3.1-8.noarch[sl10_packages]
+>!> install Mesa-6.4.2-9.i586[sl10_packages]
+>!> install NX-1.5.0-34.i586[sl10_packages]
+>!> install NetworkManager-0.6.2-3.i586[sl10_packages]
+>!> install NetworkManager-kde-0.1r5961-2.i586[sl10_packages]
+>!> install OpenEXR-1.2.2-11.i586[sl10_packages]
+>!> install SDL-1.2.9-14.i586[sl10_packages]
+>!> install SDL_image-1.2.4-11.i586[sl10_packages]
+>!> install SDL_mixer-1.2.6-12.i586[sl10_packages]
+>!> install SDL_net-1.2.5-231.i586[sl10_packages]
+>!> install SDL_perl-1.20.0-366.i586[sl10_packages]
+>!> install SDL_ttf-2.0.6-231.i586[sl10_packages]
+>!> install SuSEfirewall2-3.4_SVNr140-2.noarch[sl10_packages]
+>!> install WindowMaker-applets-1.0-670.i586[sl10_packages]
+>!> install a2ps-4.13-1069.i586[sl10_packages]
+>!> install aaa_base-10.1-15.i586[sl10_packages]
+>!> install aaa_skel-2006.3.29-2.i586[sl10_packages]
+>!> install aalib-1.4.0-298.i586[sl10_packages]
+>!> install acl-2.2.34-9.i586[sl10_packages]
+>!> install acpid-1.0.4-24.i586[sl10_packages]
+>!> install alsa-1.0.11-21.i586[sl10_packages]
+>!> install alsa-firmware-1.0.10-8.noarch[sl10_packages]
+>!> install apparmor-parser-2.0-15.i586[sl10_packages]
+>!> install apparmor-profiles-2.0-18.noarch[sl10_packages]
+>!> install arts-1.5.1-10.i586[sl10_packages]
+>!> install ash-1.6.1-10.i586[sl10_packages]
+>!> install aspell-0.60.3-15.i586[sl10_packages]
+>!> install at-3.1.8-916.i586[sl10_packages]
+>!> install atk-1.10.3-10.i586[sl10_packages]
+>!> install attr-2.4.28-11.i586[sl10_packages]
+>!> install audiofile-0.2.6-12.i586[sl10_packages]
+>!> install autofs-4.1.4-18.i586[sl10_packages]
+>!> install autoyast2-2.13.35-2.noarch[sl10_packages]
+>!> install autoyast2-installation-2.13.35-2.noarch[sl10_packages]
+>!> install bash-3.1-18.i586[sl10_packages]
+>!> install bc-1.06-759.i586[sl10_packages]
+>!> install beagle-0.2.3-6.i586[sl10_packages]
+>!> install bind-libs-9.3.2-12.i586[sl10_packages]
+>!> install bind-utils-9.3.2-12.i586[sl10_packages]
+>!> install binutils-2.16.91.0.5-10.i586[sl10_packages]
+>!> install blocxx-1.0.0-11.i586[sl10_packages]
+>!> install bluez-libs-2.24-7.i586[sl10_packages]
+>!> install bluez-utils-2.24-11.i586[sl10_packages]
+>!> install boost-1.33.1-10.i586[sl10_packages]
+>!> install bootsplash-3.3-12.i586[sl10_packages]
+>!> install bootsplash-theme-SuSE-3.1-64.i586[sl10_packages]
+>!> install busybox-1.1.0-8.i586[sl10_packages]
+>!> install bzip2-1.0.3-12.i586[sl10_packages]
+>!> install cabextract-1.1-11.i586[sl10_packages]
+>!> install cairo-1.0.2-20.i586[sl10_packages]
+>!> install canna-libs-3.7p3-20.i586[sl10_packages]
+>!> install capi4linux-2006.2.28-6.i586[sl10_packages]
+>!> install checkmedia-2.1-9.i586[sl10_packages]
+>!> install cifs-mount-3.0.21c-12.i586[sl10_packages]
+>!> install convmv-1.09-7.noarch[sl10_packages]
+>!> install coreutils-5.93-16.i586[sl10_packages]
+>!> install cpio-2.6-14.i586[sl10_packages]
+>!> install cpp-4.1.0-10.i586[sl10_packages]
+>!> install cpufrequtils-0.4-8.i586[sl10_packages]
+>!> install cracklib-2.8.6-9.i586[sl10_packages]
+>!> install cron-4.1-40.i586[sl10_packages]
+>!> install cups-1.1.23-33.i586[sl10_packages]
+>!> install cups-SUSE-ppds-dat-1.1.20-113.i586[sl10_packages]
+>!> install cups-client-1.1.23-33.i586[sl10_packages]
+>!> install cups-drivers-1.1.23-22.i586[sl10_packages]
+>!> install cups-drivers-stp-1.1.23-22.i586[sl10_packages]
+>!> install cups-libs-1.1.23-33.i586[sl10_packages]
+>!> install curl-7.15.1-14.i586[sl10_packages]
+>!> install cyrus-sasl-2.1.21-12.i586[sl10_packages]
+>!> install cyrus-sasl-saslauthd-2.1.21-12.i586[sl10_packages]
+>!> install db-4.3.29-10.i686[sl10_packages]
+>!> install dbus-1-0.60-23.i586[sl10_packages]
+>!> install dbus-1-devel-0.60-23.i586[sl10_packages]
+>!> install dbus-1-glib-0.60-23.i586[sl10_packages]
+>!> install dbus-1-mono-0.60-23.i586[sl10_packages]
+>!> install dbus-1-qt3-0.60-23.i586[sl10_packages]
+>!> install dejavu-2.2-9.noarch[sl10_packages]
+>!> install deltarpm-3.3-7.i586[sl10_packages]
+>!> install desktop-data-SuSE-10.1-24.noarch[sl10_packages]
+>!> install device-mapper-1.02.03-3.i586[sl10_packages]
+>!> install devs-10.1-3.i586[sl10_packages]
+>!> install dhcdbd-1.12-11.i586[sl10_packages]
+>!> install dhcp-3.0.3-15.i586[sl10_packages]
+>!> install dhcp-client-3.0.3-15.i586[sl10_packages]
+>!> install dhcpcd-1.3.22pl4-218.i586[sl10_packages]
+>!> install dialog-0.9b-199.i586[sl10_packages]
+>!> install diffutils-2.8.7-12.i586[sl10_packages]
+>!> install dirmngr-0.9.2-10.i586[sl10_packages]
+>!> install dmraid-0.99_1.0.0rc8-9.i586[sl10_packages]
+>!> install dos2unix-3.1-311.i586[sl10_packages]
+>!> install dosfstools-2.11-10.i586[sl10_packages]
+>!> install dragonegg-0.1-13.i586[sl10_packages]
+>!> install e2fsprogs-1.38-20.i586[sl10_packages]
+>!> install ed-0.2-876.i586[sl10_packages]
+>!> install eject-2.1.0-7.i586[sl10_packages]
+>!> install encfs-1.2.5-9.i586[sl10_packages]
+>!> install esound-0.2.36-14.i586[sl10_packages]
+>!> install ethtool-3-10.i586[sl10_packages]
+>!> install expat-2.0.0-8.i586[sl10_packages]
+>!> install fam-2.7.0-4.i586[sl10_packages]
+>!> install fbset-2.1-792.i586[sl10_packages]
+>!> install file-4.16-10.i586[sl10_packages]
+>!> install fileshareset-2.0-62.i586[sl10_packages]
+>!> install filesystem-10.1-2.i586[sl10_packages]
+>!> install fillup-1.42-113.i586[sl10_packages]
+>!> install filters-2006.1.25-6.i586[sl10_packages]
+>!> install findutils-4.2.27-9.i586[sl10_packages]
+>!> install finger-1.3-9.i586[sl10_packages]
+>!> install flac-1.1.2-10.i586[sl10_packages]
+>!> install fontconfig-2.3.94-6.i586[sl10_packages]
+>!> install fonts-arabic-0.20040113-12.noarch[sl10_packages]
+>!> install fonts-config-20060210-7.noarch[sl10_packages]
+>!> install foomatic-filters-3.0.2-14.i586[sl10_packages]
+>!> install freeglut-051110-10.i586[sl10_packages]
+>!> install freetype-1.3.1-1168.i586[sl10_packages]
+>!> install freetype2-2.1.10-13.i586[sl10_packages]
+>!> install fribidi-0.10.4-495.i586[sl10_packages]
+>!> install fuse-2.5.2-7.i586[sl10_packages]
+>!> install fvwm2-2.5.12-13.i586[sl10_packages]
+>!> install gawk-3.1.5-13.i586[sl10_packages]
+>!> install gcc-4.1.0-10.i586[sl10_packages]
+>!> install gconf2-2.12.1-22.i586[sl10_packages]
+>!> install gdbm-1.8.3-238.i586[sl10_packages]
+>!> install gdk-pixbuf-0.22.0-88.i586[sl10_packages]
+>!> install gettext-0.14.5-8.i586[sl10_packages]
+>!> install ghostscript-fonts-other-8.15.2rc1-15.i586[sl10_packages]
+>!> install ghostscript-fonts-std-8.15.2rc1-15.i586[sl10_packages]
+>!> install ghostscript-library-8.15.2rc1-15.i586[sl10_packages]
+>!> install ghostscript-x11-8.15.2rc1-15.i586[sl10_packages]
+>!> install giflib-4.1.4-9.i586[sl10_packages]
+>!> install glib-1.2.10-604.i586[sl10_packages]
+>!> install glib2-2.8.5-14.i586[sl10_packages]
+>!> install glibc-2.4-12.i686[sl10_packages]
+>!> install glibc-locale-2.4-12.i586[sl10_packages]
+>!> install glitz-0.4.4-16.i586[sl10_packages]
+>!> install gmime-2.2.1-4.i586[sl10_packages]
+>!> install gnome-filesystem-0.1-252.i586[sl10_packages]
+>!> install gnutls-1.2.10-8.i586[sl10_packages]
+>!> install gpart-0.1h-488.i586[sl10_packages]
+>!> install gpg-1.4.2-18.i586[sl10_packages]
+>!> install gpg2-1.9.18-12.i586[sl10_packages]
+>!> install gpm-1.20.1-317.i586[sl10_packages]
+>!> install grep-2.5.1a-15.i586[sl10_packages]
+>!> install groff-1.18.1.1-24.i586[sl10_packages]
+>!> install grub-0.97-8.i586[sl10_packages]
+>!> install gsf-sharp-0.7-15.i586[sl10_packages]
+>!> install gtk-1.2.10-902.i586[sl10_packages]
+>!> install gtk-sharp2-2.8.2-6.i586[sl10_packages]
+>!> install gtk2-2.8.10-25.i586[sl10_packages]
+>!> install gzip-1.3.5-154.i586[sl10_packages]
+>!> install hal-0.5.6-22.i586[sl10_packages]
+>!> install hal-resmgr-0.1_SVNr77-7.i586[sl10_packages]
+>!> install hdparm-6.3-8.i586[sl10_packages]
+>!> install hermes-1.3.2-453.i586[sl10_packages]
+>!> install hp-officeJet-0.91-139.i586[sl10_packages]
+>!> install hplip-hpijs-0.9.7-11.i586[sl10_packages]
+>!> install hwinfo-12.16-2.i586[sl10_packages]
+>!> install i4l-base-2006.2.28-6.i586[sl10_packages]
+>!> install i4l-isdnlog-2006.2.28-6.i586[sl10_packages]
+>!> install i4lfirm-2006.2.28-6.i586[sl10_packages]
+>!> install ial-0.0.1-36.i586[sl10_packages]
+>!> install ifplugd-0.28-12.i586[sl10_packages]
+>!> install imlib-1.9.14-210.i586[sl10_packages]
+>!> install imlib2-1.2.1-12.i586[sl10_packages]
+>!> install imlib2-loaders-1.2.1-12.i586[sl10_packages]
+>!> install indic-fonts-2005.06.15-10.noarch[sl10_packages]
+>!> install info-4.8-17.i586[sl10_packages]
+>!> install initviocons-0.4-311.i586[sl10_packages]
+>!> install insserv-1.04.0-15.i586[sl10_packages]
+>!> install iproute2-2.6.15-8.i586[sl10_packages]
+>!> install iptables-1.3.5-8.i586[sl10_packages]
+>!> install iputils-ss021109-162.i586[sl10_packages]
+>!> install irda-0.9.16-37.i586[sl10_packages]
+>!> install irssi-0.8.10-8.i586[sl10_packages]
+>!> install irssi-extra-2006.1.25-7.noarch[sl10_packages]
+>!> install isapnp-1.26-500.i586[sl10_packages]
+>!> install jack-0.100.0-12.i586[sl10_packages]
+>!> install jfsutils-1.1.10-8.i586[sl10_packages]
+>!> install joe-3.3-10.i586[sl10_packages]
+>!> install jpackage-utils-1.6.3-13.i586[sl10_packages]
+>!> install jpeg-6b-747.i586[sl10_packages]
+>!> install kbd-1.12-56.i586[sl10_packages]
+>!> install kdelibs3-3.5.1-37.i586[sl10_packages]
+>!> install kernel-default-2.6.16-8.i586[sl10_packages]
+>!> install kernel-smp-2.6.16-8.i586[sl10_packages]
+>!> install kerry-0.1-2.i586[sl10_packages]
+>!> install klogd-1.4.1-554.i586[sl10_packages]
+>!> install kpowersave-0.6.0-3.i586[sl10_packages]
+>!> install krb5-1.4.3-14.i586[sl10_packages]
+>!> install ksymoops-2.4.11-12.i586[sl10_packages]
+>!> install ldapcpplib-0.0.4-8.i586[sl10_packages]
+>!> install less-394-8.i586[sl10_packages]
+>!> install lftp-3.4.0-17.i586[sl10_packages]
+>!> install libacl-2.2.34-9.i586[sl10_packages]
+>!> install libapr-util1-1.2.2-8.i586[sl10_packages]
+>!> install libapr1-1.2.2-8.i586[sl10_packages]
+>!> install libart_lgpl-2.3.17-12.i586[sl10_packages]
+>!> install libattr-2.4.28-11.i586[sl10_packages]
+>!> install libcap-1.92-494.i586[sl10_packages]
+>!> install libcom_err-1.38-20.i586[sl10_packages]
+>!> install libdrm-2.0-10.i586[sl10_packages]
+>!> install libgcc-4.1.0-10.i586[sl10_packages]
+>!> install libgcrypt-1.2.2-8.i586[sl10_packages]
+>!> install libgimpprint-4.2.7-57.i586[sl10_packages]
+>!> install libgpg-error-1.0-11.i586[sl10_packages]
+>!> install libicu-3.4-11.i586[sl10_packages]
+>!> install libidl-0.8.6-13.i586[sl10_packages]
+>!> install libidn-0.6.0-9.i586[sl10_packages]
+>!> install libjasper-1.701.0-11.i586[sl10_packages]
+>!> install libjpeg-6.2.0-747.i586[sl10_packages]
+>!> install libksba-0.9.12-9.i586[sl10_packages]
+>!> install liblcms-1.15-7.i586[sl10_packages]
+>!> install libmikmod-3.1.11-9.i586[sl10_packages]
+>!> install libmng-1.0.9-11.i586[sl10_packages]
+>!> install libmspack-0.0.20040308alpha-13.i586[sl10_packages]
+>!> install libnetpbm-1.0.0-652.i586[sl10_packages]
+>!> install libnl-1.0-13.i586[sl10_packages]
+>!> install libnscd-1.1-11.i586[sl10_packages]
+>!> install libogg-1.1.3-8.i586[sl10_packages]
+>!> install libopencdk-0.5.5-10.i586[sl10_packages]
+>!> install libpcap-0.9.4-7.i586[sl10_packages]
+>!> install libpng-1.2.8-14.i586[sl10_packages]
+>!> install librsvg-2.12.7-10.i586[sl10_packages]
+>!> install libsidplay1-1.36.59-8.i586[sl10_packages]
+>!> install libsndfile-1.0.12-8.i586[sl10_packages]
+>!> install libstdc++-4.1.0-10.i586[sl10_packages]
+>!> install libstroke-0.5.1-10.i586[sl10_packages]
+>!> install libtheora-1.0alpha5-11.i586[sl10_packages]
+>!> install libtiff-3.8.0-9.i586[sl10_packages]
+>!> install libtool-1.5.22-8.i586[sl10_packages]
+>!> install libusb-0.1.12-4.i586[sl10_packages]
+>!> install libvorbis-1.1.2-8.i586[sl10_packages]
+>!> install libxcrypt-2.4-7.i586[sl10_packages]
+>!> install libxml2-2.6.23-10.i586[sl10_packages]
+>!> install libxslt-1.1.15-10.i586[sl10_packages]
+>!> install liby2util-2.13.7-5.i586[sl10_packages]
+>!> install libzio-0.1-12.i586[sl10_packages]
+>!> install libzypp-0.0.8-66.i586[sl10_packages]
+>!> install libzypp-zmd-backend-7.1.1-26.i586[sl10_packages]
+>!> install lilo-22.7-14.i586[sl10_packages]
+>!> install limal-1.1.6-2.i586[sl10_packages]
+>!> install limal-bootloader-1.1.0-3.i586[sl10_packages]
+>!> install limal-perl-1.1.6-2.i586[sl10_packages]
+>!> install linux-atm-lib-2.5.0-9.i586[sl10_packages]
+>!> install log4net-1.2.9-12.i586[sl10_packages]
+>!> install logrotate-3.7.3-8.i586[sl10_packages]
+>!> install lsof-4.76-8.i586[sl10_packages]
+>!> install lzo-2.02-7.i586[sl10_packages]
+>!> install m4-1.4.4-7.i586[sl10_packages]
+>!> install mDNSResponder-107.5-9.i586[sl10_packages]
+>!> install mDNSResponder-lib-107.5-2.i586[sl10_packages]
+>!> install mailx-11.25-9.i586[sl10_packages]
+>!> install make-3.80-197.i586[sl10_packages]
+>!> install man-2.4.1-231.i586[sl10_packages]
+>!> install man-pages-2.27-1.noarch[sl10_packages]
+>!> install master-boot-code-1.6-13.i586[sl10_packages]
+>!> install mdadm-2.2-16.i586[sl10_packages]
+>!> install microcode_ctl-1.13-8.i586[sl10_packages]
+>!> install mingetty-0.9.6s-83.i586[sl10_packages]
+>!> install mkinitrd-1.2-82.i586[sl10_packages]
+>!> install mkisofs-2.01-20.i586[sl10_packages]
+>!> install mktemp-1.5-739.i586[sl10_packages]
+>!> install mlterm-2.9.2-26.i586[sl10_packages]
+>!> install module-init-tools-3.2.2-21.i586[sl10_packages]
+>!> install mono-core-1.1.13.5-3.i586[sl10_packages]
+>!> install mono-data-1.1.13.5-3.i586[sl10_packages]
+>!> install mono-data-sqlite-1.1.13.5-3.i586[sl10_packages]
+>!> install mono-web-1.1.13.5-3.i586[sl10_packages]
+>!> install mtools-3.9.10-11.i586[sl10_packages]
+>!> install mysql-shared-5.0.18-12.i586[sl10_packages]
+>!> install ncurses-5.5-12.i586[sl10_packages]
+>!> install net-snmp-5.3.0.1-13.i586[sl10_packages]
+>!> install net-tools-1.60-578.i586[sl10_packages]
+>!> install netcat-1.10-878.i586[sl10_packages]
+>!> install netcfg-10.1-2.noarch[sl10_packages]
+>!> install netpbm-10.26.22-9.i586[sl10_packages]
+>!> install novfs-kmp-default-1.2.0_2.6.16_8-8.i586[sl10_packages]
+>!> install novfs-kmp-smp-1.2.0_2.6.16_8-8.i586[sl10_packages]
+>!> install nscd-2.4-12.i586[sl10_packages]
+>!> install ntfsprogs-1.11.2-10.i586[sl10_packages]
+>!> install openct-0.6.6-11.i586[sl10_packages]
+>!> install openldap2-client-2.3.19-13.i586[sl10_packages]
+>!> install openmotif-libs-2.2.4-13.i586[sl10_packages]
+>!> install openobex-1.0.1-63.i586[sl10_packages]
+>!> install opensc-0.9.6-12.i586[sl10_packages]
+>!> install openslp-1.2.0-17.i586[sl10_packages]
+>!> install openssh-4.2p1-13.i586[sl10_packages]
+>!> install openssh-askpass-4.2p1-13.i586[sl10_packages]
+>!> install openssl-0.9.8a-13.i586[sl10_packages]
+>!> install orbit2-2.12.4-12.i586[sl10_packages]
+>!> install pam-0.99.3.0-18.i586[sl10_packages]
+>!> install pam-modules-10.1-3.i586[sl10_packages]
+>!> install pango-1.10.2-15.i586[sl10_packages]
+>!> install parted-1.6.25.1-10.i586[sl10_packages]
+>!> install patch-2.5.9-155.i586[sl10_packages]
+>!> install pciutils-2.2.1-10.i586[sl10_packages]
+>!> install pcmciautils-012-7.i586[sl10_packages]
+>!> install pcre-6.4-9.i586[sl10_packages]
+>!> install pcsc-lite-1.2.9_beta9-10.i586[sl10_packages]
+>!> install perl-5.8.8-9.i586[sl10_packages]
+>!> install perl-Bootloader-0.2.16-2.i586[sl10_packages]
+>!> install perl-Compress-Zlib-1.35-9.i586[sl10_packages]
+>!> install perl-Config-Crontab-1.11-7.i586[sl10_packages]
+>!> install perl-Crypt-CBC-2.14-8.i586[sl10_packages]
+>!> install perl-Crypt-DES-2.05-7.i586[sl10_packages]
+>!> install perl-Crypt-SmbHash-0.12-8.i586[sl10_packages]
+>!> install perl-DBI-1.50-8.i586[sl10_packages]
+>!> install perl-Digest-MD4-1.5-8.i586[sl10_packages]
+>!> install perl-Digest-SHA1-2.10-10.i586[sl10_packages]
+>!> install perl-File-Tail-0.99.3-7.i586[sl10_packages]
+>!> install perl-HTML-Parser-3.48-7.i586[sl10_packages]
+>!> install perl-HTML-Tagset-3.10-7.i586[sl10_packages]
+>!> install perl-IO-Socket-SSL-0.97-9.i586[sl10_packages]
+>!> install perl-Net-Daemon-0.38-56.i586[sl10_packages]
+>!> install perl-Parse-RecDescent-1.80-254.i586[sl10_packages]
+>!> install perl-PlRPC-0.2018-8.i586[sl10_packages]
+>!> install perl-TermReadKey-2.30-8.i586[sl10_packages]
+>!> install perl-TermReadLine-Gnu-1.15-8.i586[sl10_packages]
+>!> install perl-Text-Iconv-1.4-9.i586[sl10_packages]
+>!> install perl-TimeDate-1.16-131.i586[sl10_packages]
+>!> install perl-URI-1.35-10.i586[sl10_packages]
+>!> install perl-X500-DN-0.28-128.i586[sl10_packages]
+>!> install perl-XML-NamespaceSupport-1.09-8.i586[sl10_packages]
+>!> install perl-XML-Parser-2.34-38.i586[sl10_packages]
+>!> install perl-XML-SAX-0.12-12.i586[sl10_packages]
+>!> install perl-XML-Writer-0.600-8.i586[sl10_packages]
+>!> install perl-Xmms-0.12-381.i586[sl10_packages]
+>!> install perl-gettext-1.05-8.i586[sl10_packages]
+>!> install perl-libwww-perl-5.805-7.i586[sl10_packages]
+>!> install permissions-2006.2.24-5.i586[sl10_packages]
+>!> install pin-0.35-7.noarch[sl10_packages]
+>!> install pinentry-0.7.2-10.i586[sl10_packages]
+>!> install pmtools-20050823-18.i586[sl10_packages]
+>!> install popt-1.7-262.i586[sl10_packages]
+>!> install portmap-5beta-744.i586[sl10_packages]
+>!> install postfix-2.2.9-3.i586[sl10_packages]
+>!> install postgresql-libs-8.1.3-7.i586[sl10_packages]
+>!> install powersave-0.12.9-2.i586[sl10_packages]
+>!> install powersave-libs-0.12.9-2.i586[sl10_packages]
+>!> install ppp-2.4.3-28.i586[sl10_packages]
+>!> install pptp-1.7.0-8.i586[sl10_packages]
+>!> install preload-0.2-22.i586[sl10_packages]
+>!> install procinfo-18-50.i586[sl10_packages]
+>!> install procmail-3.22-51.i586[sl10_packages]
+>!> install procps-3.2.6-13.i586[sl10_packages]
+>!> install providers-2006.1.25-6.noarch[sl10_packages]
+>!> install psmisc-22.1-9.i586[sl10_packages]
+>!> install pwdutils-3.0.7.1-12.i586[sl10_packages]
+>!> install python-2.4.2-13.i586[sl10_packages]
+>!> install qca-1.0-20.i586[sl10_packages]
+>!> install qt3-3.3.5-47.i586[sl10_packages]
+>!> install readline-5.1-18.i586[sl10_packages]
+>!> install recode-3.6-499.i586[sl10_packages]
+>!> install reiserfs-3.6.19-12.i586[sl10_packages]
+>!> install release-notes-10.1.12-2.noarch[sl10_packages]
+>!> install resmgr-0.9.8_SVNr75-10.i586[sl10_packages]
+>!> install rlog-1.3.7-7.i586[sl10_packages]
+>!> install rpm-4.4.2-34.i586[sl10_packages]
+>!> install rsh-0.17-568.i586[sl10_packages]
+>!> install ruby-1.8.4-9.i586[sl10_packages]
+>!> install rug-7.1.1-20.i586[sl10_packages]
+>!> install sash-3.7-41.i586[sl10_packages]
+>!> install sax2-7.1-103.i586[sl10_packages]
+>!> install sax2-gui-1.7-103.i586[sl10_packages]
+>!> install sax2-ident-1.7-103.i586[sl10_packages]
+>!> install sax2-libsax-7.1-103.i586[sl10_packages]
+>!> install sax2-libsax-perl-7.1-103.i586[sl10_packages]
+>!> install sax2-tools-2.7-103.i586[sl10_packages]
+>!> install sazanami-fonts-20040629-14.noarch[sl10_packages]
+>!> install scpm-1.1.3-11.i586[sl10_packages]
+>!> install screen-4.0.2-57.i586[sl10_packages]
+>!> install scsi-1.7_2.36_1.19_0.17_0.97-6.i586[sl10_packages]
+>!> install sed-4.1.4-12.i586[sl10_packages]
+>!> install setserial-2.17-588.i586[sl10_packages]
+>!> install shared-mime-info-0.17-3.i586[sl10_packages]
+>!> install siga-10.101-7.noarch[sl10_packages]
+>!> install sisctrl-0.0.20051202-8.i586[sl10_packages]
+>!> install slang-2.0.5-9.i586[sl10_packages]
+>!> install smpppd-1.59-14.i586[sl10_packages]
+>!> install sqlite-3.2.8-10.i586[sl10_packages]
+>!> install src_vipa-2.0.3-7.i586[sl10_packages]
+>!> install sshfs-1.5-7.i586[sl10_packages]
+>!> install startup-notification-0.8-15.i586[sl10_packages]
+>!> install strace-4.5.14-4.i586[sl10_packages]
+>!> install sudo-1.6.8p12-13.i586[sl10_packages]
+>!> install sumf-0.2.1-13.i586[sl10_packages]
+>!> install suse-build-key-1.0-677.noarch[sl10_packages]
+>!> install suse-release-10.1-5.i586[sl10_packages]
+>!> install suseRegister-1.0-38.noarch[sl10_packages]
+>!> install suspend-20060327-2.i586[sl10_packages]
+>!> install sysconfig-0.50.9-3.i586[sl10_packages]
+>!> install sysfsutils-1.3.0-11.i586[sl10_packages]
+>!> install syslinux-3.11-13.i586[sl10_packages]
+>!> install syslog-ng-1.6.8-14.i586[sl10_packages]
+>!> install sysvinit-2.86-16.i586[sl10_packages]
+>!> install tar-1.15.1-18.i586[sl10_packages]
+>!> install tcl-8.4.12-11.i586[sl10_packages]
+>!> install tcpd-7.6-725.i586[sl10_packages]
+>!> install tcpdump-3.9.4-9.i586[sl10_packages]
+>!> install tcsh-6.14.00-12.i586[sl10_packages]
+>!> install telnet-1.2-9.i586[sl10_packages]
+>!> install terminfo-5.5-12.i586[sl10_packages]
+>!> install thinkeramik-style-3.2.1-16.i586[sl10_packages]
+>!> install tightvnc-1.2.9-194.i586[sl10_packages]
+>!> install timezone-2.4-12.i586[sl10_packages]
+>!> install tiny-nvidia-installer-1.0.7-9.i586[sl10_packages]
+>!> install tk-8.4.12-9.i586[sl10_packages]
+>!> install tpctl-kmp-default-4.17_2.6.16_8-23.i586[sl10_packages]
+>!> install tree-1.5.0-8.i586[sl10_packages]
+>!> install ttf-arphic-20001125-598.noarch[sl10_packages]
+>!> install ttf-arphic-bsmi00lp-20001125-598.noarch[sl10_packages]
+>!> install ttf-arphic-gbsn00lp-20001125-598.noarch[sl10_packages]
+>!> install udev-085-13.i586[sl10_packages]
+>!> install unclutter-8-845.i586[sl10_packages]
+>!> install unfonts-1.0.20040813-13.noarch[sl10_packages]
+>!> install unix2dos-2.2-234.i586[sl10_packages]
+>!> install unrar-3.5.4-10.i586[sl10_packages]
+>!> install unzip-5.52-11.i586[sl10_packages]
+>!> install update-alternatives-1.8.3-11.noarch[sl10_packages]
+>!> install update-desktop-files-10.1-19.noarch[sl10_packages]
+>!> install usbutils-0.71-16.i586[sl10_packages]
+>!> install utempter-0.5.5-11.i586[sl10_packages]
+>!> install util-linux-2.12r-25.i586[sl10_packages]
+>!> install vacation-1.2.6.1-145.i586[sl10_packages]
+>!> install vim-6.4.6-14.i586[sl10_packages]
+>!> install w3m-0.5.1-14.i586[sl10_packages]
+>!> install wdiff-0.5.2-669.i586[sl10_packages]
+>!> install wget-1.10.2-10.i586[sl10_packages]
+>!> install wireless-tools-28pre13-17.i586[sl10_packages]
+>!> install words-6-13.noarch[sl10_packages]
+>!> install wpa_supplicant-0.4.8-9.i586[sl10_packages]
+>!> install wvdial-1.54-77.i586[sl10_packages]
+>!> install wvstreams-4.2.1-8.i586[sl10_packages]
+>!> install x11-input-gunze-031126-24.i586[sl10_packages]
+>!> install x11-input-synaptics-0.14.4-10.i586[sl10_packages]
+>!> install x11-input-wacom-0.7.2-11.i586[sl10_packages]
+>!> install x11-tools-0.1-31.i586[sl10_packages]
+>!> install xanim-2.80.2-775.i586[sl10_packages]
+>!> install xaw3d-1.5E-235.i586[sl10_packages]
+>!> install xdelta-1.1.3-15.i586[sl10_packages]
+>!> install xdg-menu-0.2-61.i586[sl10_packages]
+>!> install xdmbgrd-0.5-39.i586[sl10_packages]
+>!> install xfsprogs-2.7.11-12.i586[sl10_packages]
+>!> install xinetd-2.3.14-9.i586[sl10_packages]
+>!> install xkeyboard-config-0.7-14.noarch[sl10_packages]
+>!> install xli-20050904-11.i586[sl10_packages]
+>!> install xlockmore-5.21-8.i586[sl10_packages]
+>!> install xmms-lib-1.2.10-97.i586[sl10_packages]
+>!> install xntp-4.2.0a-64.i586[sl10_packages]
+>!> install xorg-x11-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-Xvnc-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-driver-video-6.9.0-33.i586[sl10_packages]
+>!> install xorg-x11-driver-video-nvidia-6.9.0-33.i586[sl10_packages]
+>!> install xorg-x11-fonts-100dpi-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-fonts-75dpi-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-fonts-cyrillic-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-fonts-scalable-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-libs-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-server-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-server-glx-6.9.0-31.i586[sl10_packages]
+>!> install xterm-208-9.i586[sl10_packages]
+>!> install xtermset-0.5.2-129.i586[sl10_packages]
+>!> install yast2-2.13.40-4.i586[sl10_packages]
+>!> install yast2-backup-2.13.1-6.noarch[sl10_packages]
+>!> install yast2-bluetooth-2.13.2-6.noarch[sl10_packages]
+>!> install yast2-bootfloppy-2.13.34-2.i586[sl10_packages]
+>!> install yast2-bootloader-2.13.34-2.i586[sl10_packages]
+>!> install yast2-control-center-2.13.2-8.i586[sl10_packages]
+>!> install yast2-core-2.13.19-3.i586[sl10_packages]
+>!> install yast2-country-2.13.19-3.i586[sl10_packages]
+>!> install yast2-dhcp-server-2.13.2-3.noarch[sl10_packages]
+>!> install yast2-dns-server-2.13.8-3.noarch[sl10_packages]
+>!> install yast2-firewall-2.13.7-3.noarch[sl10_packages]
+>!> install yast2-hardware-detection-2.13.3-8.i586[sl10_packages]
+>!> install yast2-http-server-2.13.12-3.noarch[sl10_packages]
+>!> install yast2-inetd-2.13.2-6.noarch[sl10_packages]
+>!> install yast2-installation-2.13.52-2.noarch[sl10_packages]
+>!> install yast2-irda-2.13.1-8.noarch[sl10_packages]
+>!> install yast2-kerberos-client-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-ldap-2.13.3-6.i586[sl10_packages]
+>!> install yast2-ldap-client-2.13.10-6.noarch[sl10_packages]
+>!> install yast2-mail-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-mail-aliases-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-mouse-2.13.7-10.i586[sl10_packages]
+>!> install yast2-ncurses-2.13.16-2.i586[sl10_packages]
+>!> install yast2-network-2.13.39-2.i586[sl10_packages]
+>!> install yast2-nfs-client-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-nfs-server-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-nis-client-2.13.3-2.i586[sl10_packages]
+>!> install yast2-nis-server-2.13.3-2.noarch[sl10_packages]
+>!> install yast2-ntp-client-2.13.5-3.noarch[sl10_packages]
+>!> install yast2-online-update-2.13.15-3.noarch[sl10_packages]
+>!> install yast2-online-update-frontend-2.13.15-3.noarch[sl10_packages]
+>!> install yast2-packager-2.13.55-2.i586[sl10_packages]
+>!> install yast2-pam-2.13.2-9.noarch[sl10_packages]
+>!> install yast2-perl-bindings-2.13.4-9.i586[sl10_packages]
+>!> install yast2-phone-services-2.13.1-6.noarch[sl10_packages]
+>!> install yast2-pkg-bindings-2.13.42-2.i586[sl10_packages]
+>!> install yast2-power-management-2.13.6-2.i586[sl10_packages]
+>!> install yast2-powertweak-2.13.5-8.noarch[sl10_packages]
+>!> install yast2-printer-2.13.5-2.i586[sl10_packages]
+>!> install yast2-profile-manager-2.13.4-8.i586[sl10_packages]
+>!> install yast2-qt-2.13.42-2.i586[sl10_packages]
+>!> install yast2-repair-2.13.4-3.noarch[sl10_packages]
+>!> install yast2-restore-2.13.1-6.noarch[sl10_packages]
+>!> install yast2-runlevel-2.13.6-3.noarch[sl10_packages]
+>!> install yast2-samba-client-2.13.13-2.noarch[sl10_packages]
+>!> install yast2-samba-server-2.13.7-5.noarch[sl10_packages]
+>!> install yast2-scanner-2.13.16-3.noarch[sl10_packages]
+>!> install yast2-schema-2.13.2-7.noarch[sl10_packages]
+>!> install yast2-security-2.13.2-8.noarch[sl10_packages]
+>!> install yast2-slp-2.13.1-8.i586[sl10_packages]
+>!> install yast2-sound-2.13.9-6.i586[sl10_packages]
+>!> install yast2-storage-2.13.43-2.i586[sl10_packages]
+>!> install yast2-storage-lib-2.13.43-2.i586[sl10_packages]
+>!> install yast2-support-2.13.2-6.noarch[sl10_packages]
+>!> install yast2-sysconfig-2.13.5-8.noarch[sl10_packages]
+>!> install yast2-tftp-server-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-theme-SuSELinux-2.13.5-2.noarch[sl10_packages]
+>!> install yast2-trans-de-2.13.13-2.noarch[sl10_packages]
+>!> install yast2-trans-stats-2.11.0-15.noarch[sl10_packages]
+>!> install yast2-transfer-2.13.3-6.i586[sl10_packages]
+>!> install yast2-tune-2.13.4-8.i586[sl10_packages]
+>!> install yast2-tv-2.13.7-6.noarch[sl10_packages]
+>!> install yast2-update-2.13.11-2.i586[sl10_packages]
+>!> install yast2-users-2.13.16-4.i586[sl10_packages]
+>!> install yast2-vm-2.13.30-2.i586[sl10_packages]
+>!> install yast2-x11-2.13.6-31.noarch[sl10_packages]
+>!> install yast2-xml-2.13.1-8.i586[sl10_packages]
+>!> install yp-tools-2.9-11.i586[sl10_packages]
+>!> install ypbind-1.19.1-9.i586[sl10_packages]
+>!> install zen-updater-7.1.0-27.i586[sl10_packages]
+>!> install zip-2.31-10.i586[sl10_packages]
+>!> install ziptool-1.4.0-119.i586[sl10_packages]
+>!> install zisofs-tools-1.0.6-10.i586[sl10_packages]
+>!> install zlib-1.2.3-10.i586[sl10_packages]
+>!> install zmd-7.1.1-36.i586[sl10_packages]
+>!> install zsh-4.2.6-10.i586[sl10_packages]
+>!> install DirectFB-0.9.24-11.i586[sl10_packages]
+>!> install ImageMagick-6.2.5-11.i586[sl10_packages]
+>!> install MozillaFirefox-1.5.0.1-19.i586[sl10_packages]
+>!> install MozillaFirefox-translations-1.5.0.1-19.i586[sl10_packages]
+>!> install WindowMaker-0.92.0-18.i586[sl10_packages]
+>!> install WindowMaker-themes-0.1-247.noarch[sl10_packages]
+>!> install alsa-tools-1.0.11-11.i586[sl10_packages]
+>!> install amarok-1.3.8-19.i586[sl10_packages]
+>!> install amarok-libvisual-1.3.8-19.i586[sl10_packages]
+>!> install amarok-xine-1.3.8-19.i586[sl10_packages]
+>!> install apparmor-docs-2.0-10.noarch[sl10_packages]
+>!> install apparmor-utils-2.0-15.noarch[sl10_packages]
+>!> install aspell-de-0.50.2-348.i586[sl10_packages]
+>!> install aspell-en-6.0-16.i586[sl10_packages]
+>!> install audiofile-devel-0.2.6-12.i586[sl10_packages]
+>!> install audit-1.1.3-16.i586[sl10_packages]
+>!> install audit-libs-1.1.3-16.i586[sl10_packages]
+>!> install awesfx-0.5.0d-11.i586[sl10_packages]
+>!> install bitstream-vera-1.10-175.noarch[sl10_packages]
+>!> install blt-2.4z-217.i586[sl10_packages]
+>!> install cdk-4.9.13-10.i586[sl10_packages]
+>!> install cdparanoia-IIIalpha9.8-557.i586[sl10_packages]
+>!> install cdrdao-1.2.0-12.i586[sl10_packages]
+>!> install cdrecord-2.01-20.i586[sl10_packages]
+>!> install cm-unicode-0.4.2-8.noarch[sl10_packages]
+>!> install compat-2006.1.25-6.i586[sl10_packages]
+>!> install compat-curl2-7.11.0-15.i586[sl10_packages]
+>!> install compat-libstdc++-5.0.7-17.i586[sl10_packages]
+>!> install compat-openssl097g-0.9.7g-8.i586[sl10_packages]
+>!> install crafty-20.1-7.i586[sl10_packages]
+>!> install cyrus-sasl-crammd5-2.1.21-12.i586[sl10_packages]
+>!> install cyrus-sasl-digestmd5-2.1.21-12.i586[sl10_packages]
+>!> install cyrus-sasl-plain-2.1.21-12.i586[sl10_packages]
+>!> install db-devel-4.3.29-10.i686[sl10_packages]
+>!> install db1-1.85-96.i586[sl10_packages]
+>!> install db41-4.1.25-86.i686[sl10_packages]
+>!> install dbus-1-x11-0.60-23.i586[sl10_packages]
+>!> install dcraw-1.319-2.i586[sl10_packages]
+>!> install desktop-file-utils-0.10-17.i586[sl10_packages]
+>!> install desktop-translations-10.1-19.noarch[sl10_packages]
+>!> install digikam-0.8.1-17.i586[sl10_packages]
+>!> install digikamimageplugins-0.8.0-9.i586[sl10_packages]
+>!> install docbook_4-4.4-16.noarch[sl10_packages]
+>!> install dosbootdisk-1.1-48.i586[sl10_packages]
+>!> install dvd+rw-tools-6.1-9.i586[sl10_packages]
+>!> install efont-unicode-0.4.2-14.noarch[sl10_packages]
+>!> install enigma-0.92-15.i586[sl10_packages]
+>!> install enscript-1.6.4-14.i586[sl10_packages]
+>!> install evolution-data-server-1.6.0-12.i586[sl10_packages]
+>!> install fam-server-2.7.0-4.i586[sl10_packages]
+>!> install festival-1.95-20.i586[sl10_packages]
+>!> install figlet-2.2.2-9.i586[sl10_packages]
+>!> install fortune-1.0-867.i586[sl10_packages]
+>!> install freeciv-2.0.7-10.i586[sl10_packages]
+>!> install freefont-0.20040227-77.noarch[sl10_packages]
+>!> install frozen-bubble-1.0.0-345.i586[sl10_packages]
+>!> install gail-1.8.8-10.i586[sl10_packages]
+>!> install gaim-1.5.0-44.i586[sl10_packages]
+>!> install gdb-6.4-11.i586[sl10_packages]
+>!> install gimp-2.2.10-16.i586[sl10_packages]
+>!> install gimp-cmyk-0.3-16.i586[sl10_packages]
+>!> install gle-3.0.6-656.i586[sl10_packages]
+>!> install glib-devel-1.2.10-604.i586[sl10_packages]
+>!> install glib-sharp2-2.8.2-6.i586[sl10_packages]
+>!> install glib2-devel-2.8.5-14.i586[sl10_packages]
+>!> install glibc-devel-2.4-12.i686[sl10_packages]
+>!> install glibc-i18ndata-2.4-12.i586[sl10_packages]
+>!> install gmp-4.1.4-15.i586[sl10_packages]
+>!> install gnokii-0.6.10-8.i586[sl10_packages]
+>!> install gnome-desktop-2.12.2-17.i586[sl10_packages]
+>!> install gnome-icon-theme-2.12.1-17.noarch[sl10_packages]
+>!> install gnome-keyring-0.4.6-10.i586[sl10_packages]
+>!> install gnome-libs-1.4.1.7-700.i586[sl10_packages]
+>!> install gnome-mime-data-2.4.2-16.noarch[sl10_packages]
+>!> install gnome-vfs2-2.12.2-40.i586[sl10_packages]
+>!> install gnome-vfs2-devel-2.12.2-40.i586[sl10_packages]
+>!> install gpgme-1.0.3-11.i586[sl10_packages]
+>!> install gphoto-2.1.99head-11.i586[sl10_packages]
+>!> install grip-3.2.0-37.i586[sl10_packages]
+>!> install gstreamer-0.8.11-21.i586[sl10_packages]
+>!> install gstreamer-plugins-0.8.11-29.i586[sl10_packages]
+>!> install gtk-qt-engine-0.7cvs20060209-14.i586[sl10_packages]
+>!> install gtksourceview-1.5.6-12.i586[sl10_packages]
+>!> install gtkspell-2.0.11-15.i586[sl10_packages]
+>!> install guile-1.6.7-16.i586[sl10_packages]
+>!> install gwenview-1.3.1-10.i586[sl10_packages]
+>!> install gxmhtml-1.4.1.7-700.i586[sl10_packages]
+>!> install htdig-3.2.0b6-16.i586[sl10_packages]
+>!> install html2text-1.3.2a-11.i586[sl10_packages]
+>!> install id3lib-3.8.3-99.i586[sl10_packages]
+>!> install ifnteuro-1.2.1-204.noarch[sl10_packages]
+>!> install info2html-1.4-11.noarch[sl10_packages]
+>!> install intlfnts-1.2.1-204.noarch[sl10_packages]
+>!> install iso_ent-2000.11.03-667.noarch[sl10_packages]
+>!> install ispell-3.2.06-473.i586[sl10_packages]
+>!> install ispell-american-3.2.06-473.i586[sl10_packages]
+>!> install ispell-british-3.2.06-473.i586[sl10_packages]
+>!> install java-1_4_2-gcj-compat-1.4.2.0-25.i586[sl10_packages]
+>!> install k3b-0.12.14-5.i586[sl10_packages]
+>!> install kaffeine-0.7.1-19.i586[sl10_packages]
+>!> install kde3-i18n-de-3.5.1-9.noarch[sl10_packages]
+>!> install kdeaddons3-kate-3.5.1-12.i586[sl10_packages]
+>!> install kdeaddons3-kicker-3.5.1-12.i586[sl10_packages]
+>!> install kdeaddons3-konqueror-3.5.1-12.i586[sl10_packages]
+>!> install kdeartwork3-kscreensaver-3.5.1-12.i586[sl10_packages]
+>!> install kdeartwork3-sound-3.5.1-12.i586[sl10_packages]
+>!> install kdeartwork3-xscreensaver-3.5.1-12.i586[sl10_packages]
+>!> install kdebase3-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-kdm-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-ksysguardd-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-nsplugin-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-samba-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-session-3.5.1-49.i586[sl10_packages]
+>!> install kdebluetooth-0.0.svn20051202-17.i586[sl10_packages]
+>!> install kdegames3-3.5.1-9.i586[sl10_packages]
+>!> install kdegraphics3-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-fax-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-imaging-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-kamera-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-pdf-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-postscript-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-scan-3.5.1-13.i586[sl10_packages]
+>!> install kdelibs3-arts-3.5.1-37.i586[sl10_packages]
+>!> install kdelibs3-doc-3.5.1-37.i586[sl10_packages]
+>!> install kdemultimedia3-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-CD-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-jukebox-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-mixer-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-sound-3.5.1-12.i586[sl10_packages]
+>!> install kdenetwork3-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-InstantMessenger-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-news-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-vnc-3.5.1-21.i586[sl10_packages]
+>!> install kdepim3-3.5.1-26.i586[sl10_packages]
+>!> install kdepim3-kpilot-3.5.1-26.i586[sl10_packages]
+>!> install kdepim3-networkstatus-3.5.1-26.i586[sl10_packages]
+>!> install kdepim3-sync-3.5.1-26.i586[sl10_packages]
+>!> install kdetv-0.8.8-9.i586[sl10_packages]
+>!> install kdeutils3-3.5.1-15.i586[sl10_packages]
+>!> install kdeutils3-laptop-3.5.1-15.i586[sl10_packages]
+>!> install kio_beagle-0.2-10.i586[sl10_packages]
+>!> install kio_ipodslave-0.7.2-7.i586[sl10_packages]
+>!> install kio_slp-0.4.1-11.i586[sl10_packages]
+>!> install kipi-plugins-0.1.0rc1-14.i586[sl10_packages]
+>!> install knights-0.6-417.i586[sl10_packages]
+>!> install krecord-1.16-20.i586[sl10_packages]
+>!> install kscpm-0.5.3-12.i586[sl10_packages]
+>!> install ktorrent-1.2-13.i586[sl10_packages]
+>!> install libakode-2.0.0-13.i586[sl10_packages]
+>!> install libao-0.8.6-14.i586[sl10_packages]
+>!> install libapparmor-2.0-11.i586[sl10_packages]
+>!> install libavc1394-0.5.1-10.i586[sl10_packages]
+>!> install libbeagle-0.2.3-6.i586[sl10_packages]
+>!> install libbonobo-2.10.1-19.i586[sl10_packages]
+>!> install libbonoboui-2.10.1-17.i586[sl10_packages]
+>!> install libcddb-1.2.1-13.i586[sl10_packages]
+>!> install libcdio-0.76-11.i586[sl10_packages]
+>!> install libcroco-0.6.0-18.i586[sl10_packages]
+>!> install libdc1394-1.1.0-11.i586[sl10_packages]
+>!> install libdv-0.104-18.i586[sl10_packages]
+>!> install libevent-1.1-8.i586[sl10_packages]
+>!> install libexif-0.6.13-15.i586[sl10_packages]
+>!> install libgcj-4.1.0-10.i586[sl10_packages]
+>!> install libghttp-1.0.9-660.i586[sl10_packages]
+>!> install libglade2-2.5.1-19.i586[sl10_packages]
+>!> install libgnome-2.12.0.1-20.i586[sl10_packages]
+>!> install libgnome-devel-2.12.0.1-20.i586[sl10_packages]
+>!> install libgnomecanvas-2.12.0-14.i586[sl10_packages]
+>!> install libgnomecups-0.2.2-15.i586[sl10_packages]
+>!> install libgnomeprint-2.12.1-14.i586[sl10_packages]
+>!> install libgnomeprintui-2.12.1-14.i586[sl10_packages]
+>!> install libgnomesu-1.0.0-21.i586[sl10_packages]
+>!> install libgnomeui-2.12.0-18.i586[sl10_packages]
+>!> install libgpg-error-devel-1.0-11.i586[sl10_packages]
+>!> install libgphoto2-2.1.99.0head-18.i586[sl10_packages]
+>!> install libgsf-1.13.99-7.i586[sl10_packages]
+>!> install libgsf-gnome-1.13.99-7.i586[sl10_packages]
+>!> install libgssapi-0.6-8.i586[sl10_packages]
+>!> install libgtkhtml-2.11.0-11.i586[sl10_packages]
+>!> install libid3tag-0.15.1b-29.i586[sl10_packages]
+>!> install libieee1284-0.2.10-8.i586[sl10_packages]
+>!> install libjpeg-devel-6.2.0-13.i586[sl10_packages]
+>!> install libkexif-0.2.2-10.i586[sl10_packages]
+>!> install libkipi-0.1.2-10.i586[sl10_packages]
+>!> install liblcms-devel-1.15-7.i586[sl10_packages]
+>!> install libmal-0.31-165.i586[sl10_packages]
+>!> install libmusicbrainz-2.1.2-7.i586[sl10_packages]
+>!> install libpqxx-2.5.5-8.i586[sl10_packages]
+>!> install libquicktime-0.9.7-15.i586[sl10_packages]
+>!> install libraw1394-1.2.0-8.i586[sl10_packages]
+>!> install librpcsecgss-0.7-8.i586[sl10_packages]
+>!> install libsamplerate-0.1.2-10.i586[sl10_packages]
+>!> install libsmbclient-3.0.21c-12.i586[sl10_packages]
+>!> install libsoup-2.2.90-13.i586[sl10_packages]
+>!> install libstdc++-devel-4.1.0-10.i586[sl10_packages]
+>!> install libsvg-0.1.4-11.i586[sl10_packages]
+>!> install libsvg-cairo-0.1.6-11.i586[sl10_packages]
+>!> install libtidy-050517-11.i586[sl10_packages]
+>!> install libtunepimp-0.4.1-8.i586[sl10_packages]
+>!> install libvisual-0.2.0-19.i586[sl10_packages]
+>!> install libwmf-0.2.8.2-105.i586[sl10_packages]
+>!> install libwnck-2.12.2-19.i586[sl10_packages]
+>!> install libwpd-0.8.4-10.i586[sl10_packages]
+>!> install libxml-1.8.17-382.i586[sl10_packages]
+>!> install libxml2-python-2.6.23-10.i586[sl10_packages]
+>!> install lirc-0.8.0-12.i586[sl10_packages]
+>!> install lphdisk-0.9.1-305.i586[sl10_packages]
+>!> install lsb-3.0-13.i586[sl10_packages]
+>!> install lua-5.0.2-12.i586[sl10_packages]
+>!> install lzo-devel-2.02-7.i586[sl10_packages]
+>!> install manufacturer-PPDs-0.5-11.noarch[sl10_packages]
+>!> install mc-4.6.1-24.i586[sl10_packages]
+>!> install meanwhile-0.4.2-9.i586[sl10_packages]
+>!> install mozilla-nspr-4.6.1-17.i586[sl10_packages]
+>!> install mozilla-nss-3.11-16.i586[sl10_packages]
+>!> install mozilla-xulrunner-1.8.0.1-24.i586[sl10_packages]
+>!> install ncurses-devel-5.5-12.i586[sl10_packages]
+>!> install neon-0.24.7-15.i586[sl10_packages]
+>!> install nfs-utils-1.0.7-27.i586[sl10_packages]
+>!> install nfsidmap-0.12-9.i586[sl10_packages]
+>!> install ocrad-0.13-9.i586[sl10_packages]
+>!> install opensp-1.5.1-88.i586[sl10_packages]
+>!> install orbit-0.5.17-346.i586[sl10_packages]
+>!> install pax-3.4-9.i586[sl10_packages]
+>!> install pcre-devel-6.4-9.i586[sl10_packages]
+>!> install perl-Crypt-Blowfish-2.10-8.i586[sl10_packages]
+>!> install perl-DBD-SQLite-1.11-9.i586[sl10_packages]
+>!> install perl-Digest-HMAC-1.01-502.i586[sl10_packages]
+>!> install perl-Net-DNS-0.55-7.i586[sl10_packages]
+>!> install perl-Net-IP-1.23-9.i586[sl10_packages]
+>!> install perl-Net_SSLeay-1.30-8.i586[sl10_packages]
+>!> install perl-PDA-Pilot-0.12.0_pre4-16.i586[sl10_packages]
+>!> install perl-spamassassin-3.1.1-4.i586[sl10_packages]
+>!> install pilot-link-0.12.0_pre4-16.i586[sl10_packages]
+>!> install pilot-link-devel-0.12.0_pre4-16.i586[sl10_packages]
+>!> install pkgconfig-0.20-9.i586[sl10_packages]
+>!> install poppler-0.4.4-13.i586[sl10_packages]
+>!> install poppler-qt-0.4.4-13.i586[sl10_packages]
+>!> install psutils-p17-875.i586[sl10_packages]
+>!> install python-cairo-1.0.2-9.i586[sl10_packages]
+>!> install python-elementtree-1.2.6-13.i586[sl10_packages]
+>!> install python-gtk-2.8.2-15.i586[sl10_packages]
+>!> install python-imaging-1.1.5-10.i586[sl10_packages]
+>!> install python-numeric-24.2-9.i586[sl10_packages]
+>!> install python-sqlite-1.1.6-12.i586[sl10_packages]
+>!> install python-tk-2.4.2-13.i586[sl10_packages]
+>!> install python-urlgrabber-2.9.7-10.i586[sl10_packages]
+>!> install qamix-0.0.7e-160.i586[sl10_packages]
+>!> install rekall-2.2.6-12.i586[sl10_packages]
+>!> install rekall-xbase-2.2.6-12.i586[sl10_packages]
+>!> install rpm-python-4.4.2-34.i586[sl10_packages]
+>!> install rrdtool-1.2.12-8.i586[sl10_packages]
+>!> install rsync-2.6.6-11.i586[sl10_packages]
+>!> install samba-client-3.0.21c-12.i586[sl10_packages]
+>!> install sane-1.0.17-12.i586[sl10_packages]
+>!> install sensors-2.10.0-5.i586[sl10_packages]
+>!> install sgml-skel-0.6-276.noarch[sl10_packages]
+>!> install slang-devel-2.0.5-9.i586[sl10_packages]
+>!> install sox-12.17.9-9.i586[sl10_packages]
+>!> install spamassassin-3.1.1-4.i586[sl10_packages]
+>!> install speex-1.0.5-9.i586[sl10_packages]
+>!> install sqlite2-2.8.17-9.i586[sl10_packages]
+>!> install supertux-0.1.3-14.i586[sl10_packages]
+>!> install suselinux-manual_en-10.1-12.noarch[sl10_packages]
+>!> install taglib-1.4-15.i586[sl10_packages]
+>!> install testgart-0.1-198.i586[sl10_packages]
+>!> install thinkeramik-3.2.1-16.i586[sl10_packages]
+>!> install tiff-3.8.0-9.i586[sl10_packages]
+>!> install tix-8.1.4-86.i586[sl10_packages]
+>!> install tla-1.3.3-12.i586[sl10_packages]
+>!> install toshutils-2.0.1-1145.i586[sl10_packages]
+>!> install tpctl-4.17-23.i586[sl10_packages]
+>!> install transset-20040120-15.i586[sl10_packages]
+>!> install ttf-alee-1.7-13.noarch[sl10_packages]
+>!> install ttf-arphic-bkai00mp-20001125-598.noarch[sl10_packages]
+>!> install unixODBC-2.2.11-16.i586[sl10_packages]
+>!> install v4l-conf-3.94-16.i586[sl10_packages]
+>!> install vcdimager-0.7.23-14.i586[sl10_packages]
+>!> install vorbis-tools-1.1.1-8.i586[sl10_packages]
+>!> install vte-0.11.16-14.i586[sl10_packages]
+>!> install wv-1.0.3-15.i586[sl10_packages]
+>!> install xbase-2.0.0-116.i586[sl10_packages]
+>!> install xbsql-0.11-113.i586[sl10_packages]
+>!> install xfntkr-2.1-640.noarch[sl10_packages]
+>!> install xfntl2-1.0-679.noarch[sl10_packages]
+>!> install xine-lib-1.1.1-14.i586[sl10_packages]
+>!> install xmlcharent-0.3-265.noarch[sl10_packages]
+>!> install xmms-1.2.10-97.i586[sl10_packages]
+>!> install xmoto-0.1.11-9.i586[sl10_packages]
+>!> install xmset-1.2-11.i586[sl10_packages]
+>!> install xorg-x11-Xnest-6.9.0-31.i586[sl10_packages]
+>!> install xpdf-tools-3.01-16.i586[sl10_packages]
+>!> install xsane-0.99-8.i586[sl10_packages]
+>!> install xscreensaver-4.23-12.i586[sl10_packages]
+>!> install xvkbd-2.7a-11.i586[sl10_packages]
+>!> install yast2-apparmor-2.0-19.noarch[sl10_packages]
+>!> install yum-2.4.2-8.i586[sl10_packages]
+>!> install zlib-devel-1.2.3-10.i586[sl10_packages]
+>!> install zvbi-0.2.16-12.i586[sl10_packages]
+>!> install ImageMagick-devel-6.2.5-11.i586[sl10_packages]
+>!> install Mesa-devel-6.4.2-9.i586[sl10_packages]
+>!> install OpenOffice_org-2.0.2-12.i586[sl10_packages]
+>!> install OpenOffice_org-Quickstarter-1.0-480.i586[sl10_packages]
+>!> install OpenOffice_org-de-2.0.2-12.i586[sl10_packages]
+>!> install OpenOffice_org-de-templates-8.2-166.i586[sl10_packages]
+>!> install OpenOffice_org-kde-2.0.2-12.i586[sl10_packages]
+>!> install atk-devel-1.10.3-10.i586[sl10_packages]
+>!> install baekmuk-ttf-2.1-430.noarch[sl10_packages]
+>!> install bluez-cups-2.24-11.i586[sl10_packages]
+>!> install bluez-firmware-1.0-13.i586[sl10_packages]
+>!> install bluez-hcidump-1.29-7.i586[sl10_packages]
+>!> install bsf-2.3.0-15.noarch[sl10_packages]
+>!> install cairo-devel-1.0.2-20.i586[sl10_packages]
+>!> install ctags-2006.3.7-4.i586[sl10_packages]
+>!> install culmus-0.101-8.noarch[sl10_packages]
+>!> install dante-1.1.19-4.i586[sl10_packages]
+>!> install emacs-21.3-217.i586[sl10_packages]
+>!> install emacs-info-21.3-217.i586[sl10_packages]
+>!> install emacs-x11-21.3-217.i586[sl10_packages]
+>!> install expect-5.43.0-11.i586[sl10_packages]
+>!> install fetchmail-6.3.2-9.i586[sl10_packages]
+>!> install findutils-locate-4.2.27-9.i586[sl10_packages]
+>!> install fontconfig-devel-2.3.94-6.i586[sl10_packages]
+>!> install fonts-thryomanes-1.1-151.noarch[sl10_packages]
+>!> install freeglut-devel-051110-10.i586[sl10_packages]
+>!> install freetype2-devel-2.1.10-13.i586[sl10_packages]
+>!> install gcc-c++-4.1.0-10.i586[sl10_packages]
+>!> install gcc-info-4.1.0-10.i586[sl10_packages]
+>!> install gcc-java-4.1.0-10.i586[sl10_packages]
+>!> install glitz-devel-0.4.4-16.i586[sl10_packages]
+>!> install gnutls-devel-1.2.10-8.i586[sl10_packages]
+>!> install goom2k4-rc2-44.i586[sl10_packages]
+>!> install gtk2-devel-2.8.10-25.i586[sl10_packages]
+>!> install gtkmm2-2.2.12-21.i586[sl10_packages]
+>!> install hal-devel-0.5.6-22.i586[sl10_packages]
+>!> install hplip-0.9.7-11.i586[sl10_packages]
+>!> install ifntchia-1.2.1-204.noarch[sl10_packages]
+>!> install img2eps-0.2-8.i586[sl10_packages]
+>!> install kdebase3-SuSE-10.1-43.i586[sl10_packages]
+>!> install kdebindings3-python-3.5.1-11.i586[sl10_packages]
+>!> install kdenetwork3-lan-3.5.1-21.i586[sl10_packages]
+>!> install kio-locate-0.4.4-10.i586[sl10_packages]
+>!> install konversation-0.18-15.i586[sl10_packages]
+>!> install ksudoku-0.3-14.i586[sl10_packages]
+>!> install kyum-0.7.5-12.i586[sl10_packages]
+>!> install lash-0.5.0-8.i586[sl10_packages]
+>!> install lash-libs-0.5.0-8.i586[sl10_packages]
+>!> install latex2html-pngicons-2002.2.1-374.noarch[sl10_packages]
+>!> install libart_lgpl-devel-2.3.17-12.i586[sl10_packages]
+>!> install libdrm-devel-2.0-10.i586[sl10_packages]
+>!> install libgcj-devel-4.1.0-10.i586[sl10_packages]
+>!> install libmng-devel-1.0.9-11.i586[sl10_packages]
+>!> install libpng-devel-1.2.8-14.i586[sl10_packages]
+>!> install libsigc++12-1.2.7-12.i586[sl10_packages]
+>!> install libtiff-devel-3.8.0-9.i586[sl10_packages]
+>!> install libvisual-plugins-0.2.0-22.i586[sl10_packages]
+>!> install libwmf-devel-0.2.8.2-105.i586[sl10_packages]
+>!> install libxml2-devel-2.6.23-10.i586[sl10_packages]
+>!> install myspell-american-20040623-23.noarch[sl10_packages]
+>!> install myspell-british-20050526-17.noarch[sl10_packages]
+>!> install myspell-german-20051213-14.noarch[sl10_packages]
+>!> install openssl-devel-0.9.8a-13.i586[sl10_packages]
+>!> install pango-devel-1.10.2-15.i586[sl10_packages]
+>!> install poppler-devel-0.4.4-13.i586[sl10_packages]
+>!> install python-qt-3.5.1-11.i586[sl10_packages]
+>!> install python-xml-2.4.2-13.i586[sl10_packages]
+>!> install qscintilla-1.65-9.i586[sl10_packages]
+>!> install qt3-devel-3.3.5-47.i586[sl10_packages]
+>!> install qt3-mysql-3.3.5-47.i586[sl10_packages]
+>!> install qt3-sqlite-3.3.5-47.i586[sl10_packages]
+>!> install readline-devel-5.1-18.i586[sl10_packages]
+>!> install rsaref-2.0-516.i586[sl10_packages]
+>!> install samba-3.0.21c-12.i586[sl10_packages]
+>!> install sharutils-4.6-8.i586[sl10_packages]
+>!> install sqlite2-devel-2.8.17-9.i586[sl10_packages]
+>!> install susehelp-2006.03.03-7.noarch[sl10_packages]
+>!> install susehelp_de-2006.03.03-7.noarch[sl10_packages]
+>!> install susehelp_en-2006.03.03-7.noarch[sl10_packages]
+>!> install ttf-arphic-gkai00mp-20001125-598.noarch[sl10_packages]
+>!> install unace-2.5-143.i586[sl10_packages]
+>!> install unarj-2.65-150.i586[sl10_packages]
+>!> install unsermake-0.4_20060307-6.i586[sl10_packages]
+>!> install wine-0.9.5-13.i586[sl10_packages]
+>!> install wxGTK-2.6.2.1-13.i586[sl10_packages]
+>!> install xcompmgr-051031-8.i586[sl10_packages]
+>!> install xemacs-21.5.25.20060327-2.i586[sl10_packages]
+>!> install xemacs-info-21.5.25.20060327-2.i586[sl10_packages]
+>!> install xorg-x11-devel-6.9.0-31.i586[sl10_packages]
+>!> install xpdf-3.01-16.i586[sl10_packages]
+>!> install y2pmsh-2.13.2-3.i586[sl10_packages]
+>!> install zoo-2.10-872.i586[sl10_packages]
+>!> install 844-ksc-pcf-19990207-602.noarch[sl10_packages]
+>!> install FA_clalsadrv-1.0.3-8.i586[sl10_packages]
+>!> install FA_clthreads-1.0.2-8.i586[sl10_packages]
+>!> install FA_clxclient-1.0.2-10.i586[sl10_packages]
+>!> install Maelstrom-3.0.6-11.i586[sl10_packages]
+>!> install TeXmacs-1.0.6-9.i586[sl10_packages]
+>!> install Xalan-c-1.10-7.i586[sl10_packages]
+>!> install Xerces-c-2.7.0-8.i586[sl10_packages]
+>!> install ZynAddSubFX-2.2.1-10.i586[sl10_packages]
+>!> install aalib-devel-1.4.0-298.i586[sl10_packages]
+>!> install aeolus-0.3.1-11.i586[sl10_packages]
+>!> install alevt-1.6.1-214.i586[sl10_packages]
+>!> install alsa-devel-1.0.11-21.i586[sl10_packages]
+>!> install alsa-tools-gui-1.0.11-11.i586[sl10_packages]
+>!> install alsamixergui-0.9.0rc1-553.i586[sl10_packages]
+>!> install armagetron-0.2.7.1-11.i586[sl10_packages]
+>!> install aseqview-0.2.3a-8.i586[sl10_packages]
+>!> install astools-2006.1.25-7.i586[sl10_packages]
+>!> install aumix-2.8-346.i586[sl10_packages]
+>!> install autoconf-2.59-87.i586[sl10_packages]
+>!> install automake-1.9.6-8.i586[sl10_packages]
+>!> install barcode-0.98-226.i586[sl10_packages]
+>!> install bbtools-2006.1.25-7.i586[sl10_packages]
+>!> install bbtools-gui-2006.1.25-7.i586[sl10_packages]
+>!> install bibview-2.2-816.i586[sl10_packages]
+>!> install bison-2.1-8.i586[sl10_packages]
+>!> install bitchx-1.1-15.i586[sl10_packages]
+>!> install blackbox-0.70.1-8.i586[sl10_packages]
+>!> install blender-2.40-9.i586[sl10_packages]
+>!> install bogofilter-1.0.1-8.i586[sl10_packages]
+>!> install briquolo-0.5.3-15.i586[sl10_packages]
+>!> install bsd-games-2.13-357.i586[sl10_packages]
+>!> install build-2006.3.27-2.noarch[sl10_packages]
+>!> install bzflag-2.0.4-10.i586[sl10_packages]
+>!> install ccache-2.4-11.i586[sl10_packages]
+>!> install cdda2wav-2.01-20.i586[sl10_packages]
+>!> install cecilia-2.0.5-133.noarch[sl10_packages]
+>!> install chromium-0.9.12-1012.i586[sl10_packages]
+>!> install circuslinux-1.0.3-1030.i586[sl10_packages]
+>!> install clanbomber-1.05-14.i586[sl10_packages]
+>!> install clanlib-0.6.5-359.i586[sl10_packages]
+>!> install cmatrix-1.2a-268.i586[sl10_packages]
+>!> install colorgcc-1.3.2-129.noarch[sl10_packages]
+>!> install conglomerate-0.9.1-11.i586[sl10_packages]
+>!> install convert-1.3-811.i586[sl10_packages]
+>!> install coriander-1.0.1-17.i586[sl10_packages]
+>!> install csmash-0.6.6-9.i586[sl10_packages]
+>!> install csound-4.24.1-229.i586[sl10_packages]
+>!> install cvs-1.12.12-14.i586[sl10_packages]
+>!> install dar-2.2.6-7.i586[sl10_packages]
+>!> install detex-2.7-649.i586[sl10_packages]
+>!> install diffmk-1.0-10.noarch[sl10_packages]
+>!> install doxygen-1.4.6-10.i586[sl10_packages]
+>!> install dvi2tty-5.3.1-120.i586[sl10_packages]
+>!> install dviutils-94.3.19-1016.i586[sl10_packages]
+>!> install epic-2.2-10.i586[sl10_packages]
+>!> install esound-devel-0.2.36-14.i586[sl10_packages]
+>!> install ethereal-0.10.14-8.i586[sl10_packages]
+>!> install fftw-2.1.5-12.i586[sl10_packages]
+>!> install fftw3-3.0.1-120.i586[sl10_packages]
+>!> install flex-2.5.31-13.i586[sl10_packages]
+>!> install fltk-1.1.6-14.i586[sl10_packages]
+>!> install fluidsynth-1.0.6-11.i586[sl10_packages]
+>!> install freqtweak-0.6.1-19.i586[sl10_packages]
+>!> install g3utils-1.1.33-11.i586[sl10_packages]
+>!> install gambas-1.9.23-8.i586[sl10_packages]
+>!> install gamix-1.99.p14-51.i586[sl10_packages]
+>!> install gcal-3.01-591.i586[sl10_packages]
+>!> install gd-2.0.32-18.i586[sl10_packages]
+>!> install gettext-devel-0.14.5-8.i586[sl10_packages]
+>!> install glchess-0.4.7-169.i586[sl10_packages]
+>!> install glibc-html-2.4-12.i586[sl10_packages]
+>!> install glibc-info-2.4-12.i586[sl10_packages]
+>!> install gnu-getopt-1.0.10-14.noarch[sl10_packages]
+>!> install gnuplot-4.0.0-15.i586[sl10_packages]
+>!> install gpsdrive-2.09-38.i586[sl10_packages]
+>!> install gramofile-1.6-245.i586[sl10_packages]
+>!> install graphviz-2.6-14.i586[sl10_packages]
+>!> install grepmail-5.3032-8.i586[sl10_packages]
+>!> install gtkam-0.1.12-23.i586[sl10_packages]
+>!> install gtkglarea-1.2.2-903.i586[sl10_packages]
+>!> install gv-3.5.8-1150.i586[sl10_packages]
+>!> install hk_classes-0.8-10.i586[sl10_packages]
+>!> install html-dtd-2004.1.26-72.noarch[sl10_packages]
+>!> install hwinfo-devel-12.16-2.i586[sl10_packages]
+>!> install hydrogen-0.9.2-11.i586[sl10_packages]
+>!> install i4l-vbox-2006.2.28-6.i586[sl10_packages]
+>!> install icewm-1.2.23-14.i586[sl10_packages]
+>!> install icewm-default-1.2.23-14.i586[sl10_packages]
+>!> install iftop-0.16-27.i586[sl10_packages]
+>!> install imgSeek-0.8.5-13.i586[sl10_packages]
+>!> install indeview-0.6.6-16.i586[sl10_packages]
+>!> install jaaa-0.1.2-8.i586[sl10_packages]
+>!> install jack-rack-1.4.4-10.i586[sl10_packages]
+>!> install jackEQ-0.4.0-70.i586[sl10_packages]
+>!> install jamin-0.95.0-10.i586[sl10_packages]
+>!> install joy2key-1.6.1-11.i586[sl10_packages]
+>!> install kadslwatch-01.00.06-13.i586[sl10_packages]
+>!> install kalsatools-1.5.0-360.i586[sl10_packages]
+>!> install kbarcode-1.8.1-17.i586[sl10_packages]
+>!> install kbiff-3.8-11.i586[sl10_packages]
+>!> install kcall-0.5.2svn20060206-10.i586[sl10_packages]
+>!> install kdar-2.0.7-9.i586[sl10_packages]
+>!> install kdbg-2.0.3-8.i586[sl10_packages]
+>!> install kdeaccessibility3-3.5.1-9.i586[sl10_packages]
+>!> install kdeaddons3-games-3.5.1-12.i586[sl10_packages]
+>!> install kdeaddons3-kontact-3.5.1-12.i586[sl10_packages]
+>!> install kdeaddons3-sound-3.5.1-12.i586[sl10_packages]
+>!> install kdeadmin3-3.5.1-10.i586[sl10_packages]
+>!> install kdeartwork3-3.5.1-12.i586[sl10_packages]
+>!> install kdebindings3-3.5.1-11.i586[sl10_packages]
+>!> install kdebindings3-javascript-3.5.1-11.i586[sl10_packages]
+>!> install kdebindings3-perl-3.5.1-11.i586[sl10_packages]
+>!> install kdeedu3-3.5.1-11.i586[sl10_packages]
+>!> install kdegames3-arcade-3.5.1-9.i586[sl10_packages]
+>!> install kdegames3-board-3.5.1-9.i586[sl10_packages]
+>!> install kdegames3-card-3.5.1-9.i586[sl10_packages]
+>!> install kdegames3-tactic-3.5.1-9.i586[sl10_packages]
+>!> install kdegraphics3-3D-3.5.1-13.i586[sl10_packages]
+>!> install kdemultimedia3-extra-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-midi-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-video-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-video-xine-3.5.1-12.i586[sl10_packages]
+>!> install kdenetwork3-IRC-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-dialup-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-lisa-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-query-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-wireless-3.5.1-21.i586[sl10_packages]
+>!> install kdepim3-mobile-3.5.1-26.i586[sl10_packages]
+>!> install kdepim3-time-management-3.5.1-26.i586[sl10_packages]
+>!> install kdesdk3-3.5.1-11.i586[sl10_packages]
+>!> install kdesdk3-kdecvs-3.5.1-11.i586[sl10_packages]
+>!> install kdesdk3-profile-3.5.1-11.i586[sl10_packages]
+>!> install kdesdk3-translate-3.5.1-11.i586[sl10_packages]
+>!> install kdetoys3-3.5.1-10.i586[sl10_packages]
+>!> install kdeutils3-extra-3.5.1-15.i586[sl10_packages]
+>!> install kdirstat-2.4.4-13.i586[sl10_packages]
+>!> install kfs-0.3.4-298.i586[sl10_packages]
+>!> install kiosktool-1.0-11.i586[sl10_packages]
+>!> install kisdnwatch-01.00.10-10.i586[sl10_packages]
+>!> install klipsi-0.13-16.i586[sl10_packages]
+>!> install kmymoney-0.8.2-11.i586[sl10_packages]
+>!> install knoda-0.8-10.i586[sl10_packages]
+>!> install konserve-0.10.3-14.i586[sl10_packages]
+>!> install kover-2.9.6-15.i586[sl10_packages]
+>!> install kpl-3.3-10.i586[sl10_packages]
+>!> install kpsion-0.13-16.i586[sl10_packages]
+>!> install kradio-1.0beta3b-14.i586[sl10_packages]
+>!> install krename-3.0.10-11.i586[sl10_packages]
+>!> install krpmbuilder-1.2-11.i586[sl10_packages]
+>!> install kseg-0.4-212.i586[sl10_packages]
+>!> install ksimus-0.3.6.2-11.i586[sl10_packages]
+>!> install kssh-0.7-784.i586[sl10_packages]
+>!> install kvirc-3.2.0-16.i586[sl10_packages]
+>!> install kwatch-2.3.3-12.i586[sl10_packages]
+>!> install kxmleditor-1.1.4-14.i586[sl10_packages]
+>!> install lacheck-1.26-11.i586[sl10_packages]
+>!> install ladspa-1.12.code10-9.i586[sl10_packages]
+>!> install latex-ucs-20041017-8.noarch[sl10_packages]
+>!> install lbreakout-2.5.2-12.i586[sl10_packages]
+>!> install libdar-2.2.6-7.i586[sl10_packages]
+>!> install libexif-gtk-0.3.3-319.i586[sl10_packages]
+>!> install libical-0.24.RC4-52.i586[sl10_packages]
+>!> install liblo-0.22-7.i586[sl10_packages]
+>!> install liblrdf-0.4.0-11.i586[sl10_packages]
+>!> install libogg-devel-1.1.3-8.i586[sl10_packages]
+>!> install libsap-1.51.1-528.i586[sl10_packages]
+>!> install libsidplay-2.1.1-12.i586[sl10_packages]
+>!> install libvorbis-devel-1.1.2-8.i586[sl10_packages]
+>!> install libyaz-2.1.8-9.i586[sl10_packages]
+>!> install lincity-1.12.0-79.i586[sl10_packages]
+>!> install links-2.1pre18-9.i586[sl10_packages]
+>!> install ltris-1.0.10-12.i586[sl10_packages]
+>!> install ltxml-1.2.7-11.i586[sl10_packages]
+>!> install lynx-2.8.5-46.i586[sl10_packages]
+>!> install madbomber-0.2.5-283.i586[sl10_packages]
+>!> install meterbridge-0.9.2-245.i586[sl10_packages]
+>!> install mgetty-1.1.33-11.i586[sl10_packages]
+>!> install mgp-1.11b-12.i586[sl10_packages]
+>!> install minicom-2.1-156.i586[sl10_packages]
+>!> install mirror-2.9-760.i586[sl10_packages]
+>!> install mmv-1.01b-803.i586[sl10_packages]
+>!> install mtr-0.69-13.i586[sl10_packages]
+>!> install muse-0.7.2pre4-8.i586[sl10_packages]
+>!> install musictex-T.99-845.i586[sl10_packages]
+>!> install mutt-1.5.9i-21.i586[sl10_packages]
+>!> install myldapklient-0.6.6-320.i586[sl10_packages]
+>!> install mysql-client-5.0.18-12.i586[sl10_packages]
+>!> install mysql-devel-5.0.18-12.i586[sl10_packages]
+>!> install netdate-1.2-586.i586[sl10_packages]
+>!> install nmap-4.00-9.i586[sl10_packages]
+>!> install noteedit-2.8.0-11.i586[sl10_packages]
+>!> install nxml-mode-20041004-13.noarch[sl10_packages]
+>!> install obconf-1.5-130.i586[sl10_packages]
+>!> install openal-1.0.20051129-12.i586[sl10_packages]
+>!> install openbox-3.2-17.i586[sl10_packages]
+>!> install openmotif-2.2.4-13.i586[sl10_packages]
+>!> install par-1.1-39.i586[sl10_packages]
+>!> install passivetex-2004.3.10-12.noarch[sl10_packages]
+>!> install pbm2l7k-990321-802.i586[sl10_packages]
+>!> install penguin-command-1.6.6-199.i586[sl10_packages]
+>!> install perl-Algorithm-Diff-1.1901-8.i586[sl10_packages]
+>!> install perl-Authen-SASL-2.09-8.i586[sl10_packages]
+>!> install perl-CDDB_get-2.27-7.i586[sl10_packages]
+>!> install perl-Convert-ASN1-0.19-8.i586[sl10_packages]
+>!> install perl-DateManip-5.44-7.i586[sl10_packages]
+>!> install perl-FileHandle-Unget-0.1621-7.i586[sl10_packages]
+>!> install perl-Inline-0.44-201.i586[sl10_packages]
+>!> install perl-Mail-Mbox-MessageParser-1.4001-8.i586[sl10_packages]
+>!> install perl-SGMLS-1.03ii-391.i586[sl10_packages]
+>!> install perl-Tk-804.027-10.i586[sl10_packages]
+>!> install perl-Unicode-Map8-0.12-157.i586[sl10_packages]
+>!> install perl-Unicode-String-2.09-7.i586[sl10_packages]
+>!> install perl-Weakref-0.01-10.i586[sl10_packages]
+>!> install perl-XML-DOM-1.44-9.i586[sl10_packages]
+>!> install perl-XML-RegExp-0.03-486.i586[sl10_packages]
+>!> install perl-XML-Simple-2.14-8.i586[sl10_packages]
+>!> install perl-XML-Stream-1.22-9.i586[sl10_packages]
+>!> install perl-XML-XSLT-0.48-35.i586[sl10_packages]
+>!> install perl-ldap-0.33-9.i586[sl10_packages]
+>!> install perl-ldap-ssl-0.33-9.i586[sl10_packages]
+>!> install perl-libxml-perl-0.08-8.i586[sl10_packages]
+>!> install pgcalc-2.2-17.i586[sl10_packages]
+>!> install pinfo-0.6.8-11.i586[sl10_packages]
+>!> install pixmp-2.6-1028.i586[sl10_packages]
+>!> install plotutils-2.4.1-586.i586[sl10_packages]
+>!> install plptools-0.13-16.i586[sl10_packages]
+>!> install plptools-kde-0.13-16.i586[sl10_packages]
+>!> install pmidi-1.6.0-88.i586[sl10_packages]
+>!> install popt-devel-1.7-262.i586[sl10_packages]
+>!> install povray-3.6.1-10.i586[sl10_packages]
+>!> install psgml-1.3.2-10.noarch[sl10_packages]
+>!> install psgplay-0.6-714.i586[sl10_packages]
+>!> install python-pygame-1.7.1release-9.i586[sl10_packages]
+>!> install pyxml-0.8.4-12.i586[sl10_packages]
+>!> install qjackconnect-0.0.3b-552.i586[sl10_packages]
+>!> install qjackctl-0.2.19a-8.i586[sl10_packages]
+>!> install qt3-examples-3.3.5-47.i586[sl10_packages]
+>!> install raptor-1.4.4-11.i586[sl10_packages]
+>!> install rcs-5.7-874.i586[sl10_packages]
+>!> install ripit-3.4-7.noarch[sl10_packages]
+>!> install root-tail-1.2-11.i586[sl10_packages]
+>!> install rpm-devel-4.4.2-34.i586[sl10_packages]
+>!> install rxp-1.4.4-9.i586[sl10_packages]
+>!> install rxvt-2.7.10-202.i586[sl10_packages]
+>!> install rzsz-0.12.20-848.i586[sl10_packages]
+>!> install sablot-1.0.2-8.i586[sl10_packages]
+>!> install seq24-0.6.3-9.i586[sl10_packages]
+>!> install servletapi4-4.0.4-13.noarch[sl10_packages]
+>!> install sgrep-1.92a-832.i586[sl10_packages]
+>!> install sidplay-2.0.9-10.i586[sl10_packages]
+>!> install slrn-0.9.8.1pl1-8.i586[sl10_packages]
+>!> install snd_sf2-0.1.2-533.noarch[sl10_packages]
+>!> install solarwolf-1.5-40.i586[sl10_packages]
+>!> install solfege-3.0.5-8.i586[sl10_packages]
+>!> install subversion-1.3.0-11.i586[sl10_packages]
+>!> install subversion-python-1.3.0-11.i586[sl10_packages]
+>!> install subversion-tools-1.3.0-11.i586[sl10_packages]
+>!> install susevbox-1.1-1536.i586[sl10_packages]
+>!> install synce-0.9.1-8.i586[sl10_packages]
+>!> install synce-kde-0.8.0-15.i586[sl10_packages]
+>!> install t1lib-1.3.1-580.i586[sl10_packages]
+>!> install talk-0.17-565.i586[sl10_packages]
+>!> install te_latex-3.0-32.i586[sl10_packages]
+>!> install tei-xsl-stylesheets-5.2.9-7.noarch[sl10_packages]
+>!> install tei_3-2001.1.8-100.noarch[sl10_packages]
+>!> install tellico-1.0.3-9.i586[sl10_packages]
+>!> install tetex-3.0-32.i586[sl10_packages]
+>!> install texcad-2.4-1020.i586[sl10_packages]
+>!> install tidy-050517-11.i586[sl10_packages]
+>!> install timidity-2.13.2-16.i586[sl10_packages]
+>!> install tse3-0.3.1-9.i586[sl10_packages]
+>!> install tv-common-3.94-16.i586[sl10_packages]
+>!> install tv-fonts-1.1-221.noarch[sl10_packages]
+>!> install units-1.85-9.i586[sl10_packages]
+>!> install upx-1.25-11.i586[sl10_packages]
+>!> install valgrind-3.1.1-3.i586[sl10_packages]
+>!> install viewcvs-1.0-46.i586[sl10_packages]
+>!> install vkeybd-0.1.17a-8.i586[sl10_packages]
+>!> install vlock-1.3-539.i586[sl10_packages]
+>!> install whois-4.7.5-10.i586[sl10_packages]
+>!> install wondershaper-1.1a-224.noarch[sl10_packages]
+>!> install wsndpref-1.1.1-962.i586[sl10_packages]
+>!> install wsndsrv-0.4.0-996.i586[sl10_packages]
+>!> install wv2-0.2.2-15.i586[sl10_packages]
+>!> install x2x-1.30_beta-12.i586[sl10_packages]
+>!> install xaos-3.1-174.i586[sl10_packages]
+>!> install xboard-4.2.7-55.i586[sl10_packages]
+>!> install xephem-3.6.1-16.i586[sl10_packages]
+>!> install xgrabsc-2.41-1033.i586[sl10_packages]
+>!> install xhtml-dtd-2002.8.9-76.noarch[sl10_packages]
+>!> install xine-ui-0.99.4-22.i586[sl10_packages]
+>!> install xlogical-1.0.7-966.i586[sl10_packages]
+>!> install xmahjong-2006.1.25-7.i586[sl10_packages]
+>!> install xmgrace-5.1.19-8.i586[sl10_packages]
+>!> install xmlstarlet-1.0.1-10.i586[sl10_packages]
+>!> install xmltex-2002.6.26-240.i586[sl10_packages]
+>!> install xmms-jack-0.15-8.i586[sl10_packages]
+>!> install xmms-kde-3.1-65.i586[sl10_packages]
+>!> install xmms-plugins-1.2.10-38.i586[sl10_packages]
+>!> install xorg-x11-man-6.9.0-31.i586[sl10_packages]
+>!> install xosview-1.8.2-15.i586[sl10_packages]
+>!> install xpp-1.5-15.i586[sl10_packages]
+>!> install xrestop-0.3-12.i586[sl10_packages]
+>!> install xsidplay-1.6.5.2-12.i586[sl10_packages]
+>!> install xslide-0.2.2-12.noarch[sl10_packages]
+>!> install xzgv-0.8-125.i586[sl10_packages]
+>!> install yafray-0.0.8-10.i586[sl10_packages]
+>!> install zapping-0.9.6-14.i586[sl10_packages]
+>!> install FreeNX-0.4.4-12.i586[sl10_packages]
+>!> install SDL-devel-1.2.9-14.i586[sl10_packages]
+>!> install ant-1.6.5-11.noarch[sl10_packages]
+>!> install arts-devel-1.5.1-10.i586[sl10_packages]
+>!> install aspell-devel-0.60.3-15.i586[sl10_packages]
+>!> install baekmuk-2.1-430.noarch[sl10_packages]
+>!> install cedilla-0.5-12.noarch[sl10_packages]
+>!> install clisp-2.37-11.i586[sl10_packages]
+>!> install cups-devel-1.1.23-33.i586[sl10_packages]
+>!> install curl-devel-7.15.1-14.i586[sl10_packages]
+>!> install datakiosk-0.7-12.i586[sl10_packages]
+>!> install docbook-dsssl-stylesheets-1.79-13.noarch[sl10_packages]
+>!> install docbook-toys-1.51.0-276.noarch[sl10_packages]
+>!> install docbook-utils-0.6.14-76.noarch[sl10_packages]
+>!> install docbook-xml-website-2.5.0-59.noarch[sl10_packages]
+>!> install docbook-xsl-stylesheets-1.69.1-8.noarch[sl10_packages]
+>!> install docbook2x-0.8.5-13.i586[sl10_packages]
+>!> install docbook_3-3.1-607.noarch[sl10_packages]
+>!> install e2fsprogs-devel-1.38-20.i586[sl10_packages]
+>!> install efont-serif-ttf-20010312-498.noarch[sl10_packages]
+>!> install emacs-auctex-11.55-8.i586[sl10_packages]
+>!> install fam-devel-2.7.0-4.i586[sl10_packages]
+>!> install farsifonts-0.4-11.noarch[sl10_packages]
+>!> install fonts-thai-0.4.3.1-9.noarch[sl10_packages]
+>!> install free-ttf-fonts-1.0-167.noarch[sl10_packages]
+>!> install gconf2-devel-2.12.1-22.i586[sl10_packages]
+>!> install gdbm-devel-1.8.3-238.i586[sl10_packages]
+>!> install giflib-devel-4.1.4-9.i586[sl10_packages]
+>!> install gstreamer-devel-0.8.11-21.i586[sl10_packages]
+>!> install gstreamer-plugins-devel-0.8.11-29.i586[sl10_packages]
+>!> install icecream-0.6.3-9.i586[sl10_packages]
+>!> install icecream-monitor-0.6.3-10.i586[sl10_packages]
+>!> install indent-2.2.9-202.i586[sl10_packages]
+>!> install intlfonts-bdf-1.2.1-204.noarch[sl10_packages]
+>!> install intlfonts-ttf-1.2.1-204.noarch[sl10_packages]
+>!> install jack-devel-0.100.0-12.i586[sl10_packages]
+>!> install jadetex-3.13-230.i586[sl10_packages]
+>!> install jakarta-commons-beanutils-1.7.0-14.noarch[sl10_packages]
+>!> install jakarta-commons-collections-3.1-14.noarch[sl10_packages]
+>!> install jakarta-commons-daemon-1.0.1-8.noarch[sl10_packages]
+>!> install jakarta-commons-dbcp-1.2.1-15.noarch[sl10_packages]
+>!> install jakarta-commons-digester-1.7-10.noarch[sl10_packages]
+>!> install jakarta-commons-discovery-0.3-11.noarch[sl10_packages]
+>!> install jakarta-commons-el-1.0-15.noarch[sl10_packages]
+>!> install jakarta-commons-lang-2.0-16.noarch[sl10_packages]
+>!> install jakarta-commons-launcher-0.9-15.noarch[sl10_packages]
+>!> install jakarta-commons-logging-1.0.4-15.noarch[sl10_packages]
+>!> install jakarta-commons-pool-1.2-14.noarch[sl10_packages]
+>!> install kdebase3-devel-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-extra-3.5.1-49.i586[sl10_packages]
+>!> install kdebindings3-ruby-3.5.1-11.i586[sl10_packages]
+>!> install kdegraphics3-devel-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-extra-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-tex-3.5.1-13.i586[sl10_packages]
+>!> install kdelibs3-devel-3.5.1-37.i586[sl10_packages]
+>!> install kdelibs3-devel-doc-3.5.1-37.noarch[sl10_packages]
+>!> install kdemultimedia3-devel-3.5.1-12.i586[sl10_packages]
+>!> install kdepim3-devel-3.5.1-26.i586[sl10_packages]
+>!> install kdesdk3-devel-3.5.1-11.i586[sl10_packages]
+>!> install kdesvn-0.7.2-13.i586[sl10_packages]
+>!> install kdeutils3-devel-3.5.1-15.i586[sl10_packages]
+>!> install kdevelop3-3.3.1-11.i586[sl10_packages]
+>!> install kdewebdev3-3.5.1-13.i586[sl10_packages]
+>!> install kdiff3-0.9.88-9.i586[sl10_packages]
+>!> install kdissert-1.0.5-12.i586[sl10_packages]
+>!> install kernel-source-2.6.16-8.i586[sl10_packages]
+>!> install kile-1.8.1-11.i586[sl10_packages]
+>!> install kmobiletools-0.4.3.1-12.i586[sl10_packages]
+>!> install knx-0.1-24.i586[sl10_packages]
+>!> install koffice-1.4.2-19.i586[sl10_packages]
+>!> install koffice-database-1.4.2-19.i586[sl10_packages]
+>!> install koffice-extra-1.4.2-19.i586[sl10_packages]
+>!> install koffice-i18n-de-1.4.2-7.noarch[sl10_packages]
+>!> install koffice-illustration-1.4.2-19.i586[sl10_packages]
+>!> install koffice-presentation-1.4.2-19.i586[sl10_packages]
+>!> install koffice-spreadsheet-1.4.2-19.i586[sl10_packages]
+>!> install koffice-wordprocessing-1.4.2-19.i586[sl10_packages]
+>!> install krb5-devel-1.4.3-14.i586[sl10_packages]
+>!> install krusader-1.70.0-9.i586[sl10_packages]
+>!> install kst-1.1.1-11.i586[sl10_packages]
+>!> install ksystemlog-0.3.2-11.i586[sl10_packages]
+>!> install ktray-0.1-13.i586[sl10_packages]
+>!> install ktunes-0.1-13.i586[sl10_packages]
+>!> install kvocabs-0.3.4-10.i586[sl10_packages]
+>!> install kvpnc-0.8.2.1-9.i586[sl10_packages]
+>!> install latex2html-2002.2.1-374.noarch[sl10_packages]
+>!> install libacl-devel-2.2.34-9.i586[sl10_packages]
+>!> install libakode-devel-2.0.0-13.i586[sl10_packages]
+>!> install libao-devel-0.8.6-14.i586[sl10_packages]
+>!> install libattr-devel-2.4.28-11.i586[sl10_packages]
+>!> install libbonobo-devel-2.10.1-19.i586[sl10_packages]
+>!> install libbonoboui-devel-2.10.1-17.i586[sl10_packages]
+>!> install libgcrypt-devel-1.2.2-8.i586[sl10_packages]
+>!> install libgnomecanvas-devel-2.12.0-14.i586[sl10_packages]
+>!> install libgsf-devel-1.13.99-7.i586[sl10_packages]
+>!> install libidl-devel-0.8.6-13.i586[sl10_packages]
+>!> install libidn-devel-0.6.0-9.i586[sl10_packages]
+>!> install libopencdk-devel-0.5.5-10.i586[sl10_packages]
+>!> install libvisual-devel-0.2.0-19.i586[sl10_packages]
+>!> install libwnck-devel-2.12.2-19.i586[sl10_packages]
+>!> install libxslt-devel-1.1.15-10.i586[sl10_packages]
+>!> install lua-devel-5.0.2-12.i586[sl10_packages]
+>!> install lyx-1.3.6-14.i586[sl10_packages]
+>!> install mDNSResponder-devel-107.5-2.i586[sl10_packages]
+>!> install meanwhile-devel-0.4.2-9.i586[sl10_packages]
+>!> install neverball-1.4.0-16.i586[sl10_packages]
+>!> install openjade-1.3.2-219.i586[sl10_packages]
+>!> install orbit2-devel-2.12.4-12.i586[sl10_packages]
+>!> install pam-devel-0.99.3.0-18.i586[sl10_packages]
+>!> install pia-3.94-16.i586[sl10_packages]
+>!> install pingus-0.6.0-288.i586[sl10_packages]
+>!> install python-devel-2.4.2-13.i586[sl10_packages]
+>!> install qt3-devel-doc-3.3.5-47.noarch[sl10_packages]
+>!> install qt3-devel-tools-3.3.5-47.i586[sl10_packages]
+>!> install qt3-man-3.3.5-47.i586[sl10_packages]
+>!> install regexp-1.3-14.noarch[sl10_packages]
+>!> install sgi-fonts-1.0-720.noarch[sl10_packages]
+>!> install sgmltool-1.0.9-921.i586[sl10_packages]
+>!> install sgmltools-lite-3.0.2-1084.noarch[sl10_packages]
+>!> install sqlite-devel-3.2.8-10.i586[sl10_packages]
+>!> install te_ams-3.0-32.i586[sl10_packages]
+>!> install te_cont-3.0-32.i586[sl10_packages]
+>!> install te_dvilj-3.0-32.i586[sl10_packages]
+>!> install te_eplai-3.0-32.i586[sl10_packages]
+>!> install te_kpath-3.0-32.i586[sl10_packages]
+>!> install te_mpost-3.0-32.i586[sl10_packages]
+>!> install te_omega-3.0-32.i586[sl10_packages]
+>!> install te_ptex-3.0-32.i586[sl10_packages]
+>!> install te_web-3.0-32.i586[sl10_packages]
+>!> install tei_4-2004.1.30-58.noarch[sl10_packages]
+>!> install terminus-font-4.12-11.noarch[sl10_packages]
+>!> install trackballs-1.1.1-9.i586[sl10_packages]
+>!> install transfig-3.2.4-75.i586[sl10_packages]
+>!> install ttf-caslon-20031202-71.noarch[sl10_packages]
+>!> install viki-0.0-21.i586[sl10_packages]
+>!> install vym-1.7.7-8.i586[sl10_packages]
+>!> install wesnoth-1.0.2-10.i586[sl10_packages]
+>!> install wesnoth-UnderTheBurningSuns-1.0.3-12.noarch[sl10_packages]
+>!> install wesnoth-data-full-1.0.2-10.noarch[sl10_packages]
+>!> install wesnoth-data-small-1.0.2-10.noarch[sl10_packages]
+>!> install xawtv-3.94-16.i586[sl10_packages]
+>!> install xemacs-packages-20051208-12.noarch[sl10_packages]
+>!> install xemacs-packages-info-20051208-12.noarch[sl10_packages]
+>!> install xerces-j2-2.7.1-10.noarch[sl10_packages]
+>!> install xfig-3.2.4-80.i586[sl10_packages]
+>!> install xfntjp-20020904-440.noarch[sl10_packages]
+>!> install xml-commons-1.3.02-11.noarch[sl10_packages]
+>!> install xmlto-0.0.18-37.i586[sl10_packages]
+>!> install yudit-2.7.8-11.i586[sl10_packages]
 >!> install language:de-.noarch
 >!> install language:de_DE-.noarch
 >!> install selection:Basis-Devel-10.1-35.noarch[sl10_selections]
@@ -2854,1411 +2854,1411 @@
 >!> install selection:SuSE-Documentation-10.1-35.noarch[sl10_selections]
 >!> install selection:X11-10.1-35.noarch[sl10_selections]
 >!> install selection:default-10.1-35.noarch[sl10_selections]
->!> |unflag [3]flex-old-2.5.4a-8.i586[sl10_packages]
->!> |unflag [3]fnfx-0.3-14.i586[sl10_packages]
->!> |unflag [3]lprng-3.8.28-16.i586[sl10_packages]
->!> |unflag [3]myspell-german-old-20030428-116.noarch[sl10_packages]
->!> |unflag [4]Mule-UCS-0.84.20040212-66.noarch[sl10_packages]
->!> |unflag [4]icewm-gnome-1.2.23-14.i586[sl10_packages]
->!> |unflag [5]ksgmltool-1.0.9-564.i586[sl10_packages]
->!> |unflag [5]lpdfilter-0.45-262.i586[sl10_packages]
->!> |unflag [5]sendmail-8.13.6-4.i586[sl10_packages]
+>!> |unflag flex-old-2.5.4a-8.i586[sl10_packages]
+>!> |unflag fnfx-0.3-14.i586[sl10_packages]
+>!> |unflag lprng-3.8.28-16.i586[sl10_packages]
+>!> |unflag myspell-german-old-20030428-116.noarch[sl10_packages]
+>!> |unflag Mule-UCS-0.84.20040212-66.noarch[sl10_packages]
+>!> |unflag icewm-gnome-1.2.23-14.i586[sl10_packages]
+>!> |unflag ksgmltool-1.0.9-564.i586[sl10_packages]
+>!> |unflag lpdfilter-0.45-262.i586[sl10_packages]
+>!> |unflag sendmail-8.13.6-4.i586[sl10_packages]
 >!> |unflag selection:Minimal+X11-10.1-35.noarch[sl10_selections]
 >!> |unflag selection:Minimal-10.1-35.noarch[sl10_selections]
 >!> |unflag selection:default-Gnome-10.1-35.noarch[sl10_selections]
 >!> installs=1409, upgrades=0, uninstalls=0
 >!> Solution #3:
->!> install [1]3ddiag-0.731-3.i586[sl10_packages]
->!> install [1]855resolution-0.4-13.i586[sl10_packages]
->!> install [1]CheckHardware-0.1-983.i586[sl10_packages]
->!> install [1]Crystalcursors-0.5-34.noarch[sl10_packages]
->!> install [1]KhmerOS-fonts-3.1-8.noarch[sl10_packages]
->!> install [1]Mesa-6.4.2-9.i586[sl10_packages]
->!> install [1]NX-1.5.0-34.i586[sl10_packages]
->!> install [1]NetworkManager-0.6.2-3.i586[sl10_packages]
->!> install [1]NetworkManager-kde-0.1r5961-2.i586[sl10_packages]
->!> install [1]OpenEXR-1.2.2-11.i586[sl10_packages]
->!> install [1]SDL-1.2.9-14.i586[sl10_packages]
->!> install [1]SDL_image-1.2.4-11.i586[sl10_packages]
->!> install [1]SDL_mixer-1.2.6-12.i586[sl10_packages]
->!> install [1]SDL_net-1.2.5-231.i586[sl10_packages]
->!> install [1]SDL_perl-1.20.0-366.i586[sl10_packages]
->!> install [1]SDL_ttf-2.0.6-231.i586[sl10_packages]
->!> install [1]SuSEfirewall2-3.4_SVNr140-2.noarch[sl10_packages]
->!> install [1]WindowMaker-applets-1.0-670.i586[sl10_packages]
->!> install [1]a2ps-4.13-1069.i586[sl10_packages]
->!> install [1]aaa_base-10.1-15.i586[sl10_packages]
->!> install [1]aaa_skel-2006.3.29-2.i586[sl10_packages]
->!> install [1]aalib-1.4.0-298.i586[sl10_packages]
->!> install [1]acl-2.2.34-9.i586[sl10_packages]
->!> install [1]acpid-1.0.4-24.i586[sl10_packages]
->!> install [1]alsa-1.0.11-21.i586[sl10_packages]
->!> install [1]alsa-firmware-1.0.10-8.noarch[sl10_packages]
->!> install [1]apparmor-parser-2.0-15.i586[sl10_packages]
->!> install [1]apparmor-profiles-2.0-18.noarch[sl10_packages]
->!> install [1]arts-1.5.1-10.i586[sl10_packages]
->!> install [1]ash-1.6.1-10.i586[sl10_packages]
->!> install [1]aspell-0.60.3-15.i586[sl10_packages]
->!> install [1]at-3.1.8-916.i586[sl10_packages]
->!> install [1]atk-1.10.3-10.i586[sl10_packages]
->!> install [1]attr-2.4.28-11.i586[sl10_packages]
->!> install [1]audiofile-0.2.6-12.i586[sl10_packages]
->!> install [1]autofs-4.1.4-18.i586[sl10_packages]
->!> install [1]autoyast2-2.13.35-2.noarch[sl10_packages]
->!> install [1]autoyast2-installation-2.13.35-2.noarch[sl10_packages]
->!> install [1]bash-3.1-18.i586[sl10_packages]
->!> install [1]bc-1.06-759.i586[sl10_packages]
->!> install [1]beagle-0.2.3-6.i586[sl10_packages]
->!> install [1]bind-libs-9.3.2-12.i586[sl10_packages]
->!> install [1]bind-utils-9.3.2-12.i586[sl10_packages]
->!> install [1]binutils-2.16.91.0.5-10.i586[sl10_packages]
->!> install [1]blocxx-1.0.0-11.i586[sl10_packages]
->!> install [1]bluez-libs-2.24-7.i586[sl10_packages]
->!> install [1]bluez-utils-2.24-11.i586[sl10_packages]
->!> install [1]boost-1.33.1-10.i586[sl10_packages]
->!> install [1]bootsplash-3.3-12.i586[sl10_packages]
->!> install [1]bootsplash-theme-SuSE-3.1-64.i586[sl10_packages]
->!> install [1]busybox-1.1.0-8.i586[sl10_packages]
->!> install [1]bzip2-1.0.3-12.i586[sl10_packages]
->!> install [1]cabextract-1.1-11.i586[sl10_packages]
->!> install [1]cairo-1.0.2-20.i586[sl10_packages]
->!> install [1]canna-libs-3.7p3-20.i586[sl10_packages]
->!> install [1]capi4linux-2006.2.28-6.i586[sl10_packages]
->!> install [1]checkmedia-2.1-9.i586[sl10_packages]
->!> install [1]cifs-mount-3.0.21c-12.i586[sl10_packages]
->!> install [1]convmv-1.09-7.noarch[sl10_packages]
->!> install [1]coreutils-5.93-16.i586[sl10_packages]
->!> install [1]cpio-2.6-14.i586[sl10_packages]
->!> install [1]cpp-4.1.0-10.i586[sl10_packages]
->!> install [1]cpufrequtils-0.4-8.i586[sl10_packages]
->!> install [1]cracklib-2.8.6-9.i586[sl10_packages]
->!> install [1]cron-4.1-40.i586[sl10_packages]
->!> install [1]cups-1.1.23-33.i586[sl10_packages]
->!> install [1]cups-SUSE-ppds-dat-1.1.20-113.i586[sl10_packages]
->!> install [1]cups-client-1.1.23-33.i586[sl10_packages]
->!> install [1]cups-drivers-1.1.23-22.i586[sl10_packages]
->!> install [1]cups-drivers-stp-1.1.23-22.i586[sl10_packages]
->!> install [1]cups-libs-1.1.23-33.i586[sl10_packages]
->!> install [1]curl-7.15.1-14.i586[sl10_packages]
->!> install [1]cyrus-sasl-2.1.21-12.i586[sl10_packages]
->!> install [1]cyrus-sasl-saslauthd-2.1.21-12.i586[sl10_packages]
->!> install [1]db-4.3.29-10.i686[sl10_packages]
->!> install [1]dbus-1-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-devel-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-glib-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-mono-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-qt3-0.60-23.i586[sl10_packages]
->!> install [1]dejavu-2.2-9.noarch[sl10_packages]
->!> install [1]deltarpm-3.3-7.i586[sl10_packages]
->!> install [1]desktop-data-SuSE-10.1-24.noarch[sl10_packages]
->!> install [1]device-mapper-1.02.03-3.i586[sl10_packages]
->!> install [1]devs-10.1-3.i586[sl10_packages]
->!> install [1]dhcdbd-1.12-11.i586[sl10_packages]
->!> install [1]dhcp-3.0.3-15.i586[sl10_packages]
->!> install [1]dhcp-client-3.0.3-15.i586[sl10_packages]
->!> install [1]dhcpcd-1.3.22pl4-218.i586[sl10_packages]
->!> install [1]dialog-0.9b-199.i586[sl10_packages]
->!> install [1]diffutils-2.8.7-12.i586[sl10_packages]
->!> install [1]dirmngr-0.9.2-10.i586[sl10_packages]
->!> install [1]dmraid-0.99_1.0.0rc8-9.i586[sl10_packages]
->!> install [1]dos2unix-3.1-311.i586[sl10_packages]
->!> install [1]dosfstools-2.11-10.i586[sl10_packages]
->!> install [1]dragonegg-0.1-13.i586[sl10_packages]
->!> install [1]e2fsprogs-1.38-20.i586[sl10_packages]
->!> install [1]ed-0.2-876.i586[sl10_packages]
->!> install [1]eject-2.1.0-7.i586[sl10_packages]
->!> install [1]encfs-1.2.5-9.i586[sl10_packages]
->!> install [1]esound-0.2.36-14.i586[sl10_packages]
->!> install [1]ethtool-3-10.i586[sl10_packages]
->!> install [1]expat-2.0.0-8.i586[sl10_packages]
->!> install [1]fam-2.7.0-4.i586[sl10_packages]
->!> install [1]fbset-2.1-792.i586[sl10_packages]
->!> install [1]file-4.16-10.i586[sl10_packages]
->!> install [1]fileshareset-2.0-62.i586[sl10_packages]
->!> install [1]filesystem-10.1-2.i586[sl10_packages]
->!> install [1]fillup-1.42-113.i586[sl10_packages]
->!> install [1]filters-2006.1.25-6.i586[sl10_packages]
->!> install [1]findutils-4.2.27-9.i586[sl10_packages]
->!> install [1]finger-1.3-9.i586[sl10_packages]
->!> install [1]flac-1.1.2-10.i586[sl10_packages]
->!> install [1]fontconfig-2.3.94-6.i586[sl10_packages]
->!> install [1]fonts-arabic-0.20040113-12.noarch[sl10_packages]
->!> install [1]fonts-config-20060210-7.noarch[sl10_packages]
->!> install [1]foomatic-filters-3.0.2-14.i586[sl10_packages]
->!> install [1]freeglut-051110-10.i586[sl10_packages]
->!> install [1]freetype-1.3.1-1168.i586[sl10_packages]
->!> install [1]freetype2-2.1.10-13.i586[sl10_packages]
->!> install [1]fribidi-0.10.4-495.i586[sl10_packages]
->!> install [1]fuse-2.5.2-7.i586[sl10_packages]
->!> install [1]fvwm2-2.5.12-13.i586[sl10_packages]
->!> install [1]gawk-3.1.5-13.i586[sl10_packages]
->!> install [1]gcc-4.1.0-10.i586[sl10_packages]
->!> install [1]gconf2-2.12.1-22.i586[sl10_packages]
->!> install [1]gdbm-1.8.3-238.i586[sl10_packages]
->!> install [1]gdk-pixbuf-0.22.0-88.i586[sl10_packages]
->!> install [1]gettext-0.14.5-8.i586[sl10_packages]
->!> install [1]ghostscript-fonts-other-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]ghostscript-fonts-std-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]ghostscript-library-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]ghostscript-x11-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]giflib-4.1.4-9.i586[sl10_packages]
->!> install [1]glib-1.2.10-604.i586[sl10_packages]
->!> install [1]glib2-2.8.5-14.i586[sl10_packages]
->!> install [1]glibc-2.4-12.i686[sl10_packages]
->!> install [1]glibc-locale-2.4-12.i586[sl10_packages]
->!> install [1]glitz-0.4.4-16.i586[sl10_packages]
->!> install [1]gmime-2.2.1-4.i586[sl10_packages]
->!> install [1]gnome-filesystem-0.1-252.i586[sl10_packages]
->!> install [1]gnutls-1.2.10-8.i586[sl10_packages]
->!> install [1]gpart-0.1h-488.i586[sl10_packages]
->!> install [1]gpg-1.4.2-18.i586[sl10_packages]
->!> install [1]gpg2-1.9.18-12.i586[sl10_packages]
->!> install [1]gpm-1.20.1-317.i586[sl10_packages]
->!> install [1]grep-2.5.1a-15.i586[sl10_packages]
->!> install [1]groff-1.18.1.1-24.i586[sl10_packages]
->!> install [1]grub-0.97-8.i586[sl10_packages]
->!> install [1]gsf-sharp-0.7-15.i586[sl10_packages]
->!> install [1]gtk-1.2.10-902.i586[sl10_packages]
->!> install [1]gtk-sharp2-2.8.2-6.i586[sl10_packages]
->!> install [1]gtk2-2.8.10-25.i586[sl10_packages]
->!> install [1]gzip-1.3.5-154.i586[sl10_packages]
->!> install [1]hal-0.5.6-22.i586[sl10_packages]
->!> install [1]hal-resmgr-0.1_SVNr77-7.i586[sl10_packages]
->!> install [1]hdparm-6.3-8.i586[sl10_packages]
->!> install [1]hermes-1.3.2-453.i586[sl10_packages]
->!> install [1]hp-officeJet-0.91-139.i586[sl10_packages]
->!> install [1]hplip-hpijs-0.9.7-11.i586[sl10_packages]
->!> install [1]hwinfo-12.16-2.i586[sl10_packages]
->!> install [1]i4l-base-2006.2.28-6.i586[sl10_packages]
->!> install [1]i4l-isdnlog-2006.2.28-6.i586[sl10_packages]
->!> install [1]i4lfirm-2006.2.28-6.i586[sl10_packages]
->!> install [1]ial-0.0.1-36.i586[sl10_packages]
->!> install [1]ifplugd-0.28-12.i586[sl10_packages]
->!> install [1]imlib-1.9.14-210.i586[sl10_packages]
->!> install [1]imlib2-1.2.1-12.i586[sl10_packages]
->!> install [1]imlib2-loaders-1.2.1-12.i586[sl10_packages]
->!> install [1]indic-fonts-2005.06.15-10.noarch[sl10_packages]
->!> install [1]info-4.8-17.i586[sl10_packages]
->!> install [1]initviocons-0.4-311.i586[sl10_packages]
->!> install [1]insserv-1.04.0-15.i586[sl10_packages]
->!> install [1]iproute2-2.6.15-8.i586[sl10_packages]
->!> install [1]iptables-1.3.5-8.i586[sl10_packages]
->!> install [1]iputils-ss021109-162.i586[sl10_packages]
->!> install [1]irda-0.9.16-37.i586[sl10_packages]
->!> install [1]irssi-0.8.10-8.i586[sl10_packages]
->!> install [1]irssi-extra-2006.1.25-7.noarch[sl10_packages]
->!> install [1]isapnp-1.26-500.i586[sl10_packages]
->!> install [1]jack-0.100.0-12.i586[sl10_packages]
->!> install [1]jfsutils-1.1.10-8.i586[sl10_packages]
->!> install [1]joe-3.3-10.i586[sl10_packages]
->!> install [1]jpackage-utils-1.6.3-13.i586[sl10_packages]
->!> install [1]jpeg-6b-747.i586[sl10_packages]
->!> install [1]kbd-1.12-56.i586[sl10_packages]
->!> install [1]kdelibs3-3.5.1-37.i586[sl10_packages]
->!> install [1]kernel-bigsmp-2.6.16-8.i586[sl10_packages]
->!> install [1]kernel-smp-2.6.16-8.i586[sl10_packages]
->!> install [1]kerry-0.1-2.i586[sl10_packages]
->!> install [1]klogd-1.4.1-554.i586[sl10_packages]
->!> install [1]kpowersave-0.6.0-3.i586[sl10_packages]
->!> install [1]krb5-1.4.3-14.i586[sl10_packages]
->!> install [1]ksymoops-2.4.11-12.i586[sl10_packages]
->!> install [1]ldapcpplib-0.0.4-8.i586[sl10_packages]
->!> install [1]less-394-8.i586[sl10_packages]
->!> install [1]lftp-3.4.0-17.i586[sl10_packages]
->!> install [1]libacl-2.2.34-9.i586[sl10_packages]
->!> install [1]libapr-util1-1.2.2-8.i586[sl10_packages]
->!> install [1]libapr1-1.2.2-8.i586[sl10_packages]
->!> install [1]libart_lgpl-2.3.17-12.i586[sl10_packages]
->!> install [1]libattr-2.4.28-11.i586[sl10_packages]
->!> install [1]libcap-1.92-494.i586[sl10_packages]
->!> install [1]libcom_err-1.38-20.i586[sl10_packages]
->!> install [1]libdrm-2.0-10.i586[sl10_packages]
->!> install [1]libgcc-4.1.0-10.i586[sl10_packages]
->!> install [1]libgcrypt-1.2.2-8.i586[sl10_packages]
->!> install [1]libgimpprint-4.2.7-57.i586[sl10_packages]
->!> install [1]libgpg-error-1.0-11.i586[sl10_packages]
->!> install [1]libicu-3.4-11.i586[sl10_packages]
->!> install [1]libidl-0.8.6-13.i586[sl10_packages]
->!> install [1]libidn-0.6.0-9.i586[sl10_packages]
->!> install [1]libjasper-1.701.0-11.i586[sl10_packages]
->!> install [1]libjpeg-6.2.0-747.i586[sl10_packages]
->!> install [1]libksba-0.9.12-9.i586[sl10_packages]
->!> install [1]liblcms-1.15-7.i586[sl10_packages]
->!> install [1]libmikmod-3.1.11-9.i586[sl10_packages]
->!> install [1]libmng-1.0.9-11.i586[sl10_packages]
->!> install [1]libmspack-0.0.20040308alpha-13.i586[sl10_packages]
->!> install [1]libnetpbm-1.0.0-652.i586[sl10_packages]
->!> install [1]libnl-1.0-13.i586[sl10_packages]
->!> install [1]libnscd-1.1-11.i586[sl10_packages]
->!> install [1]libogg-1.1.3-8.i586[sl10_packages]
->!> install [1]libopencdk-0.5.5-10.i586[sl10_packages]
->!> install [1]libpcap-0.9.4-7.i586[sl10_packages]
->!> install [1]libpng-1.2.8-14.i586[sl10_packages]
->!> install [1]librsvg-2.12.7-10.i586[sl10_packages]
->!> install [1]libsidplay1-1.36.59-8.i586[sl10_packages]
->!> install [1]libsndfile-1.0.12-8.i586[sl10_packages]
->!> install [1]libstdc++-4.1.0-10.i586[sl10_packages]
->!> install [1]libstroke-0.5.1-10.i586[sl10_packages]
->!> install [1]libtheora-1.0alpha5-11.i586[sl10_packages]
->!> install [1]libtiff-3.8.0-9.i586[sl10_packages]
->!> install [1]libtool-1.5.22-8.i586[sl10_packages]
->!> install [1]libusb-0.1.12-4.i586[sl10_packages]
->!> install [1]libvorbis-1.1.2-8.i586[sl10_packages]
->!> install [1]libxcrypt-2.4-7.i586[sl10_packages]
->!> install [1]libxml2-2.6.23-10.i586[sl10_packages]
->!> install [1]libxslt-1.1.15-10.i586[sl10_packages]
->!> install [1]liby2util-2.13.7-5.i586[sl10_packages]
->!> install [1]libzio-0.1-12.i586[sl10_packages]
->!> install [1]libzypp-0.0.8-66.i586[sl10_packages]
->!> install [1]libzypp-zmd-backend-7.1.1-26.i586[sl10_packages]
->!> install [1]lilo-22.7-14.i586[sl10_packages]
->!> install [1]limal-1.1.6-2.i586[sl10_packages]
->!> install [1]limal-bootloader-1.1.0-3.i586[sl10_packages]
->!> install [1]limal-perl-1.1.6-2.i586[sl10_packages]
->!> install [1]linux-atm-lib-2.5.0-9.i586[sl10_packages]
->!> install [1]log4net-1.2.9-12.i586[sl10_packages]
->!> install [1]logrotate-3.7.3-8.i586[sl10_packages]
->!> install [1]lsof-4.76-8.i586[sl10_packages]
->!> install [1]lzo-2.02-7.i586[sl10_packages]
->!> install [1]m4-1.4.4-7.i586[sl10_packages]
->!> install [1]mDNSResponder-107.5-9.i586[sl10_packages]
->!> install [1]mDNSResponder-lib-107.5-2.i586[sl10_packages]
->!> install [1]mailx-11.25-9.i586[sl10_packages]
->!> install [1]make-3.80-197.i586[sl10_packages]
->!> install [1]man-2.4.1-231.i586[sl10_packages]
->!> install [1]man-pages-2.27-1.noarch[sl10_packages]
->!> install [1]master-boot-code-1.6-13.i586[sl10_packages]
->!> install [1]mdadm-2.2-16.i586[sl10_packages]
->!> install [1]microcode_ctl-1.13-8.i586[sl10_packages]
->!> install [1]mingetty-0.9.6s-83.i586[sl10_packages]
->!> install [1]mkinitrd-1.2-82.i586[sl10_packages]
->!> install [1]mkisofs-2.01-20.i586[sl10_packages]
->!> install [1]mktemp-1.5-739.i586[sl10_packages]
->!> install [1]mlterm-2.9.2-26.i586[sl10_packages]
->!> install [1]module-init-tools-3.2.2-21.i586[sl10_packages]
->!> install [1]mono-core-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mono-data-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mono-data-sqlite-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mono-web-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mtools-3.9.10-11.i586[sl10_packages]
->!> install [1]mysql-shared-5.0.18-12.i586[sl10_packages]
->!> install [1]ncurses-5.5-12.i586[sl10_packages]
->!> install [1]net-snmp-5.3.0.1-13.i586[sl10_packages]
->!> install [1]net-tools-1.60-578.i586[sl10_packages]
->!> install [1]netcat-1.10-878.i586[sl10_packages]
->!> install [1]netcfg-10.1-2.noarch[sl10_packages]
->!> install [1]netpbm-10.26.22-9.i586[sl10_packages]
->!> install [1]novfs-kmp-bigsmp-1.2.0_2.6.16_8-8.i586[sl10_packages]
->!> install [1]novfs-kmp-smp-1.2.0_2.6.16_8-8.i586[sl10_packages]
->!> install [1]nscd-2.4-12.i586[sl10_packages]
->!> install [1]ntfsprogs-1.11.2-10.i586[sl10_packages]
->!> install [1]openct-0.6.6-11.i586[sl10_packages]
->!> install [1]openldap2-client-2.3.19-13.i586[sl10_packages]
->!> install [1]openmotif-libs-2.2.4-13.i586[sl10_packages]
->!> install [1]openobex-1.0.1-63.i586[sl10_packages]
->!> install [1]opensc-0.9.6-12.i586[sl10_packages]
->!> install [1]openslp-1.2.0-17.i586[sl10_packages]
->!> install [1]openssh-4.2p1-13.i586[sl10_packages]
->!> install [1]openssh-askpass-4.2p1-13.i586[sl10_packages]
->!> install [1]openssl-0.9.8a-13.i586[sl10_packages]
->!> install [1]orbit2-2.12.4-12.i586[sl10_packages]
->!> install [1]pam-0.99.3.0-18.i586[sl10_packages]
->!> install [1]pam-modules-10.1-3.i586[sl10_packages]
->!> install [1]pango-1.10.2-15.i586[sl10_packages]
->!> install [1]parted-1.6.25.1-10.i586[sl10_packages]
->!> install [1]patch-2.5.9-155.i586[sl10_packages]
->!> install [1]pciutils-2.2.1-10.i586[sl10_packages]
->!> install [1]pcmciautils-012-7.i586[sl10_packages]
->!> install [1]pcre-6.4-9.i586[sl10_packages]
->!> install [1]pcsc-lite-1.2.9_beta9-10.i586[sl10_packages]
->!> install [1]perl-5.8.8-9.i586[sl10_packages]
->!> install [1]perl-Bootloader-0.2.16-2.i586[sl10_packages]
->!> install [1]perl-Compress-Zlib-1.35-9.i586[sl10_packages]
->!> install [1]perl-Config-Crontab-1.11-7.i586[sl10_packages]
->!> install [1]perl-Crypt-CBC-2.14-8.i586[sl10_packages]
->!> install [1]perl-Crypt-DES-2.05-7.i586[sl10_packages]
->!> install [1]perl-Crypt-SmbHash-0.12-8.i586[sl10_packages]
->!> install [1]perl-DBI-1.50-8.i586[sl10_packages]
->!> install [1]perl-Digest-MD4-1.5-8.i586[sl10_packages]
->!> install [1]perl-Digest-SHA1-2.10-10.i586[sl10_packages]
->!> install [1]perl-File-Tail-0.99.3-7.i586[sl10_packages]
->!> install [1]perl-HTML-Parser-3.48-7.i586[sl10_packages]
->!> install [1]perl-HTML-Tagset-3.10-7.i586[sl10_packages]
->!> install [1]perl-IO-Socket-SSL-0.97-9.i586[sl10_packages]
->!> install [1]perl-Net-Daemon-0.38-56.i586[sl10_packages]
->!> install [1]perl-Parse-RecDescent-1.80-254.i586[sl10_packages]
->!> install [1]perl-PlRPC-0.2018-8.i586[sl10_packages]
->!> install [1]perl-TermReadKey-2.30-8.i586[sl10_packages]
->!> install [1]perl-TermReadLine-Gnu-1.15-8.i586[sl10_packages]
->!> install [1]perl-Text-Iconv-1.4-9.i586[sl10_packages]
->!> install [1]perl-TimeDate-1.16-131.i586[sl10_packages]
->!> install [1]perl-URI-1.35-10.i586[sl10_packages]
->!> install [1]perl-X500-DN-0.28-128.i586[sl10_packages]
->!> install [1]perl-XML-NamespaceSupport-1.09-8.i586[sl10_packages]
->!> install [1]perl-XML-Parser-2.34-38.i586[sl10_packages]
->!> install [1]perl-XML-SAX-0.12-12.i586[sl10_packages]
->!> install [1]perl-XML-Writer-0.600-8.i586[sl10_packages]
->!> install [1]perl-Xmms-0.12-381.i586[sl10_packages]
->!> install [1]perl-gettext-1.05-8.i586[sl10_packages]
->!> install [1]perl-libwww-perl-5.805-7.i586[sl10_packages]
->!> install [1]permissions-2006.2.24-5.i586[sl10_packages]
->!> install [1]pin-0.35-7.noarch[sl10_packages]
->!> install [1]pinentry-0.7.2-10.i586[sl10_packages]
->!> install [1]pmtools-20050823-18.i586[sl10_packages]
->!> install [1]popt-1.7-262.i586[sl10_packages]
->!> install [1]portmap-5beta-744.i586[sl10_packages]
->!> install [1]postfix-2.2.9-3.i586[sl10_packages]
->!> install [1]postgresql-libs-8.1.3-7.i586[sl10_packages]
->!> install [1]powersave-0.12.9-2.i586[sl10_packages]
->!> install [1]powersave-libs-0.12.9-2.i586[sl10_packages]
->!> install [1]ppp-2.4.3-28.i586[sl10_packages]
->!> install [1]pptp-1.7.0-8.i586[sl10_packages]
->!> install [1]preload-0.2-22.i586[sl10_packages]
->!> install [1]procinfo-18-50.i586[sl10_packages]
->!> install [1]procmail-3.22-51.i586[sl10_packages]
->!> install [1]procps-3.2.6-13.i586[sl10_packages]
->!> install [1]providers-2006.1.25-6.noarch[sl10_packages]
->!> install [1]psmisc-22.1-9.i586[sl10_packages]
->!> install [1]pwdutils-3.0.7.1-12.i586[sl10_packages]
->!> install [1]python-2.4.2-13.i586[sl10_packages]
->!> install [1]qca-1.0-20.i586[sl10_packages]
->!> install [1]qt3-3.3.5-47.i586[sl10_packages]
->!> install [1]readline-5.1-18.i586[sl10_packages]
->!> install [1]recode-3.6-499.i586[sl10_packages]
->!> install [1]reiserfs-3.6.19-12.i586[sl10_packages]
->!> install [1]release-notes-10.1.12-2.noarch[sl10_packages]
->!> install [1]resmgr-0.9.8_SVNr75-10.i586[sl10_packages]
->!> install [1]rlog-1.3.7-7.i586[sl10_packages]
->!> install [1]rpm-4.4.2-34.i586[sl10_packages]
->!> install [1]rsh-0.17-568.i586[sl10_packages]
->!> install [1]ruby-1.8.4-9.i586[sl10_packages]
->!> install [1]rug-7.1.1-20.i586[sl10_packages]
->!> install [1]sash-3.7-41.i586[sl10_packages]
->!> install [1]sax2-7.1-103.i586[sl10_packages]
->!> install [1]sax2-gui-1.7-103.i586[sl10_packages]
->!> install [1]sax2-ident-1.7-103.i586[sl10_packages]
->!> install [1]sax2-libsax-7.1-103.i586[sl10_packages]
->!> install [1]sax2-libsax-perl-7.1-103.i586[sl10_packages]
->!> install [1]sax2-tools-2.7-103.i586[sl10_packages]
->!> install [1]sazanami-fonts-20040629-14.noarch[sl10_packages]
->!> install [1]scpm-1.1.3-11.i586[sl10_packages]
->!> install [1]screen-4.0.2-57.i586[sl10_packages]
->!> install [1]scsi-1.7_2.36_1.19_0.17_0.97-6.i586[sl10_packages]
->!> install [1]sed-4.1.4-12.i586[sl10_packages]
->!> install [1]setserial-2.17-588.i586[sl10_packages]
->!> install [1]shared-mime-info-0.17-3.i586[sl10_packages]
->!> install [1]siga-10.101-7.noarch[sl10_packages]
->!> install [1]sisctrl-0.0.20051202-8.i586[sl10_packages]
->!> install [1]slang-2.0.5-9.i586[sl10_packages]
->!> install [1]smpppd-1.59-14.i586[sl10_packages]
->!> install [1]sqlite-3.2.8-10.i586[sl10_packages]
->!> install [1]src_vipa-2.0.3-7.i586[sl10_packages]
->!> install [1]sshfs-1.5-7.i586[sl10_packages]
->!> install [1]startup-notification-0.8-15.i586[sl10_packages]
->!> install [1]strace-4.5.14-4.i586[sl10_packages]
->!> install [1]sudo-1.6.8p12-13.i586[sl10_packages]
->!> install [1]sumf-0.2.1-13.i586[sl10_packages]
->!> install [1]suse-build-key-1.0-677.noarch[sl10_packages]
->!> install [1]suse-release-10.1-5.i586[sl10_packages]
->!> install [1]suseRegister-1.0-38.noarch[sl10_packages]
->!> install [1]suspend-20060327-2.i586[sl10_packages]
->!> install [1]sysconfig-0.50.9-3.i586[sl10_packages]
->!> install [1]sysfsutils-1.3.0-11.i586[sl10_packages]
->!> install [1]syslinux-3.11-13.i586[sl10_packages]
->!> install [1]syslog-ng-1.6.8-14.i586[sl10_packages]
->!> install [1]sysvinit-2.86-16.i586[sl10_packages]
->!> install [1]tar-1.15.1-18.i586[sl10_packages]
->!> install [1]tcl-8.4.12-11.i586[sl10_packages]
->!> install [1]tcpd-7.6-725.i586[sl10_packages]
->!> install [1]tcpdump-3.9.4-9.i586[sl10_packages]
->!> install [1]tcsh-6.14.00-12.i586[sl10_packages]
->!> install [1]telnet-1.2-9.i586[sl10_packages]
->!> install [1]terminfo-5.5-12.i586[sl10_packages]
->!> install [1]thinkeramik-style-3.2.1-16.i586[sl10_packages]
->!> install [1]tightvnc-1.2.9-194.i586[sl10_packages]
->!> install [1]timezone-2.4-12.i586[sl10_packages]
->!> install [1]tiny-nvidia-installer-1.0.7-9.i586[sl10_packages]
->!> install [1]tk-8.4.12-9.i586[sl10_packages]
->!> install [1]tpctl-kmp-bigsmp-4.17_2.6.16_8-23.i586[sl10_packages]
->!> install [1]tree-1.5.0-8.i586[sl10_packages]
->!> install [1]ttf-arphic-20001125-598.noarch[sl10_packages]
->!> install [1]ttf-arphic-bsmi00lp-20001125-598.noarch[sl10_packages]
->!> install [1]ttf-arphic-gbsn00lp-20001125-598.noarch[sl10_packages]
->!> install [1]udev-085-13.i586[sl10_packages]
->!> install [1]unclutter-8-845.i586[sl10_packages]
->!> install [1]unfonts-1.0.20040813-13.noarch[sl10_packages]
->!> install [1]unix2dos-2.2-234.i586[sl10_packages]
->!> install [1]unrar-3.5.4-10.i586[sl10_packages]
->!> install [1]unzip-5.52-11.i586[sl10_packages]
->!> install [1]update-alternatives-1.8.3-11.noarch[sl10_packages]
->!> install [1]update-desktop-files-10.1-19.noarch[sl10_packages]
->!> install [1]usbutils-0.71-16.i586[sl10_packages]
->!> install [1]utempter-0.5.5-11.i586[sl10_packages]
->!> install [1]util-linux-2.12r-25.i586[sl10_packages]
->!> install [1]vacation-1.2.6.1-145.i586[sl10_packages]
->!> install [1]vim-6.4.6-14.i586[sl10_packages]
->!> install [1]w3m-0.5.1-14.i586[sl10_packages]
->!> install [1]wdiff-0.5.2-669.i586[sl10_packages]
->!> install [1]wget-1.10.2-10.i586[sl10_packages]
->!> install [1]wireless-tools-28pre13-17.i586[sl10_packages]
->!> install [1]words-6-13.noarch[sl10_packages]
->!> install [1]wpa_supplicant-0.4.8-9.i586[sl10_packages]
->!> install [1]wvdial-1.54-77.i586[sl10_packages]
->!> install [1]wvstreams-4.2.1-8.i586[sl10_packages]
->!> install [1]x11-input-gunze-031126-24.i586[sl10_packages]
->!> install [1]x11-input-synaptics-0.14.4-10.i586[sl10_packages]
->!> install [1]x11-input-wacom-0.7.2-11.i586[sl10_packages]
->!> install [1]x11-tools-0.1-31.i586[sl10_packages]
->!> install [1]xanim-2.80.2-775.i586[sl10_packages]
->!> install [1]xaw3d-1.5E-235.i586[sl10_packages]
->!> install [1]xdelta-1.1.3-15.i586[sl10_packages]
->!> install [1]xdg-menu-0.2-61.i586[sl10_packages]
->!> install [1]xdmbgrd-0.5-39.i586[sl10_packages]
->!> install [1]xfsprogs-2.7.11-12.i586[sl10_packages]
->!> install [1]xinetd-2.3.14-9.i586[sl10_packages]
->!> install [1]xkeyboard-config-0.7-14.noarch[sl10_packages]
->!> install [1]xli-20050904-11.i586[sl10_packages]
->!> install [1]xlockmore-5.21-8.i586[sl10_packages]
->!> install [1]xmms-lib-1.2.10-97.i586[sl10_packages]
->!> install [1]xntp-4.2.0a-64.i586[sl10_packages]
->!> install [1]xorg-x11-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-Xvnc-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-driver-video-6.9.0-33.i586[sl10_packages]
->!> install [1]xorg-x11-driver-video-nvidia-6.9.0-33.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-100dpi-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-75dpi-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-cyrillic-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-scalable-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-libs-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-server-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-server-glx-6.9.0-31.i586[sl10_packages]
->!> install [1]xterm-208-9.i586[sl10_packages]
->!> install [1]xtermset-0.5.2-129.i586[sl10_packages]
->!> install [1]yast2-2.13.40-4.i586[sl10_packages]
->!> install [1]yast2-backup-2.13.1-6.noarch[sl10_packages]
->!> install [1]yast2-bluetooth-2.13.2-6.noarch[sl10_packages]
->!> install [1]yast2-bootfloppy-2.13.34-2.i586[sl10_packages]
->!> install [1]yast2-bootloader-2.13.34-2.i586[sl10_packages]
->!> install [1]yast2-control-center-2.13.2-8.i586[sl10_packages]
->!> install [1]yast2-core-2.13.19-3.i586[sl10_packages]
->!> install [1]yast2-country-2.13.19-3.i586[sl10_packages]
->!> install [1]yast2-dhcp-server-2.13.2-3.noarch[sl10_packages]
->!> install [1]yast2-dns-server-2.13.8-3.noarch[sl10_packages]
->!> install [1]yast2-firewall-2.13.7-3.noarch[sl10_packages]
->!> install [1]yast2-hardware-detection-2.13.3-8.i586[sl10_packages]
->!> install [1]yast2-http-server-2.13.12-3.noarch[sl10_packages]
->!> install [1]yast2-inetd-2.13.2-6.noarch[sl10_packages]
->!> install [1]yast2-installation-2.13.52-2.noarch[sl10_packages]
->!> install [1]yast2-irda-2.13.1-8.noarch[sl10_packages]
->!> install [1]yast2-kerberos-client-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-ldap-2.13.3-6.i586[sl10_packages]
->!> install [1]yast2-ldap-client-2.13.10-6.noarch[sl10_packages]
->!> install [1]yast2-mail-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-mail-aliases-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-mouse-2.13.7-10.i586[sl10_packages]
->!> install [1]yast2-ncurses-2.13.16-2.i586[sl10_packages]
->!> install [1]yast2-network-2.13.39-2.i586[sl10_packages]
->!> install [1]yast2-nfs-client-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-nfs-server-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-nis-client-2.13.3-2.i586[sl10_packages]
->!> install [1]yast2-nis-server-2.13.3-2.noarch[sl10_packages]
->!> install [1]yast2-ntp-client-2.13.5-3.noarch[sl10_packages]
->!> install [1]yast2-online-update-2.13.15-3.noarch[sl10_packages]
->!> install [1]yast2-online-update-frontend-2.13.15-3.noarch[sl10_packages]
->!> install [1]yast2-packager-2.13.55-2.i586[sl10_packages]
->!> install [1]yast2-pam-2.13.2-9.noarch[sl10_packages]
->!> install [1]yast2-perl-bindings-2.13.4-9.i586[sl10_packages]
->!> install [1]yast2-phone-services-2.13.1-6.noarch[sl10_packages]
->!> install [1]yast2-pkg-bindings-2.13.42-2.i586[sl10_packages]
->!> install [1]yast2-power-management-2.13.6-2.i586[sl10_packages]
->!> install [1]yast2-powertweak-2.13.5-8.noarch[sl10_packages]
->!> install [1]yast2-printer-2.13.5-2.i586[sl10_packages]
->!> install [1]yast2-profile-manager-2.13.4-8.i586[sl10_packages]
->!> install [1]yast2-qt-2.13.42-2.i586[sl10_packages]
->!> install [1]yast2-repair-2.13.4-3.noarch[sl10_packages]
->!> install [1]yast2-restore-2.13.1-6.noarch[sl10_packages]
->!> install [1]yast2-runlevel-2.13.6-3.noarch[sl10_packages]
->!> install [1]yast2-samba-client-2.13.13-2.noarch[sl10_packages]
->!> install [1]yast2-samba-server-2.13.7-5.noarch[sl10_packages]
->!> install [1]yast2-scanner-2.13.16-3.noarch[sl10_packages]
->!> install [1]yast2-schema-2.13.2-7.noarch[sl10_packages]
->!> install [1]yast2-security-2.13.2-8.noarch[sl10_packages]
->!> install [1]yast2-slp-2.13.1-8.i586[sl10_packages]
->!> install [1]yast2-sound-2.13.9-6.i586[sl10_packages]
->!> install [1]yast2-storage-2.13.43-2.i586[sl10_packages]
->!> install [1]yast2-storage-lib-2.13.43-2.i586[sl10_packages]
->!> install [1]yast2-support-2.13.2-6.noarch[sl10_packages]
->!> install [1]yast2-sysconfig-2.13.5-8.noarch[sl10_packages]
->!> install [1]yast2-tftp-server-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-theme-SuSELinux-2.13.5-2.noarch[sl10_packages]
->!> install [1]yast2-trans-de-2.13.13-2.noarch[sl10_packages]
->!> install [1]yast2-trans-stats-2.11.0-15.noarch[sl10_packages]
->!> install [1]yast2-transfer-2.13.3-6.i586[sl10_packages]
->!> install [1]yast2-tune-2.13.4-8.i586[sl10_packages]
->!> install [1]yast2-tv-2.13.7-6.noarch[sl10_packages]
->!> install [1]yast2-update-2.13.11-2.i586[sl10_packages]
->!> install [1]yast2-users-2.13.16-4.i586[sl10_packages]
->!> install [1]yast2-vm-2.13.30-2.i586[sl10_packages]
->!> install [1]yast2-x11-2.13.6-31.noarch[sl10_packages]
->!> install [1]yast2-xml-2.13.1-8.i586[sl10_packages]
->!> install [1]yp-tools-2.9-11.i586[sl10_packages]
->!> install [1]ypbind-1.19.1-9.i586[sl10_packages]
->!> install [1]zen-updater-7.1.0-27.i586[sl10_packages]
->!> install [1]zip-2.31-10.i586[sl10_packages]
->!> install [1]ziptool-1.4.0-119.i586[sl10_packages]
->!> install [1]zisofs-tools-1.0.6-10.i586[sl10_packages]
->!> install [1]zlib-1.2.3-10.i586[sl10_packages]
->!> install [1]zmd-7.1.1-36.i586[sl10_packages]
->!> install [1]zsh-4.2.6-10.i586[sl10_packages]
->!> install [2]DirectFB-0.9.24-11.i586[sl10_packages]
->!> install [2]ImageMagick-6.2.5-11.i586[sl10_packages]
->!> install [2]MozillaFirefox-1.5.0.1-19.i586[sl10_packages]
->!> install [2]MozillaFirefox-translations-1.5.0.1-19.i586[sl10_packages]
->!> install [2]WindowMaker-0.92.0-18.i586[sl10_packages]
->!> install [2]WindowMaker-themes-0.1-247.noarch[sl10_packages]
->!> install [2]alsa-tools-1.0.11-11.i586[sl10_packages]
->!> install [2]amarok-1.3.8-19.i586[sl10_packages]
->!> install [2]amarok-libvisual-1.3.8-19.i586[sl10_packages]
->!> install [2]amarok-xine-1.3.8-19.i586[sl10_packages]
->!> install [2]apparmor-docs-2.0-10.noarch[sl10_packages]
->!> install [2]apparmor-utils-2.0-15.noarch[sl10_packages]
->!> install [2]aspell-de-0.50.2-348.i586[sl10_packages]
->!> install [2]aspell-en-6.0-16.i586[sl10_packages]
->!> install [2]audiofile-devel-0.2.6-12.i586[sl10_packages]
->!> install [2]audit-1.1.3-16.i586[sl10_packages]
->!> install [2]audit-libs-1.1.3-16.i586[sl10_packages]
->!> install [2]awesfx-0.5.0d-11.i586[sl10_packages]
->!> install [2]bitstream-vera-1.10-175.noarch[sl10_packages]
->!> install [2]blt-2.4z-217.i586[sl10_packages]
->!> install [2]cdk-4.9.13-10.i586[sl10_packages]
->!> install [2]cdparanoia-IIIalpha9.8-557.i586[sl10_packages]
->!> install [2]cdrdao-1.2.0-12.i586[sl10_packages]
->!> install [2]cdrecord-2.01-20.i586[sl10_packages]
->!> install [2]cm-unicode-0.4.2-8.noarch[sl10_packages]
->!> install [2]compat-2006.1.25-6.i586[sl10_packages]
->!> install [2]compat-curl2-7.11.0-15.i586[sl10_packages]
->!> install [2]compat-libstdc++-5.0.7-17.i586[sl10_packages]
->!> install [2]compat-openssl097g-0.9.7g-8.i586[sl10_packages]
->!> install [2]crafty-20.1-7.i586[sl10_packages]
->!> install [2]cyrus-sasl-crammd5-2.1.21-12.i586[sl10_packages]
->!> install [2]cyrus-sasl-digestmd5-2.1.21-12.i586[sl10_packages]
->!> install [2]cyrus-sasl-plain-2.1.21-12.i586[sl10_packages]
->!> install [2]db-devel-4.3.29-10.i686[sl10_packages]
->!> install [2]db1-1.85-96.i586[sl10_packages]
->!> install [2]db41-4.1.25-86.i686[sl10_packages]
->!> install [2]dbus-1-x11-0.60-23.i586[sl10_packages]
->!> install [2]dcraw-1.319-2.i586[sl10_packages]
->!> install [2]desktop-file-utils-0.10-17.i586[sl10_packages]
->!> install [2]desktop-translations-10.1-19.noarch[sl10_packages]
->!> install [2]digikam-0.8.1-17.i586[sl10_packages]
->!> install [2]digikamimageplugins-0.8.0-9.i586[sl10_packages]
->!> install [2]docbook_4-4.4-16.noarch[sl10_packages]
->!> install [2]dosbootdisk-1.1-48.i586[sl10_packages]
->!> install [2]dvd+rw-tools-6.1-9.i586[sl10_packages]
->!> install [2]efont-unicode-0.4.2-14.noarch[sl10_packages]
->!> install [2]enigma-0.92-15.i586[sl10_packages]
->!> install [2]enscript-1.6.4-14.i586[sl10_packages]
->!> install [2]evolution-data-server-1.6.0-12.i586[sl10_packages]
->!> install [2]fam-server-2.7.0-4.i586[sl10_packages]
->!> install [2]festival-1.95-20.i586[sl10_packages]
->!> install [2]figlet-2.2.2-9.i586[sl10_packages]
->!> install [2]fortune-1.0-867.i586[sl10_packages]
->!> install [2]freeciv-2.0.7-10.i586[sl10_packages]
->!> install [2]freefont-0.20040227-77.noarch[sl10_packages]
->!> install [2]frozen-bubble-1.0.0-345.i586[sl10_packages]
->!> install [2]gail-1.8.8-10.i586[sl10_packages]
->!> install [2]gaim-1.5.0-44.i586[sl10_packages]
->!> install [2]gdb-6.4-11.i586[sl10_packages]
->!> install [2]gimp-2.2.10-16.i586[sl10_packages]
->!> install [2]gimp-cmyk-0.3-16.i586[sl10_packages]
->!> install [2]gle-3.0.6-656.i586[sl10_packages]
->!> install [2]glib-devel-1.2.10-604.i586[sl10_packages]
->!> install [2]glib-sharp2-2.8.2-6.i586[sl10_packages]
->!> install [2]glib2-devel-2.8.5-14.i586[sl10_packages]
->!> install [2]glibc-devel-2.4-12.i686[sl10_packages]
->!> install [2]glibc-i18ndata-2.4-12.i586[sl10_packages]
->!> install [2]gmp-4.1.4-15.i586[sl10_packages]
->!> install [2]gnokii-0.6.10-8.i586[sl10_packages]
->!> install [2]gnome-desktop-2.12.2-17.i586[sl10_packages]
->!> install [2]gnome-icon-theme-2.12.1-17.noarch[sl10_packages]
->!> install [2]gnome-keyring-0.4.6-10.i586[sl10_packages]
->!> install [2]gnome-libs-1.4.1.7-700.i586[sl10_packages]
->!> install [2]gnome-mime-data-2.4.2-16.noarch[sl10_packages]
->!> install [2]gnome-vfs2-2.12.2-40.i586[sl10_packages]
->!> install [2]gnome-vfs2-devel-2.12.2-40.i586[sl10_packages]
->!> install [2]gpgme-1.0.3-11.i586[sl10_packages]
->!> install [2]gphoto-2.1.99head-11.i586[sl10_packages]
->!> install [2]grip-3.2.0-37.i586[sl10_packages]
->!> install [2]gstreamer-0.8.11-21.i586[sl10_packages]
->!> install [2]gstreamer-plugins-0.8.11-29.i586[sl10_packages]
->!> install [2]gtk-qt-engine-0.7cvs20060209-14.i586[sl10_packages]
->!> install [2]gtksourceview-1.5.6-12.i586[sl10_packages]
->!> install [2]gtkspell-2.0.11-15.i586[sl10_packages]
->!> install [2]guile-1.6.7-16.i586[sl10_packages]
->!> install [2]gwenview-1.3.1-10.i586[sl10_packages]
->!> install [2]gxmhtml-1.4.1.7-700.i586[sl10_packages]
->!> install [2]htdig-3.2.0b6-16.i586[sl10_packages]
->!> install [2]html2text-1.3.2a-11.i586[sl10_packages]
->!> install [2]id3lib-3.8.3-99.i586[sl10_packages]
->!> install [2]ifnteuro-1.2.1-204.noarch[sl10_packages]
->!> install [2]info2html-1.4-11.noarch[sl10_packages]
->!> install [2]intlfnts-1.2.1-204.noarch[sl10_packages]
->!> install [2]iso_ent-2000.11.03-667.noarch[sl10_packages]
->!> install [2]ispell-3.2.06-473.i586[sl10_packages]
->!> install [2]ispell-american-3.2.06-473.i586[sl10_packages]
->!> install [2]ispell-british-3.2.06-473.i586[sl10_packages]
->!> install [2]java-1_4_2-gcj-compat-1.4.2.0-25.i586[sl10_packages]
->!> install [2]k3b-0.12.14-5.i586[sl10_packages]
->!> install [2]kaffeine-0.7.1-19.i586[sl10_packages]
->!> install [2]kde3-i18n-de-3.5.1-9.noarch[sl10_packages]
->!> install [2]kdeaddons3-kate-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeaddons3-kicker-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeaddons3-konqueror-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeartwork3-kscreensaver-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeartwork3-sound-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeartwork3-xscreensaver-3.5.1-12.i586[sl10_packages]
->!> install [2]kdebase3-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-kdm-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-ksysguardd-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-nsplugin-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-samba-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-session-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebluetooth-0.0.svn20051202-17.i586[sl10_packages]
->!> install [2]kdegames3-3.5.1-9.i586[sl10_packages]
->!> install [2]kdegraphics3-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-fax-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-imaging-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-kamera-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-pdf-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-postscript-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-scan-3.5.1-13.i586[sl10_packages]
->!> install [2]kdelibs3-arts-3.5.1-37.i586[sl10_packages]
->!> install [2]kdelibs3-doc-3.5.1-37.i586[sl10_packages]
->!> install [2]kdemultimedia3-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-CD-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-jukebox-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-mixer-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-sound-3.5.1-12.i586[sl10_packages]
->!> install [2]kdenetwork3-3.5.1-21.i586[sl10_packages]
->!> install [2]kdenetwork3-InstantMessenger-3.5.1-21.i586[sl10_packages]
->!> install [2]kdenetwork3-news-3.5.1-21.i586[sl10_packages]
->!> install [2]kdenetwork3-vnc-3.5.1-21.i586[sl10_packages]
->!> install [2]kdepim3-3.5.1-26.i586[sl10_packages]
->!> install [2]kdepim3-kpilot-3.5.1-26.i586[sl10_packages]
->!> install [2]kdepim3-networkstatus-3.5.1-26.i586[sl10_packages]
->!> install [2]kdepim3-sync-3.5.1-26.i586[sl10_packages]
->!> install [2]kdetv-0.8.8-9.i586[sl10_packages]
->!> install [2]kdeutils3-3.5.1-15.i586[sl10_packages]
->!> install [2]kdeutils3-laptop-3.5.1-15.i586[sl10_packages]
->!> install [2]kio_beagle-0.2-10.i586[sl10_packages]
->!> install [2]kio_ipodslave-0.7.2-7.i586[sl10_packages]
->!> install [2]kio_slp-0.4.1-11.i586[sl10_packages]
->!> install [2]kipi-plugins-0.1.0rc1-14.i586[sl10_packages]
->!> install [2]knights-0.6-417.i586[sl10_packages]
->!> install [2]krecord-1.16-20.i586[sl10_packages]
->!> install [2]kscpm-0.5.3-12.i586[sl10_packages]
->!> install [2]ktorrent-1.2-13.i586[sl10_packages]
->!> install [2]libakode-2.0.0-13.i586[sl10_packages]
->!> install [2]libao-0.8.6-14.i586[sl10_packages]
->!> install [2]libapparmor-2.0-11.i586[sl10_packages]
->!> install [2]libavc1394-0.5.1-10.i586[sl10_packages]
->!> install [2]libbeagle-0.2.3-6.i586[sl10_packages]
->!> install [2]libbonobo-2.10.1-19.i586[sl10_packages]
->!> install [2]libbonoboui-2.10.1-17.i586[sl10_packages]
->!> install [2]libcddb-1.2.1-13.i586[sl10_packages]
->!> install [2]libcdio-0.76-11.i586[sl10_packages]
->!> install [2]libcroco-0.6.0-18.i586[sl10_packages]
->!> install [2]libdc1394-1.1.0-11.i586[sl10_packages]
->!> install [2]libdv-0.104-18.i586[sl10_packages]
->!> install [2]libevent-1.1-8.i586[sl10_packages]
->!> install [2]libexif-0.6.13-15.i586[sl10_packages]
->!> install [2]libgcj-4.1.0-10.i586[sl10_packages]
->!> install [2]libghttp-1.0.9-660.i586[sl10_packages]
->!> install [2]libglade2-2.5.1-19.i586[sl10_packages]
->!> install [2]libgnome-2.12.0.1-20.i586[sl10_packages]
->!> install [2]libgnome-devel-2.12.0.1-20.i586[sl10_packages]
->!> install [2]libgnomecanvas-2.12.0-14.i586[sl10_packages]
->!> install [2]libgnomecups-0.2.2-15.i586[sl10_packages]
->!> install [2]libgnomeprint-2.12.1-14.i586[sl10_packages]
->!> install [2]libgnomeprintui-2.12.1-14.i586[sl10_packages]
->!> install [2]libgnomesu-1.0.0-21.i586[sl10_packages]
->!> install [2]libgnomeui-2.12.0-18.i586[sl10_packages]
->!> install [2]libgpg-error-devel-1.0-11.i586[sl10_packages]
->!> install [2]libgphoto2-2.1.99.0head-18.i586[sl10_packages]
->!> install [2]libgsf-1.13.99-7.i586[sl10_packages]
->!> install [2]libgsf-gnome-1.13.99-7.i586[sl10_packages]
->!> install [2]libgssapi-0.6-8.i586[sl10_packages]
->!> install [2]libgtkhtml-2.11.0-11.i586[sl10_packages]
->!> install [2]libid3tag-0.15.1b-29.i586[sl10_packages]
->!> install [2]libieee1284-0.2.10-8.i586[sl10_packages]
->!> install [2]libjpeg-devel-6.2.0-13.i586[sl10_packages]
->!> install [2]libkexif-0.2.2-10.i586[sl10_packages]
->!> install [2]libkipi-0.1.2-10.i586[sl10_packages]
->!> install [2]liblcms-devel-1.15-7.i586[sl10_packages]
->!> install [2]libmal-0.31-165.i586[sl10_packages]
->!> install [2]libmusicbrainz-2.1.2-7.i586[sl10_packages]
->!> install [2]libpqxx-2.5.5-8.i586[sl10_packages]
->!> install [2]libquicktime-0.9.7-15.i586[sl10_packages]
->!> install [2]libraw1394-1.2.0-8.i586[sl10_packages]
->!> install [2]librpcsecgss-0.7-8.i586[sl10_packages]
->!> install [2]libsamplerate-0.1.2-10.i586[sl10_packages]
->!> install [2]libsmbclient-3.0.21c-12.i586[sl10_packages]
->!> install [2]libsoup-2.2.90-13.i586[sl10_packages]
->!> install [2]libstdc++-devel-4.1.0-10.i586[sl10_packages]
->!> install [2]libsvg-0.1.4-11.i586[sl10_packages]
->!> install [2]libsvg-cairo-0.1.6-11.i586[sl10_packages]
->!> install [2]libtidy-050517-11.i586[sl10_packages]
->!> install [2]libtunepimp-0.4.1-8.i586[sl10_packages]
->!> install [2]libvisual-0.2.0-19.i586[sl10_packages]
->!> install [2]libwmf-0.2.8.2-105.i586[sl10_packages]
->!> install [2]libwnck-2.12.2-19.i586[sl10_packages]
->!> install [2]libwpd-0.8.4-10.i586[sl10_packages]
->!> install [2]libxml-1.8.17-382.i586[sl10_packages]
->!> install [2]libxml2-python-2.6.23-10.i586[sl10_packages]
->!> install [2]lirc-0.8.0-12.i586[sl10_packages]
->!> install [2]lphdisk-0.9.1-305.i586[sl10_packages]
->!> install [2]lsb-3.0-13.i586[sl10_packages]
->!> install [2]lua-5.0.2-12.i586[sl10_packages]
->!> install [2]lzo-devel-2.02-7.i586[sl10_packages]
->!> install [2]manufacturer-PPDs-0.5-11.noarch[sl10_packages]
->!> install [2]mc-4.6.1-24.i586[sl10_packages]
->!> install [2]meanwhile-0.4.2-9.i586[sl10_packages]
->!> install [2]mozilla-nspr-4.6.1-17.i586[sl10_packages]
->!> install [2]mozilla-nss-3.11-16.i586[sl10_packages]
->!> install [2]mozilla-xulrunner-1.8.0.1-24.i586[sl10_packages]
->!> install [2]ncurses-devel-5.5-12.i586[sl10_packages]
->!> install [2]neon-0.24.7-15.i586[sl10_packages]
->!> install [2]nfs-utils-1.0.7-27.i586[sl10_packages]
->!> install [2]nfsidmap-0.12-9.i586[sl10_packages]
->!> install [2]ocrad-0.13-9.i586[sl10_packages]
->!> install [2]opensp-1.5.1-88.i586[sl10_packages]
->!> install [2]orbit-0.5.17-346.i586[sl10_packages]
->!> install [2]pax-3.4-9.i586[sl10_packages]
->!> install [2]pcre-devel-6.4-9.i586[sl10_packages]
->!> install [2]perl-Crypt-Blowfish-2.10-8.i586[sl10_packages]
->!> install [2]perl-DBD-SQLite-1.11-9.i586[sl10_packages]
->!> install [2]perl-Digest-HMAC-1.01-502.i586[sl10_packages]
->!> install [2]perl-Net-DNS-0.55-7.i586[sl10_packages]
->!> install [2]perl-Net-IP-1.23-9.i586[sl10_packages]
->!> install [2]perl-Net_SSLeay-1.30-8.i586[sl10_packages]
->!> install [2]perl-PDA-Pilot-0.12.0_pre4-16.i586[sl10_packages]
->!> install [2]perl-spamassassin-3.1.1-4.i586[sl10_packages]
->!> install [2]pilot-link-0.12.0_pre4-16.i586[sl10_packages]
->!> install [2]pilot-link-devel-0.12.0_pre4-16.i586[sl10_packages]
->!> install [2]pkgconfig-0.20-9.i586[sl10_packages]
->!> install [2]poppler-0.4.4-13.i586[sl10_packages]
->!> install [2]poppler-qt-0.4.4-13.i586[sl10_packages]
->!> install [2]psutils-p17-875.i586[sl10_packages]
->!> install [2]python-cairo-1.0.2-9.i586[sl10_packages]
->!> install [2]python-elementtree-1.2.6-13.i586[sl10_packages]
->!> install [2]python-gtk-2.8.2-15.i586[sl10_packages]
->!> install [2]python-imaging-1.1.5-10.i586[sl10_packages]
->!> install [2]python-numeric-24.2-9.i586[sl10_packages]
->!> install [2]python-sqlite-1.1.6-12.i586[sl10_packages]
->!> install [2]python-tk-2.4.2-13.i586[sl10_packages]
->!> install [2]python-urlgrabber-2.9.7-10.i586[sl10_packages]
->!> install [2]qamix-0.0.7e-160.i586[sl10_packages]
->!> install [2]rekall-2.2.6-12.i586[sl10_packages]
->!> install [2]rekall-xbase-2.2.6-12.i586[sl10_packages]
->!> install [2]rpm-python-4.4.2-34.i586[sl10_packages]
->!> install [2]rrdtool-1.2.12-8.i586[sl10_packages]
->!> install [2]rsync-2.6.6-11.i586[sl10_packages]
->!> install [2]samba-client-3.0.21c-12.i586[sl10_packages]
->!> install [2]sane-1.0.17-12.i586[sl10_packages]
->!> install [2]sensors-2.10.0-5.i586[sl10_packages]
->!> install [2]sgml-skel-0.6-276.noarch[sl10_packages]
->!> install [2]slang-devel-2.0.5-9.i586[sl10_packages]
->!> install [2]sox-12.17.9-9.i586[sl10_packages]
->!> install [2]spamassassin-3.1.1-4.i586[sl10_packages]
->!> install [2]speex-1.0.5-9.i586[sl10_packages]
->!> install [2]sqlite2-2.8.17-9.i586[sl10_packages]
->!> install [2]supertux-0.1.3-14.i586[sl10_packages]
->!> install [2]suselinux-manual_en-10.1-12.noarch[sl10_packages]
->!> install [2]taglib-1.4-15.i586[sl10_packages]
->!> install [2]testgart-0.1-198.i586[sl10_packages]
->!> install [2]thinkeramik-3.2.1-16.i586[sl10_packages]
->!> install [2]tiff-3.8.0-9.i586[sl10_packages]
->!> install [2]tix-8.1.4-86.i586[sl10_packages]
->!> install [2]tla-1.3.3-12.i586[sl10_packages]
->!> install [2]toshutils-2.0.1-1145.i586[sl10_packages]
->!> install [2]tpctl-4.17-23.i586[sl10_packages]
->!> install [2]transset-20040120-15.i586[sl10_packages]
->!> install [2]ttf-alee-1.7-13.noarch[sl10_packages]
->!> install [2]ttf-arphic-bkai00mp-20001125-598.noarch[sl10_packages]
->!> install [2]unixODBC-2.2.11-16.i586[sl10_packages]
->!> install [2]v4l-conf-3.94-16.i586[sl10_packages]
->!> install [2]vcdimager-0.7.23-14.i586[sl10_packages]
->!> install [2]vorbis-tools-1.1.1-8.i586[sl10_packages]
->!> install [2]vte-0.11.16-14.i586[sl10_packages]
->!> install [2]wv-1.0.3-15.i586[sl10_packages]
->!> install [2]xbase-2.0.0-116.i586[sl10_packages]
->!> install [2]xbsql-0.11-113.i586[sl10_packages]
->!> install [2]xfntkr-2.1-640.noarch[sl10_packages]
->!> install [2]xfntl2-1.0-679.noarch[sl10_packages]
->!> install [2]xine-lib-1.1.1-14.i586[sl10_packages]
->!> install [2]xmlcharent-0.3-265.noarch[sl10_packages]
->!> install [2]xmms-1.2.10-97.i586[sl10_packages]
->!> install [2]xmoto-0.1.11-9.i586[sl10_packages]
->!> install [2]xmset-1.2-11.i586[sl10_packages]
->!> install [2]xorg-x11-Xnest-6.9.0-31.i586[sl10_packages]
->!> install [2]xpdf-tools-3.01-16.i586[sl10_packages]
->!> install [2]xsane-0.99-8.i586[sl10_packages]
->!> install [2]xscreensaver-4.23-12.i586[sl10_packages]
->!> install [2]xvkbd-2.7a-11.i586[sl10_packages]
->!> install [2]yast2-apparmor-2.0-19.noarch[sl10_packages]
->!> install [2]yum-2.4.2-8.i586[sl10_packages]
->!> install [2]zlib-devel-1.2.3-10.i586[sl10_packages]
->!> install [2]zvbi-0.2.16-12.i586[sl10_packages]
->!> install [3]ImageMagick-devel-6.2.5-11.i586[sl10_packages]
->!> install [3]Mesa-devel-6.4.2-9.i586[sl10_packages]
->!> install [3]OpenOffice_org-2.0.2-12.i586[sl10_packages]
->!> install [3]OpenOffice_org-Quickstarter-1.0-480.i586[sl10_packages]
->!> install [3]OpenOffice_org-de-2.0.2-12.i586[sl10_packages]
->!> install [3]OpenOffice_org-de-templates-8.2-166.i586[sl10_packages]
->!> install [3]OpenOffice_org-kde-2.0.2-12.i586[sl10_packages]
->!> install [3]atk-devel-1.10.3-10.i586[sl10_packages]
->!> install [3]baekmuk-ttf-2.1-430.noarch[sl10_packages]
->!> install [3]bluez-cups-2.24-11.i586[sl10_packages]
->!> install [3]bluez-firmware-1.0-13.i586[sl10_packages]
->!> install [3]bluez-hcidump-1.29-7.i586[sl10_packages]
->!> install [3]bsf-2.3.0-15.noarch[sl10_packages]
->!> install [3]cairo-devel-1.0.2-20.i586[sl10_packages]
->!> install [3]ctags-2006.3.7-4.i586[sl10_packages]
->!> install [3]culmus-0.101-8.noarch[sl10_packages]
->!> install [3]dante-1.1.19-4.i586[sl10_packages]
->!> install [3]emacs-21.3-217.i586[sl10_packages]
->!> install [3]emacs-info-21.3-217.i586[sl10_packages]
->!> install [3]emacs-x11-21.3-217.i586[sl10_packages]
->!> install [3]expect-5.43.0-11.i586[sl10_packages]
->!> install [3]fetchmail-6.3.2-9.i586[sl10_packages]
->!> install [3]findutils-locate-4.2.27-9.i586[sl10_packages]
->!> install [3]fontconfig-devel-2.3.94-6.i586[sl10_packages]
->!> install [3]fonts-thryomanes-1.1-151.noarch[sl10_packages]
->!> install [3]freeglut-devel-051110-10.i586[sl10_packages]
->!> install [3]freetype2-devel-2.1.10-13.i586[sl10_packages]
->!> install [3]gcc-c++-4.1.0-10.i586[sl10_packages]
->!> install [3]gcc-info-4.1.0-10.i586[sl10_packages]
->!> install [3]gcc-java-4.1.0-10.i586[sl10_packages]
->!> install [3]glitz-devel-0.4.4-16.i586[sl10_packages]
->!> install [3]gnutls-devel-1.2.10-8.i586[sl10_packages]
->!> install [3]goom2k4-rc2-44.i586[sl10_packages]
->!> install [3]gtk2-devel-2.8.10-25.i586[sl10_packages]
->!> install [3]gtkmm2-2.2.12-21.i586[sl10_packages]
->!> install [3]hal-devel-0.5.6-22.i586[sl10_packages]
->!> install [3]hplip-0.9.7-11.i586[sl10_packages]
->!> install [3]ifntchia-1.2.1-204.noarch[sl10_packages]
->!> install [3]img2eps-0.2-8.i586[sl10_packages]
->!> install [3]kdebase3-SuSE-10.1-43.i586[sl10_packages]
->!> install [3]kdebindings3-python-3.5.1-11.i586[sl10_packages]
->!> install [3]kdenetwork3-lan-3.5.1-21.i586[sl10_packages]
->!> install [3]kio-locate-0.4.4-10.i586[sl10_packages]
->!> install [3]konversation-0.18-15.i586[sl10_packages]
->!> install [3]ksudoku-0.3-14.i586[sl10_packages]
->!> install [3]kyum-0.7.5-12.i586[sl10_packages]
->!> install [3]lash-0.5.0-8.i586[sl10_packages]
->!> install [3]lash-libs-0.5.0-8.i586[sl10_packages]
->!> install [3]latex2html-pngicons-2002.2.1-374.noarch[sl10_packages]
->!> install [3]libart_lgpl-devel-2.3.17-12.i586[sl10_packages]
->!> install [3]libdrm-devel-2.0-10.i586[sl10_packages]
->!> install [3]libgcj-devel-4.1.0-10.i586[sl10_packages]
->!> install [3]libmng-devel-1.0.9-11.i586[sl10_packages]
->!> install [3]libpng-devel-1.2.8-14.i586[sl10_packages]
->!> install [3]libsigc++12-1.2.7-12.i586[sl10_packages]
->!> install [3]libtiff-devel-3.8.0-9.i586[sl10_packages]
->!> install [3]libvisual-plugins-0.2.0-22.i586[sl10_packages]
->!> install [3]libwmf-devel-0.2.8.2-105.i586[sl10_packages]
->!> install [3]libxml2-devel-2.6.23-10.i586[sl10_packages]
->!> install [3]myspell-american-20040623-23.noarch[sl10_packages]
->!> install [3]myspell-british-20050526-17.noarch[sl10_packages]
->!> install [3]myspell-german-20051213-14.noarch[sl10_packages]
->!> install [3]openssl-devel-0.9.8a-13.i586[sl10_packages]
->!> install [3]pango-devel-1.10.2-15.i586[sl10_packages]
->!> install [3]poppler-devel-0.4.4-13.i586[sl10_packages]
->!> install [3]python-qt-3.5.1-11.i586[sl10_packages]
->!> install [3]python-xml-2.4.2-13.i586[sl10_packages]
->!> install [3]qscintilla-1.65-9.i586[sl10_packages]
->!> install [3]qt3-devel-3.3.5-47.i586[sl10_packages]
->!> install [3]qt3-mysql-3.3.5-47.i586[sl10_packages]
->!> install [3]qt3-sqlite-3.3.5-47.i586[sl10_packages]
->!> install [3]readline-devel-5.1-18.i586[sl10_packages]
->!> install [3]rsaref-2.0-516.i586[sl10_packages]
->!> install [3]samba-3.0.21c-12.i586[sl10_packages]
->!> install [3]sharutils-4.6-8.i586[sl10_packages]
->!> install [3]sqlite2-devel-2.8.17-9.i586[sl10_packages]
->!> install [3]susehelp-2006.03.03-7.noarch[sl10_packages]
->!> install [3]susehelp_de-2006.03.03-7.noarch[sl10_packages]
->!> install [3]susehelp_en-2006.03.03-7.noarch[sl10_packages]
->!> install [3]ttf-arphic-gkai00mp-20001125-598.noarch[sl10_packages]
->!> install [3]unace-2.5-143.i586[sl10_packages]
->!> install [3]unarj-2.65-150.i586[sl10_packages]
->!> install [3]unsermake-0.4_20060307-6.i586[sl10_packages]
->!> install [3]wine-0.9.5-13.i586[sl10_packages]
->!> install [3]wxGTK-2.6.2.1-13.i586[sl10_packages]
->!> install [3]xcompmgr-051031-8.i586[sl10_packages]
->!> install [3]xemacs-21.5.25.20060327-2.i586[sl10_packages]
->!> install [3]xemacs-info-21.5.25.20060327-2.i586[sl10_packages]
->!> install [3]xorg-x11-devel-6.9.0-31.i586[sl10_packages]
->!> install [3]xpdf-3.01-16.i586[sl10_packages]
->!> install [3]y2pmsh-2.13.2-3.i586[sl10_packages]
->!> install [3]zoo-2.10-872.i586[sl10_packages]
->!> install [4]844-ksc-pcf-19990207-602.noarch[sl10_packages]
->!> install [4]FA_clalsadrv-1.0.3-8.i586[sl10_packages]
->!> install [4]FA_clthreads-1.0.2-8.i586[sl10_packages]
->!> install [4]FA_clxclient-1.0.2-10.i586[sl10_packages]
->!> install [4]Maelstrom-3.0.6-11.i586[sl10_packages]
->!> install [4]TeXmacs-1.0.6-9.i586[sl10_packages]
->!> install [4]Xalan-c-1.10-7.i586[sl10_packages]
->!> install [4]Xerces-c-2.7.0-8.i586[sl10_packages]
->!> install [4]ZynAddSubFX-2.2.1-10.i586[sl10_packages]
->!> install [4]aalib-devel-1.4.0-298.i586[sl10_packages]
->!> install [4]aeolus-0.3.1-11.i586[sl10_packages]
->!> install [4]alevt-1.6.1-214.i586[sl10_packages]
->!> install [4]alsa-devel-1.0.11-21.i586[sl10_packages]
->!> install [4]alsa-tools-gui-1.0.11-11.i586[sl10_packages]
->!> install [4]alsamixergui-0.9.0rc1-553.i586[sl10_packages]
->!> install [4]armagetron-0.2.7.1-11.i586[sl10_packages]
->!> install [4]aseqview-0.2.3a-8.i586[sl10_packages]
->!> install [4]astools-2006.1.25-7.i586[sl10_packages]
->!> install [4]aumix-2.8-346.i586[sl10_packages]
->!> install [4]autoconf-2.59-87.i586[sl10_packages]
->!> install [4]automake-1.9.6-8.i586[sl10_packages]
->!> install [4]barcode-0.98-226.i586[sl10_packages]
->!> install [4]bbtools-2006.1.25-7.i586[sl10_packages]
->!> install [4]bbtools-gui-2006.1.25-7.i586[sl10_packages]
->!> install [4]bibview-2.2-816.i586[sl10_packages]
->!> install [4]bison-2.1-8.i586[sl10_packages]
->!> install [4]bitchx-1.1-15.i586[sl10_packages]
->!> install [4]blackbox-0.70.1-8.i586[sl10_packages]
->!> install [4]blender-2.40-9.i586[sl10_packages]
->!> install [4]bogofilter-1.0.1-8.i586[sl10_packages]
->!> install [4]briquolo-0.5.3-15.i586[sl10_packages]
->!> install [4]bsd-games-2.13-357.i586[sl10_packages]
->!> install [4]build-2006.3.27-2.noarch[sl10_packages]
->!> install [4]bzflag-2.0.4-10.i586[sl10_packages]
->!> install [4]ccache-2.4-11.i586[sl10_packages]
->!> install [4]cdda2wav-2.01-20.i586[sl10_packages]
->!> install [4]cecilia-2.0.5-133.noarch[sl10_packages]
->!> install [4]chromium-0.9.12-1012.i586[sl10_packages]
->!> install [4]circuslinux-1.0.3-1030.i586[sl10_packages]
->!> install [4]clanbomber-1.05-14.i586[sl10_packages]
->!> install [4]clanlib-0.6.5-359.i586[sl10_packages]
->!> install [4]cmatrix-1.2a-268.i586[sl10_packages]
->!> install [4]colorgcc-1.3.2-129.noarch[sl10_packages]
->!> install [4]conglomerate-0.9.1-11.i586[sl10_packages]
->!> install [4]convert-1.3-811.i586[sl10_packages]
->!> install [4]coriander-1.0.1-17.i586[sl10_packages]
->!> install [4]csmash-0.6.6-9.i586[sl10_packages]
->!> install [4]csound-4.24.1-229.i586[sl10_packages]
->!> install [4]cvs-1.12.12-14.i586[sl10_packages]
->!> install [4]dar-2.2.6-7.i586[sl10_packages]
->!> install [4]detex-2.7-649.i586[sl10_packages]
->!> install [4]diffmk-1.0-10.noarch[sl10_packages]
->!> install [4]doxygen-1.4.6-10.i586[sl10_packages]
->!> install [4]dvi2tty-5.3.1-120.i586[sl10_packages]
->!> install [4]dviutils-94.3.19-1016.i586[sl10_packages]
->!> install [4]epic-2.2-10.i586[sl10_packages]
->!> install [4]esound-devel-0.2.36-14.i586[sl10_packages]
->!> install [4]ethereal-0.10.14-8.i586[sl10_packages]
->!> install [4]fftw-2.1.5-12.i586[sl10_packages]
->!> install [4]fftw3-3.0.1-120.i586[sl10_packages]
->!> install [4]flex-2.5.31-13.i586[sl10_packages]
->!> install [4]fltk-1.1.6-14.i586[sl10_packages]
->!> install [4]fluidsynth-1.0.6-11.i586[sl10_packages]
->!> install [4]freqtweak-0.6.1-19.i586[sl10_packages]
->!> install [4]g3utils-1.1.33-11.i586[sl10_packages]
->!> install [4]gambas-1.9.23-8.i586[sl10_packages]
->!> install [4]gamix-1.99.p14-51.i586[sl10_packages]
->!> install [4]gcal-3.01-591.i586[sl10_packages]
->!> install [4]gd-2.0.32-18.i586[sl10_packages]
->!> install [4]gettext-devel-0.14.5-8.i586[sl10_packages]
->!> install [4]glchess-0.4.7-169.i586[sl10_packages]
->!> install [4]glibc-html-2.4-12.i586[sl10_packages]
->!> install [4]glibc-info-2.4-12.i586[sl10_packages]
->!> install [4]gnu-getopt-1.0.10-14.noarch[sl10_packages]
->!> install [4]gnuplot-4.0.0-15.i586[sl10_packages]
->!> install [4]gpsdrive-2.09-38.i586[sl10_packages]
->!> install [4]gramofile-1.6-245.i586[sl10_packages]
->!> install [4]graphviz-2.6-14.i586[sl10_packages]
->!> install [4]grepmail-5.3032-8.i586[sl10_packages]
->!> install [4]gtkam-0.1.12-23.i586[sl10_packages]
->!> install [4]gtkglarea-1.2.2-903.i586[sl10_packages]
->!> install [4]gv-3.5.8-1150.i586[sl10_packages]
->!> install [4]hk_classes-0.8-10.i586[sl10_packages]
->!> install [4]html-dtd-2004.1.26-72.noarch[sl10_packages]
->!> install [4]hwinfo-devel-12.16-2.i586[sl10_packages]
->!> install [4]hydrogen-0.9.2-11.i586[sl10_packages]
->!> install [4]i4l-vbox-2006.2.28-6.i586[sl10_packages]
->!> install [4]icewm-1.2.23-14.i586[sl10_packages]
->!> install [4]icewm-default-1.2.23-14.i586[sl10_packages]
->!> install [4]iftop-0.16-27.i586[sl10_packages]
->!> install [4]imgSeek-0.8.5-13.i586[sl10_packages]
->!> install [4]indeview-0.6.6-16.i586[sl10_packages]
->!> install [4]jaaa-0.1.2-8.i586[sl10_packages]
->!> install [4]jack-rack-1.4.4-10.i586[sl10_packages]
->!> install [4]jackEQ-0.4.0-70.i586[sl10_packages]
->!> install [4]jamin-0.95.0-10.i586[sl10_packages]
->!> install [4]joy2key-1.6.1-11.i586[sl10_packages]
->!> install [4]kadslwatch-01.00.06-13.i586[sl10_packages]
->!> install [4]kalsatools-1.5.0-360.i586[sl10_packages]
->!> install [4]kbarcode-1.8.1-17.i586[sl10_packages]
->!> install [4]kbiff-3.8-11.i586[sl10_packages]
->!> install [4]kcall-0.5.2svn20060206-10.i586[sl10_packages]
->!> install [4]kdar-2.0.7-9.i586[sl10_packages]
->!> install [4]kdbg-2.0.3-8.i586[sl10_packages]
->!> install [4]kdeaccessibility3-3.5.1-9.i586[sl10_packages]
->!> install [4]kdeaddons3-games-3.5.1-12.i586[sl10_packages]
->!> install [4]kdeaddons3-kontact-3.5.1-12.i586[sl10_packages]
->!> install [4]kdeaddons3-sound-3.5.1-12.i586[sl10_packages]
->!> install [4]kdeadmin3-3.5.1-10.i586[sl10_packages]
->!> install [4]kdeartwork3-3.5.1-12.i586[sl10_packages]
->!> install [4]kdebindings3-3.5.1-11.i586[sl10_packages]
->!> install [4]kdebindings3-javascript-3.5.1-11.i586[sl10_packages]
->!> install [4]kdebindings3-perl-3.5.1-11.i586[sl10_packages]
->!> install [4]kdeedu3-3.5.1-11.i586[sl10_packages]
->!> install [4]kdegames3-arcade-3.5.1-9.i586[sl10_packages]
->!> install [4]kdegames3-board-3.5.1-9.i586[sl10_packages]
->!> install [4]kdegames3-card-3.5.1-9.i586[sl10_packages]
->!> install [4]kdegames3-tactic-3.5.1-9.i586[sl10_packages]
->!> install [4]kdegraphics3-3D-3.5.1-13.i586[sl10_packages]
->!> install [4]kdemultimedia3-extra-3.5.1-12.i586[sl10_packages]
->!> install [4]kdemultimedia3-midi-3.5.1-12.i586[sl10_packages]
->!> install [4]kdemultimedia3-video-3.5.1-12.i586[sl10_packages]
->!> install [4]kdemultimedia3-video-xine-3.5.1-12.i586[sl10_packages]
->!> install [4]kdenetwork3-IRC-3.5.1-21.i586[sl10_packages]
->!> install [4]kdenetwork3-dialup-3.5.1-21.i586[sl10_packages]
->!> install [4]kdenetwork3-lisa-3.5.1-21.i586[sl10_packages]
->!> install [4]kdenetwork3-query-3.5.1-21.i586[sl10_packages]
->!> install [4]kdenetwork3-wireless-3.5.1-21.i586[sl10_packages]
->!> install [4]kdepim3-mobile-3.5.1-26.i586[sl10_packages]
->!> install [4]kdepim3-time-management-3.5.1-26.i586[sl10_packages]
->!> install [4]kdesdk3-3.5.1-11.i586[sl10_packages]
->!> install [4]kdesdk3-kdecvs-3.5.1-11.i586[sl10_packages]
->!> install [4]kdesdk3-profile-3.5.1-11.i586[sl10_packages]
->!> install [4]kdesdk3-translate-3.5.1-11.i586[sl10_packages]
->!> install [4]kdetoys3-3.5.1-10.i586[sl10_packages]
->!> install [4]kdeutils3-extra-3.5.1-15.i586[sl10_packages]
->!> install [4]kdirstat-2.4.4-13.i586[sl10_packages]
->!> install [4]kfs-0.3.4-298.i586[sl10_packages]
->!> install [4]kiosktool-1.0-11.i586[sl10_packages]
->!> install [4]kisdnwatch-01.00.10-10.i586[sl10_packages]
->!> install [4]klipsi-0.13-16.i586[sl10_packages]
->!> install [4]kmymoney-0.8.2-11.i586[sl10_packages]
->!> install [4]knoda-0.8-10.i586[sl10_packages]
->!> install [4]konserve-0.10.3-14.i586[sl10_packages]
->!> install [4]kover-2.9.6-15.i586[sl10_packages]
->!> install [4]kpl-3.3-10.i586[sl10_packages]
->!> install [4]kpsion-0.13-16.i586[sl10_packages]
->!> install [4]kradio-1.0beta3b-14.i586[sl10_packages]
->!> install [4]krename-3.0.10-11.i586[sl10_packages]
->!> install [4]krpmbuilder-1.2-11.i586[sl10_packages]
->!> install [4]kseg-0.4-212.i586[sl10_packages]
->!> install [4]ksimus-0.3.6.2-11.i586[sl10_packages]
->!> install [4]kssh-0.7-784.i586[sl10_packages]
->!> install [4]kvirc-3.2.0-16.i586[sl10_packages]
->!> install [4]kwatch-2.3.3-12.i586[sl10_packages]
->!> install [4]kxmleditor-1.1.4-14.i586[sl10_packages]
->!> install [4]lacheck-1.26-11.i586[sl10_packages]
->!> install [4]ladspa-1.12.code10-9.i586[sl10_packages]
->!> install [4]latex-ucs-20041017-8.noarch[sl10_packages]
->!> install [4]lbreakout-2.5.2-12.i586[sl10_packages]
->!> install [4]libdar-2.2.6-7.i586[sl10_packages]
->!> install [4]libexif-gtk-0.3.3-319.i586[sl10_packages]
->!> install [4]libical-0.24.RC4-52.i586[sl10_packages]
->!> install [4]liblo-0.22-7.i586[sl10_packages]
->!> install [4]liblrdf-0.4.0-11.i586[sl10_packages]
->!> install [4]libogg-devel-1.1.3-8.i586[sl10_packages]
->!> install [4]libsap-1.51.1-528.i586[sl10_packages]
->!> install [4]libsidplay-2.1.1-12.i586[sl10_packages]
->!> install [4]libvorbis-devel-1.1.2-8.i586[sl10_packages]
->!> install [4]libyaz-2.1.8-9.i586[sl10_packages]
->!> install [4]lincity-1.12.0-79.i586[sl10_packages]
->!> install [4]links-2.1pre18-9.i586[sl10_packages]
->!> install [4]ltris-1.0.10-12.i586[sl10_packages]
->!> install [4]ltxml-1.2.7-11.i586[sl10_packages]
->!> install [4]lynx-2.8.5-46.i586[sl10_packages]
->!> install [4]madbomber-0.2.5-283.i586[sl10_packages]
->!> install [4]meterbridge-0.9.2-245.i586[sl10_packages]
->!> install [4]mgetty-1.1.33-11.i586[sl10_packages]
->!> install [4]mgp-1.11b-12.i586[sl10_packages]
->!> install [4]minicom-2.1-156.i586[sl10_packages]
->!> install [4]mirror-2.9-760.i586[sl10_packages]
->!> install [4]mmv-1.01b-803.i586[sl10_packages]
->!> install [4]mtr-0.69-13.i586[sl10_packages]
->!> install [4]muse-0.7.2pre4-8.i586[sl10_packages]
->!> install [4]musictex-T.99-845.i586[sl10_packages]
->!> install [4]mutt-1.5.9i-21.i586[sl10_packages]
->!> install [4]myldapklient-0.6.6-320.i586[sl10_packages]
->!> install [4]mysql-client-5.0.18-12.i586[sl10_packages]
->!> install [4]mysql-devel-5.0.18-12.i586[sl10_packages]
->!> install [4]netdate-1.2-586.i586[sl10_packages]
->!> install [4]nmap-4.00-9.i586[sl10_packages]
->!> install [4]noteedit-2.8.0-11.i586[sl10_packages]
->!> install [4]nxml-mode-20041004-13.noarch[sl10_packages]
->!> install [4]obconf-1.5-130.i586[sl10_packages]
->!> install [4]openal-1.0.20051129-12.i586[sl10_packages]
->!> install [4]openbox-3.2-17.i586[sl10_packages]
->!> install [4]openmotif-2.2.4-13.i586[sl10_packages]
->!> install [4]par-1.1-39.i586[sl10_packages]
->!> install [4]passivetex-2004.3.10-12.noarch[sl10_packages]
->!> install [4]pbm2l7k-990321-802.i586[sl10_packages]
->!> install [4]penguin-command-1.6.6-199.i586[sl10_packages]
->!> install [4]perl-Algorithm-Diff-1.1901-8.i586[sl10_packages]
->!> install [4]perl-Authen-SASL-2.09-8.i586[sl10_packages]
->!> install [4]perl-CDDB_get-2.27-7.i586[sl10_packages]
->!> install [4]perl-Convert-ASN1-0.19-8.i586[sl10_packages]
->!> install [4]perl-DateManip-5.44-7.i586[sl10_packages]
->!> install [4]perl-FileHandle-Unget-0.1621-7.i586[sl10_packages]
->!> install [4]perl-Inline-0.44-201.i586[sl10_packages]
->!> install [4]perl-Mail-Mbox-MessageParser-1.4001-8.i586[sl10_packages]
->!> install [4]perl-SGMLS-1.03ii-391.i586[sl10_packages]
->!> install [4]perl-Tk-804.027-10.i586[sl10_packages]
->!> install [4]perl-Unicode-Map8-0.12-157.i586[sl10_packages]
->!> install [4]perl-Unicode-String-2.09-7.i586[sl10_packages]
->!> install [4]perl-Weakref-0.01-10.i586[sl10_packages]
->!> install [4]perl-XML-DOM-1.44-9.i586[sl10_packages]
->!> install [4]perl-XML-RegExp-0.03-486.i586[sl10_packages]
->!> install [4]perl-XML-Simple-2.14-8.i586[sl10_packages]
->!> install [4]perl-XML-Stream-1.22-9.i586[sl10_packages]
->!> install [4]perl-XML-XSLT-0.48-35.i586[sl10_packages]
->!> install [4]perl-ldap-0.33-9.i586[sl10_packages]
->!> install [4]perl-ldap-ssl-0.33-9.i586[sl10_packages]
->!> install [4]perl-libxml-perl-0.08-8.i586[sl10_packages]
->!> install [4]pgcalc-2.2-17.i586[sl10_packages]
->!> install [4]pinfo-0.6.8-11.i586[sl10_packages]
->!> install [4]pixmp-2.6-1028.i586[sl10_packages]
->!> install [4]plotutils-2.4.1-586.i586[sl10_packages]
->!> install [4]plptools-0.13-16.i586[sl10_packages]
->!> install [4]plptools-kde-0.13-16.i586[sl10_packages]
->!> install [4]pmidi-1.6.0-88.i586[sl10_packages]
->!> install [4]popt-devel-1.7-262.i586[sl10_packages]
->!> install [4]povray-3.6.1-10.i586[sl10_packages]
->!> install [4]psgml-1.3.2-10.noarch[sl10_packages]
->!> install [4]psgplay-0.6-714.i586[sl10_packages]
->!> install [4]python-pygame-1.7.1release-9.i586[sl10_packages]
->!> install [4]pyxml-0.8.4-12.i586[sl10_packages]
->!> install [4]qjackconnect-0.0.3b-552.i586[sl10_packages]
->!> install [4]qjackctl-0.2.19a-8.i586[sl10_packages]
->!> install [4]qt3-examples-3.3.5-47.i586[sl10_packages]
->!> install [4]raptor-1.4.4-11.i586[sl10_packages]
->!> install [4]rcs-5.7-874.i586[sl10_packages]
->!> install [4]ripit-3.4-7.noarch[sl10_packages]
->!> install [4]root-tail-1.2-11.i586[sl10_packages]
->!> install [4]rpm-devel-4.4.2-34.i586[sl10_packages]
->!> install [4]rxp-1.4.4-9.i586[sl10_packages]
->!> install [4]rxvt-2.7.10-202.i586[sl10_packages]
->!> install [4]rzsz-0.12.20-848.i586[sl10_packages]
->!> install [4]sablot-1.0.2-8.i586[sl10_packages]
->!> install [4]seq24-0.6.3-9.i586[sl10_packages]
->!> install [4]servletapi4-4.0.4-13.noarch[sl10_packages]
->!> install [4]sgrep-1.92a-832.i586[sl10_packages]
->!> install [4]sidplay-2.0.9-10.i586[sl10_packages]
->!> install [4]slrn-0.9.8.1pl1-8.i586[sl10_packages]
->!> install [4]snd_sf2-0.1.2-533.noarch[sl10_packages]
->!> install [4]solarwolf-1.5-40.i586[sl10_packages]
->!> install [4]solfege-3.0.5-8.i586[sl10_packages]
->!> install [4]subversion-1.3.0-11.i586[sl10_packages]
->!> install [4]subversion-python-1.3.0-11.i586[sl10_packages]
->!> install [4]subversion-tools-1.3.0-11.i586[sl10_packages]
->!> install [4]susevbox-1.1-1536.i586[sl10_packages]
->!> install [4]synce-0.9.1-8.i586[sl10_packages]
->!> install [4]synce-kde-0.8.0-15.i586[sl10_packages]
->!> install [4]t1lib-1.3.1-580.i586[sl10_packages]
->!> install [4]talk-0.17-565.i586[sl10_packages]
->!> install [4]te_latex-3.0-32.i586[sl10_packages]
->!> install [4]tei-xsl-stylesheets-5.2.9-7.noarch[sl10_packages]
->!> install [4]tei_3-2001.1.8-100.noarch[sl10_packages]
->!> install [4]tellico-1.0.3-9.i586[sl10_packages]
->!> install [4]tetex-3.0-32.i586[sl10_packages]
->!> install [4]texcad-2.4-1020.i586[sl10_packages]
->!> install [4]tidy-050517-11.i586[sl10_packages]
->!> install [4]timidity-2.13.2-16.i586[sl10_packages]
->!> install [4]tse3-0.3.1-9.i586[sl10_packages]
->!> install [4]tv-common-3.94-16.i586[sl10_packages]
->!> install [4]tv-fonts-1.1-221.noarch[sl10_packages]
->!> install [4]units-1.85-9.i586[sl10_packages]
->!> install [4]upx-1.25-11.i586[sl10_packages]
->!> install [4]valgrind-3.1.1-3.i586[sl10_packages]
->!> install [4]viewcvs-1.0-46.i586[sl10_packages]
->!> install [4]vkeybd-0.1.17a-8.i586[sl10_packages]
->!> install [4]vlock-1.3-539.i586[sl10_packages]
->!> install [4]whois-4.7.5-10.i586[sl10_packages]
->!> install [4]wondershaper-1.1a-224.noarch[sl10_packages]
->!> install [4]wsndpref-1.1.1-962.i586[sl10_packages]
->!> install [4]wsndsrv-0.4.0-996.i586[sl10_packages]
->!> install [4]wv2-0.2.2-15.i586[sl10_packages]
->!> install [4]x2x-1.30_beta-12.i586[sl10_packages]
->!> install [4]xaos-3.1-174.i586[sl10_packages]
->!> install [4]xboard-4.2.7-55.i586[sl10_packages]
->!> install [4]xephem-3.6.1-16.i586[sl10_packages]
->!> install [4]xgrabsc-2.41-1033.i586[sl10_packages]
->!> install [4]xhtml-dtd-2002.8.9-76.noarch[sl10_packages]
->!> install [4]xine-ui-0.99.4-22.i586[sl10_packages]
->!> install [4]xlogical-1.0.7-966.i586[sl10_packages]
->!> install [4]xmahjong-2006.1.25-7.i586[sl10_packages]
->!> install [4]xmgrace-5.1.19-8.i586[sl10_packages]
->!> install [4]xmlstarlet-1.0.1-10.i586[sl10_packages]
->!> install [4]xmltex-2002.6.26-240.i586[sl10_packages]
->!> install [4]xmms-jack-0.15-8.i586[sl10_packages]
->!> install [4]xmms-kde-3.1-65.i586[sl10_packages]
->!> install [4]xmms-plugins-1.2.10-38.i586[sl10_packages]
->!> install [4]xorg-x11-man-6.9.0-31.i586[sl10_packages]
->!> install [4]xosview-1.8.2-15.i586[sl10_packages]
->!> install [4]xpp-1.5-15.i586[sl10_packages]
->!> install [4]xrestop-0.3-12.i586[sl10_packages]
->!> install [4]xsidplay-1.6.5.2-12.i586[sl10_packages]
->!> install [4]xslide-0.2.2-12.noarch[sl10_packages]
->!> install [4]xzgv-0.8-125.i586[sl10_packages]
->!> install [4]yafray-0.0.8-10.i586[sl10_packages]
->!> install [4]zapping-0.9.6-14.i586[sl10_packages]
->!> install [5]FreeNX-0.4.4-12.i586[sl10_packages]
->!> install [5]SDL-devel-1.2.9-14.i586[sl10_packages]
->!> install [5]ant-1.6.5-11.noarch[sl10_packages]
->!> install [5]arts-devel-1.5.1-10.i586[sl10_packages]
->!> install [5]aspell-devel-0.60.3-15.i586[sl10_packages]
->!> install [5]baekmuk-2.1-430.noarch[sl10_packages]
->!> install [5]cedilla-0.5-12.noarch[sl10_packages]
->!> install [5]clisp-2.37-11.i586[sl10_packages]
->!> install [5]cups-devel-1.1.23-33.i586[sl10_packages]
->!> install [5]curl-devel-7.15.1-14.i586[sl10_packages]
->!> install [5]datakiosk-0.7-12.i586[sl10_packages]
->!> install [5]docbook-dsssl-stylesheets-1.79-13.noarch[sl10_packages]
->!> install [5]docbook-toys-1.51.0-276.noarch[sl10_packages]
->!> install [5]docbook-utils-0.6.14-76.noarch[sl10_packages]
->!> install [5]docbook-xml-website-2.5.0-59.noarch[sl10_packages]
->!> install [5]docbook-xsl-stylesheets-1.69.1-8.noarch[sl10_packages]
->!> install [5]docbook2x-0.8.5-13.i586[sl10_packages]
->!> install [5]docbook_3-3.1-607.noarch[sl10_packages]
->!> install [5]e2fsprogs-devel-1.38-20.i586[sl10_packages]
->!> install [5]efont-serif-ttf-20010312-498.noarch[sl10_packages]
->!> install [5]emacs-auctex-11.55-8.i586[sl10_packages]
->!> install [5]fam-devel-2.7.0-4.i586[sl10_packages]
->!> install [5]farsifonts-0.4-11.noarch[sl10_packages]
->!> install [5]fonts-thai-0.4.3.1-9.noarch[sl10_packages]
->!> install [5]free-ttf-fonts-1.0-167.noarch[sl10_packages]
->!> install [5]gconf2-devel-2.12.1-22.i586[sl10_packages]
->!> install [5]gdbm-devel-1.8.3-238.i586[sl10_packages]
->!> install [5]giflib-devel-4.1.4-9.i586[sl10_packages]
->!> install [5]gstreamer-devel-0.8.11-21.i586[sl10_packages]
->!> install [5]gstreamer-plugins-devel-0.8.11-29.i586[sl10_packages]
->!> install [5]icecream-0.6.3-9.i586[sl10_packages]
->!> install [5]icecream-monitor-0.6.3-10.i586[sl10_packages]
->!> install [5]indent-2.2.9-202.i586[sl10_packages]
->!> install [5]intlfonts-bdf-1.2.1-204.noarch[sl10_packages]
->!> install [5]intlfonts-ttf-1.2.1-204.noarch[sl10_packages]
->!> install [5]jack-devel-0.100.0-12.i586[sl10_packages]
->!> install [5]jadetex-3.13-230.i586[sl10_packages]
->!> install [5]jakarta-commons-beanutils-1.7.0-14.noarch[sl10_packages]
->!> install [5]jakarta-commons-collections-3.1-14.noarch[sl10_packages]
->!> install [5]jakarta-commons-daemon-1.0.1-8.noarch[sl10_packages]
->!> install [5]jakarta-commons-dbcp-1.2.1-15.noarch[sl10_packages]
->!> install [5]jakarta-commons-digester-1.7-10.noarch[sl10_packages]
->!> install [5]jakarta-commons-discovery-0.3-11.noarch[sl10_packages]
->!> install [5]jakarta-commons-el-1.0-15.noarch[sl10_packages]
->!> install [5]jakarta-commons-lang-2.0-16.noarch[sl10_packages]
->!> install [5]jakarta-commons-launcher-0.9-15.noarch[sl10_packages]
->!> install [5]jakarta-commons-logging-1.0.4-15.noarch[sl10_packages]
->!> install [5]jakarta-commons-pool-1.2-14.noarch[sl10_packages]
->!> install [5]kdebase3-devel-3.5.1-49.i586[sl10_packages]
->!> install [5]kdebase3-extra-3.5.1-49.i586[sl10_packages]
->!> install [5]kdebindings3-ruby-3.5.1-11.i586[sl10_packages]
->!> install [5]kdegraphics3-devel-3.5.1-13.i586[sl10_packages]
->!> install [5]kdegraphics3-extra-3.5.1-13.i586[sl10_packages]
->!> install [5]kdegraphics3-tex-3.5.1-13.i586[sl10_packages]
->!> install [5]kdelibs3-devel-3.5.1-37.i586[sl10_packages]
->!> install [5]kdelibs3-devel-doc-3.5.1-37.noarch[sl10_packages]
->!> install [5]kdemultimedia3-devel-3.5.1-12.i586[sl10_packages]
->!> install [5]kdepim3-devel-3.5.1-26.i586[sl10_packages]
->!> install [5]kdesdk3-devel-3.5.1-11.i586[sl10_packages]
->!> install [5]kdesvn-0.7.2-13.i586[sl10_packages]
->!> install [5]kdeutils3-devel-3.5.1-15.i586[sl10_packages]
->!> install [5]kdevelop3-3.3.1-11.i586[sl10_packages]
->!> install [5]kdewebdev3-3.5.1-13.i586[sl10_packages]
->!> install [5]kdiff3-0.9.88-9.i586[sl10_packages]
->!> install [5]kdissert-1.0.5-12.i586[sl10_packages]
->!> install [5]kernel-source-2.6.16-8.i586[sl10_packages]
->!> install [5]kile-1.8.1-11.i586[sl10_packages]
->!> install [5]kmobiletools-0.4.3.1-12.i586[sl10_packages]
->!> install [5]knx-0.1-24.i586[sl10_packages]
->!> install [5]koffice-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-database-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-extra-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-i18n-de-1.4.2-7.noarch[sl10_packages]
->!> install [5]koffice-illustration-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-presentation-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-spreadsheet-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-wordprocessing-1.4.2-19.i586[sl10_packages]
->!> install [5]krb5-devel-1.4.3-14.i586[sl10_packages]
->!> install [5]krusader-1.70.0-9.i586[sl10_packages]
->!> install [5]kst-1.1.1-11.i586[sl10_packages]
->!> install [5]ksystemlog-0.3.2-11.i586[sl10_packages]
->!> install [5]ktray-0.1-13.i586[sl10_packages]
->!> install [5]ktunes-0.1-13.i586[sl10_packages]
->!> install [5]kvocabs-0.3.4-10.i586[sl10_packages]
->!> install [5]kvpnc-0.8.2.1-9.i586[sl10_packages]
->!> install [5]latex2html-2002.2.1-374.noarch[sl10_packages]
->!> install [5]libacl-devel-2.2.34-9.i586[sl10_packages]
->!> install [5]libakode-devel-2.0.0-13.i586[sl10_packages]
->!> install [5]libao-devel-0.8.6-14.i586[sl10_packages]
->!> install [5]libattr-devel-2.4.28-11.i586[sl10_packages]
->!> install [5]libbonobo-devel-2.10.1-19.i586[sl10_packages]
->!> install [5]libbonoboui-devel-2.10.1-17.i586[sl10_packages]
->!> install [5]libgcrypt-devel-1.2.2-8.i586[sl10_packages]
->!> install [5]libgnomecanvas-devel-2.12.0-14.i586[sl10_packages]
->!> install [5]libgsf-devel-1.13.99-7.i586[sl10_packages]
->!> install [5]libidl-devel-0.8.6-13.i586[sl10_packages]
->!> install [5]libidn-devel-0.6.0-9.i586[sl10_packages]
->!> install [5]libopencdk-devel-0.5.5-10.i586[sl10_packages]
->!> install [5]libvisual-devel-0.2.0-19.i586[sl10_packages]
->!> install [5]libwnck-devel-2.12.2-19.i586[sl10_packages]
->!> install [5]libxslt-devel-1.1.15-10.i586[sl10_packages]
->!> install [5]lua-devel-5.0.2-12.i586[sl10_packages]
->!> install [5]lyx-1.3.6-14.i586[sl10_packages]
->!> install [5]mDNSResponder-devel-107.5-2.i586[sl10_packages]
->!> install [5]meanwhile-devel-0.4.2-9.i586[sl10_packages]
->!> install [5]neverball-1.4.0-16.i586[sl10_packages]
->!> install [5]openjade-1.3.2-219.i586[sl10_packages]
->!> install [5]orbit2-devel-2.12.4-12.i586[sl10_packages]
->!> install [5]pam-devel-0.99.3.0-18.i586[sl10_packages]
->!> install [5]pia-3.94-16.i586[sl10_packages]
->!> install [5]pingus-0.6.0-288.i586[sl10_packages]
->!> install [5]python-devel-2.4.2-13.i586[sl10_packages]
->!> install [5]qt3-devel-doc-3.3.5-47.noarch[sl10_packages]
->!> install [5]qt3-devel-tools-3.3.5-47.i586[sl10_packages]
->!> install [5]qt3-man-3.3.5-47.i586[sl10_packages]
->!> install [5]regexp-1.3-14.noarch[sl10_packages]
->!> install [5]sgi-fonts-1.0-720.noarch[sl10_packages]
->!> install [5]sgmltool-1.0.9-921.i586[sl10_packages]
->!> install [5]sgmltools-lite-3.0.2-1084.noarch[sl10_packages]
->!> install [5]sqlite-devel-3.2.8-10.i586[sl10_packages]
->!> install [5]te_ams-3.0-32.i586[sl10_packages]
->!> install [5]te_cont-3.0-32.i586[sl10_packages]
->!> install [5]te_dvilj-3.0-32.i586[sl10_packages]
->!> install [5]te_eplai-3.0-32.i586[sl10_packages]
->!> install [5]te_kpath-3.0-32.i586[sl10_packages]
->!> install [5]te_mpost-3.0-32.i586[sl10_packages]
->!> install [5]te_omega-3.0-32.i586[sl10_packages]
->!> install [5]te_ptex-3.0-32.i586[sl10_packages]
->!> install [5]te_web-3.0-32.i586[sl10_packages]
->!> install [5]tei_4-2004.1.30-58.noarch[sl10_packages]
->!> install [5]terminus-font-4.12-11.noarch[sl10_packages]
->!> install [5]trackballs-1.1.1-9.i586[sl10_packages]
->!> install [5]transfig-3.2.4-75.i586[sl10_packages]
->!> install [5]ttf-caslon-20031202-71.noarch[sl10_packages]
->!> install [5]viki-0.0-21.i586[sl10_packages]
->!> install [5]vym-1.7.7-8.i586[sl10_packages]
->!> install [5]wesnoth-1.0.2-10.i586[sl10_packages]
->!> install [5]wesnoth-UnderTheBurningSuns-1.0.3-12.noarch[sl10_packages]
->!> install [5]wesnoth-data-full-1.0.2-10.noarch[sl10_packages]
->!> install [5]wesnoth-data-small-1.0.2-10.noarch[sl10_packages]
->!> install [5]xawtv-3.94-16.i586[sl10_packages]
->!> install [5]xemacs-packages-20051208-12.noarch[sl10_packages]
->!> install [5]xemacs-packages-info-20051208-12.noarch[sl10_packages]
->!> install [5]xerces-j2-2.7.1-10.noarch[sl10_packages]
->!> install [5]xfig-3.2.4-80.i586[sl10_packages]
->!> install [5]xfntjp-20020904-440.noarch[sl10_packages]
->!> install [5]xml-commons-1.3.02-11.noarch[sl10_packages]
->!> install [5]xmlto-0.0.18-37.i586[sl10_packages]
->!> install [5]yudit-2.7.8-11.i586[sl10_packages]
+>!> install 3ddiag-0.731-3.i586[sl10_packages]
+>!> install 855resolution-0.4-13.i586[sl10_packages]
+>!> install CheckHardware-0.1-983.i586[sl10_packages]
+>!> install Crystalcursors-0.5-34.noarch[sl10_packages]
+>!> install KhmerOS-fonts-3.1-8.noarch[sl10_packages]
+>!> install Mesa-6.4.2-9.i586[sl10_packages]
+>!> install NX-1.5.0-34.i586[sl10_packages]
+>!> install NetworkManager-0.6.2-3.i586[sl10_packages]
+>!> install NetworkManager-kde-0.1r5961-2.i586[sl10_packages]
+>!> install OpenEXR-1.2.2-11.i586[sl10_packages]
+>!> install SDL-1.2.9-14.i586[sl10_packages]
+>!> install SDL_image-1.2.4-11.i586[sl10_packages]
+>!> install SDL_mixer-1.2.6-12.i586[sl10_packages]
+>!> install SDL_net-1.2.5-231.i586[sl10_packages]
+>!> install SDL_perl-1.20.0-366.i586[sl10_packages]
+>!> install SDL_ttf-2.0.6-231.i586[sl10_packages]
+>!> install SuSEfirewall2-3.4_SVNr140-2.noarch[sl10_packages]
+>!> install WindowMaker-applets-1.0-670.i586[sl10_packages]
+>!> install a2ps-4.13-1069.i586[sl10_packages]
+>!> install aaa_base-10.1-15.i586[sl10_packages]
+>!> install aaa_skel-2006.3.29-2.i586[sl10_packages]
+>!> install aalib-1.4.0-298.i586[sl10_packages]
+>!> install acl-2.2.34-9.i586[sl10_packages]
+>!> install acpid-1.0.4-24.i586[sl10_packages]
+>!> install alsa-1.0.11-21.i586[sl10_packages]
+>!> install alsa-firmware-1.0.10-8.noarch[sl10_packages]
+>!> install apparmor-parser-2.0-15.i586[sl10_packages]
+>!> install apparmor-profiles-2.0-18.noarch[sl10_packages]
+>!> install arts-1.5.1-10.i586[sl10_packages]
+>!> install ash-1.6.1-10.i586[sl10_packages]
+>!> install aspell-0.60.3-15.i586[sl10_packages]
+>!> install at-3.1.8-916.i586[sl10_packages]
+>!> install atk-1.10.3-10.i586[sl10_packages]
+>!> install attr-2.4.28-11.i586[sl10_packages]
+>!> install audiofile-0.2.6-12.i586[sl10_packages]
+>!> install autofs-4.1.4-18.i586[sl10_packages]
+>!> install autoyast2-2.13.35-2.noarch[sl10_packages]
+>!> install autoyast2-installation-2.13.35-2.noarch[sl10_packages]
+>!> install bash-3.1-18.i586[sl10_packages]
+>!> install bc-1.06-759.i586[sl10_packages]
+>!> install beagle-0.2.3-6.i586[sl10_packages]
+>!> install bind-libs-9.3.2-12.i586[sl10_packages]
+>!> install bind-utils-9.3.2-12.i586[sl10_packages]
+>!> install binutils-2.16.91.0.5-10.i586[sl10_packages]
+>!> install blocxx-1.0.0-11.i586[sl10_packages]
+>!> install bluez-libs-2.24-7.i586[sl10_packages]
+>!> install bluez-utils-2.24-11.i586[sl10_packages]
+>!> install boost-1.33.1-10.i586[sl10_packages]
+>!> install bootsplash-3.3-12.i586[sl10_packages]
+>!> install bootsplash-theme-SuSE-3.1-64.i586[sl10_packages]
+>!> install busybox-1.1.0-8.i586[sl10_packages]
+>!> install bzip2-1.0.3-12.i586[sl10_packages]
+>!> install cabextract-1.1-11.i586[sl10_packages]
+>!> install cairo-1.0.2-20.i586[sl10_packages]
+>!> install canna-libs-3.7p3-20.i586[sl10_packages]
+>!> install capi4linux-2006.2.28-6.i586[sl10_packages]
+>!> install checkmedia-2.1-9.i586[sl10_packages]
+>!> install cifs-mount-3.0.21c-12.i586[sl10_packages]
+>!> install convmv-1.09-7.noarch[sl10_packages]
+>!> install coreutils-5.93-16.i586[sl10_packages]
+>!> install cpio-2.6-14.i586[sl10_packages]
+>!> install cpp-4.1.0-10.i586[sl10_packages]
+>!> install cpufrequtils-0.4-8.i586[sl10_packages]
+>!> install cracklib-2.8.6-9.i586[sl10_packages]
+>!> install cron-4.1-40.i586[sl10_packages]
+>!> install cups-1.1.23-33.i586[sl10_packages]
+>!> install cups-SUSE-ppds-dat-1.1.20-113.i586[sl10_packages]
+>!> install cups-client-1.1.23-33.i586[sl10_packages]
+>!> install cups-drivers-1.1.23-22.i586[sl10_packages]
+>!> install cups-drivers-stp-1.1.23-22.i586[sl10_packages]
+>!> install cups-libs-1.1.23-33.i586[sl10_packages]
+>!> install curl-7.15.1-14.i586[sl10_packages]
+>!> install cyrus-sasl-2.1.21-12.i586[sl10_packages]
+>!> install cyrus-sasl-saslauthd-2.1.21-12.i586[sl10_packages]
+>!> install db-4.3.29-10.i686[sl10_packages]
+>!> install dbus-1-0.60-23.i586[sl10_packages]
+>!> install dbus-1-devel-0.60-23.i586[sl10_packages]
+>!> install dbus-1-glib-0.60-23.i586[sl10_packages]
+>!> install dbus-1-mono-0.60-23.i586[sl10_packages]
+>!> install dbus-1-qt3-0.60-23.i586[sl10_packages]
+>!> install dejavu-2.2-9.noarch[sl10_packages]
+>!> install deltarpm-3.3-7.i586[sl10_packages]
+>!> install desktop-data-SuSE-10.1-24.noarch[sl10_packages]
+>!> install device-mapper-1.02.03-3.i586[sl10_packages]
+>!> install devs-10.1-3.i586[sl10_packages]
+>!> install dhcdbd-1.12-11.i586[sl10_packages]
+>!> install dhcp-3.0.3-15.i586[sl10_packages]
+>!> install dhcp-client-3.0.3-15.i586[sl10_packages]
+>!> install dhcpcd-1.3.22pl4-218.i586[sl10_packages]
+>!> install dialog-0.9b-199.i586[sl10_packages]
+>!> install diffutils-2.8.7-12.i586[sl10_packages]
+>!> install dirmngr-0.9.2-10.i586[sl10_packages]
+>!> install dmraid-0.99_1.0.0rc8-9.i586[sl10_packages]
+>!> install dos2unix-3.1-311.i586[sl10_packages]
+>!> install dosfstools-2.11-10.i586[sl10_packages]
+>!> install dragonegg-0.1-13.i586[sl10_packages]
+>!> install e2fsprogs-1.38-20.i586[sl10_packages]
+>!> install ed-0.2-876.i586[sl10_packages]
+>!> install eject-2.1.0-7.i586[sl10_packages]
+>!> install encfs-1.2.5-9.i586[sl10_packages]
+>!> install esound-0.2.36-14.i586[sl10_packages]
+>!> install ethtool-3-10.i586[sl10_packages]
+>!> install expat-2.0.0-8.i586[sl10_packages]
+>!> install fam-2.7.0-4.i586[sl10_packages]
+>!> install fbset-2.1-792.i586[sl10_packages]
+>!> install file-4.16-10.i586[sl10_packages]
+>!> install fileshareset-2.0-62.i586[sl10_packages]
+>!> install filesystem-10.1-2.i586[sl10_packages]
+>!> install fillup-1.42-113.i586[sl10_packages]
+>!> install filters-2006.1.25-6.i586[sl10_packages]
+>!> install findutils-4.2.27-9.i586[sl10_packages]
+>!> install finger-1.3-9.i586[sl10_packages]
+>!> install flac-1.1.2-10.i586[sl10_packages]
+>!> install fontconfig-2.3.94-6.i586[sl10_packages]
+>!> install fonts-arabic-0.20040113-12.noarch[sl10_packages]
+>!> install fonts-config-20060210-7.noarch[sl10_packages]
+>!> install foomatic-filters-3.0.2-14.i586[sl10_packages]
+>!> install freeglut-051110-10.i586[sl10_packages]
+>!> install freetype-1.3.1-1168.i586[sl10_packages]
+>!> install freetype2-2.1.10-13.i586[sl10_packages]
+>!> install fribidi-0.10.4-495.i586[sl10_packages]
+>!> install fuse-2.5.2-7.i586[sl10_packages]
+>!> install fvwm2-2.5.12-13.i586[sl10_packages]
+>!> install gawk-3.1.5-13.i586[sl10_packages]
+>!> install gcc-4.1.0-10.i586[sl10_packages]
+>!> install gconf2-2.12.1-22.i586[sl10_packages]
+>!> install gdbm-1.8.3-238.i586[sl10_packages]
+>!> install gdk-pixbuf-0.22.0-88.i586[sl10_packages]
+>!> install gettext-0.14.5-8.i586[sl10_packages]
+>!> install ghostscript-fonts-other-8.15.2rc1-15.i586[sl10_packages]
+>!> install ghostscript-fonts-std-8.15.2rc1-15.i586[sl10_packages]
+>!> install ghostscript-library-8.15.2rc1-15.i586[sl10_packages]
+>!> install ghostscript-x11-8.15.2rc1-15.i586[sl10_packages]
+>!> install giflib-4.1.4-9.i586[sl10_packages]
+>!> install glib-1.2.10-604.i586[sl10_packages]
+>!> install glib2-2.8.5-14.i586[sl10_packages]
+>!> install glibc-2.4-12.i686[sl10_packages]
+>!> install glibc-locale-2.4-12.i586[sl10_packages]
+>!> install glitz-0.4.4-16.i586[sl10_packages]
+>!> install gmime-2.2.1-4.i586[sl10_packages]
+>!> install gnome-filesystem-0.1-252.i586[sl10_packages]
+>!> install gnutls-1.2.10-8.i586[sl10_packages]
+>!> install gpart-0.1h-488.i586[sl10_packages]
+>!> install gpg-1.4.2-18.i586[sl10_packages]
+>!> install gpg2-1.9.18-12.i586[sl10_packages]
+>!> install gpm-1.20.1-317.i586[sl10_packages]
+>!> install grep-2.5.1a-15.i586[sl10_packages]
+>!> install groff-1.18.1.1-24.i586[sl10_packages]
+>!> install grub-0.97-8.i586[sl10_packages]
+>!> install gsf-sharp-0.7-15.i586[sl10_packages]
+>!> install gtk-1.2.10-902.i586[sl10_packages]
+>!> install gtk-sharp2-2.8.2-6.i586[sl10_packages]
+>!> install gtk2-2.8.10-25.i586[sl10_packages]
+>!> install gzip-1.3.5-154.i586[sl10_packages]
+>!> install hal-0.5.6-22.i586[sl10_packages]
+>!> install hal-resmgr-0.1_SVNr77-7.i586[sl10_packages]
+>!> install hdparm-6.3-8.i586[sl10_packages]
+>!> install hermes-1.3.2-453.i586[sl10_packages]
+>!> install hp-officeJet-0.91-139.i586[sl10_packages]
+>!> install hplip-hpijs-0.9.7-11.i586[sl10_packages]
+>!> install hwinfo-12.16-2.i586[sl10_packages]
+>!> install i4l-base-2006.2.28-6.i586[sl10_packages]
+>!> install i4l-isdnlog-2006.2.28-6.i586[sl10_packages]
+>!> install i4lfirm-2006.2.28-6.i586[sl10_packages]
+>!> install ial-0.0.1-36.i586[sl10_packages]
+>!> install ifplugd-0.28-12.i586[sl10_packages]
+>!> install imlib-1.9.14-210.i586[sl10_packages]
+>!> install imlib2-1.2.1-12.i586[sl10_packages]
+>!> install imlib2-loaders-1.2.1-12.i586[sl10_packages]
+>!> install indic-fonts-2005.06.15-10.noarch[sl10_packages]
+>!> install info-4.8-17.i586[sl10_packages]
+>!> install initviocons-0.4-311.i586[sl10_packages]
+>!> install insserv-1.04.0-15.i586[sl10_packages]
+>!> install iproute2-2.6.15-8.i586[sl10_packages]
+>!> install iptables-1.3.5-8.i586[sl10_packages]
+>!> install iputils-ss021109-162.i586[sl10_packages]
+>!> install irda-0.9.16-37.i586[sl10_packages]
+>!> install irssi-0.8.10-8.i586[sl10_packages]
+>!> install irssi-extra-2006.1.25-7.noarch[sl10_packages]
+>!> install isapnp-1.26-500.i586[sl10_packages]
+>!> install jack-0.100.0-12.i586[sl10_packages]
+>!> install jfsutils-1.1.10-8.i586[sl10_packages]
+>!> install joe-3.3-10.i586[sl10_packages]
+>!> install jpackage-utils-1.6.3-13.i586[sl10_packages]
+>!> install jpeg-6b-747.i586[sl10_packages]
+>!> install kbd-1.12-56.i586[sl10_packages]
+>!> install kdelibs3-3.5.1-37.i586[sl10_packages]
+>!> install kernel-bigsmp-2.6.16-8.i586[sl10_packages]
+>!> install kernel-smp-2.6.16-8.i586[sl10_packages]
+>!> install kerry-0.1-2.i586[sl10_packages]
+>!> install klogd-1.4.1-554.i586[sl10_packages]
+>!> install kpowersave-0.6.0-3.i586[sl10_packages]
+>!> install krb5-1.4.3-14.i586[sl10_packages]
+>!> install ksymoops-2.4.11-12.i586[sl10_packages]
+>!> install ldapcpplib-0.0.4-8.i586[sl10_packages]
+>!> install less-394-8.i586[sl10_packages]
+>!> install lftp-3.4.0-17.i586[sl10_packages]
+>!> install libacl-2.2.34-9.i586[sl10_packages]
+>!> install libapr-util1-1.2.2-8.i586[sl10_packages]
+>!> install libapr1-1.2.2-8.i586[sl10_packages]
+>!> install libart_lgpl-2.3.17-12.i586[sl10_packages]
+>!> install libattr-2.4.28-11.i586[sl10_packages]
+>!> install libcap-1.92-494.i586[sl10_packages]
+>!> install libcom_err-1.38-20.i586[sl10_packages]
+>!> install libdrm-2.0-10.i586[sl10_packages]
+>!> install libgcc-4.1.0-10.i586[sl10_packages]
+>!> install libgcrypt-1.2.2-8.i586[sl10_packages]
+>!> install libgimpprint-4.2.7-57.i586[sl10_packages]
+>!> install libgpg-error-1.0-11.i586[sl10_packages]
+>!> install libicu-3.4-11.i586[sl10_packages]
+>!> install libidl-0.8.6-13.i586[sl10_packages]
+>!> install libidn-0.6.0-9.i586[sl10_packages]
+>!> install libjasper-1.701.0-11.i586[sl10_packages]
+>!> install libjpeg-6.2.0-747.i586[sl10_packages]
+>!> install libksba-0.9.12-9.i586[sl10_packages]
+>!> install liblcms-1.15-7.i586[sl10_packages]
+>!> install libmikmod-3.1.11-9.i586[sl10_packages]
+>!> install libmng-1.0.9-11.i586[sl10_packages]
+>!> install libmspack-0.0.20040308alpha-13.i586[sl10_packages]
+>!> install libnetpbm-1.0.0-652.i586[sl10_packages]
+>!> install libnl-1.0-13.i586[sl10_packages]
+>!> install libnscd-1.1-11.i586[sl10_packages]
+>!> install libogg-1.1.3-8.i586[sl10_packages]
+>!> install libopencdk-0.5.5-10.i586[sl10_packages]
+>!> install libpcap-0.9.4-7.i586[sl10_packages]
+>!> install libpng-1.2.8-14.i586[sl10_packages]
+>!> install librsvg-2.12.7-10.i586[sl10_packages]
+>!> install libsidplay1-1.36.59-8.i586[sl10_packages]
+>!> install libsndfile-1.0.12-8.i586[sl10_packages]
+>!> install libstdc++-4.1.0-10.i586[sl10_packages]
+>!> install libstroke-0.5.1-10.i586[sl10_packages]
+>!> install libtheora-1.0alpha5-11.i586[sl10_packages]
+>!> install libtiff-3.8.0-9.i586[sl10_packages]
+>!> install libtool-1.5.22-8.i586[sl10_packages]
+>!> install libusb-0.1.12-4.i586[sl10_packages]
+>!> install libvorbis-1.1.2-8.i586[sl10_packages]
+>!> install libxcrypt-2.4-7.i586[sl10_packages]
+>!> install libxml2-2.6.23-10.i586[sl10_packages]
+>!> install libxslt-1.1.15-10.i586[sl10_packages]
+>!> install liby2util-2.13.7-5.i586[sl10_packages]
+>!> install libzio-0.1-12.i586[sl10_packages]
+>!> install libzypp-0.0.8-66.i586[sl10_packages]
+>!> install libzypp-zmd-backend-7.1.1-26.i586[sl10_packages]
+>!> install lilo-22.7-14.i586[sl10_packages]
+>!> install limal-1.1.6-2.i586[sl10_packages]
+>!> install limal-bootloader-1.1.0-3.i586[sl10_packages]
+>!> install limal-perl-1.1.6-2.i586[sl10_packages]
+>!> install linux-atm-lib-2.5.0-9.i586[sl10_packages]
+>!> install log4net-1.2.9-12.i586[sl10_packages]
+>!> install logrotate-3.7.3-8.i586[sl10_packages]
+>!> install lsof-4.76-8.i586[sl10_packages]
+>!> install lzo-2.02-7.i586[sl10_packages]
+>!> install m4-1.4.4-7.i586[sl10_packages]
+>!> install mDNSResponder-107.5-9.i586[sl10_packages]
+>!> install mDNSResponder-lib-107.5-2.i586[sl10_packages]
+>!> install mailx-11.25-9.i586[sl10_packages]
+>!> install make-3.80-197.i586[sl10_packages]
+>!> install man-2.4.1-231.i586[sl10_packages]
+>!> install man-pages-2.27-1.noarch[sl10_packages]
+>!> install master-boot-code-1.6-13.i586[sl10_packages]
+>!> install mdadm-2.2-16.i586[sl10_packages]
+>!> install microcode_ctl-1.13-8.i586[sl10_packages]
+>!> install mingetty-0.9.6s-83.i586[sl10_packages]
+>!> install mkinitrd-1.2-82.i586[sl10_packages]
+>!> install mkisofs-2.01-20.i586[sl10_packages]
+>!> install mktemp-1.5-739.i586[sl10_packages]
+>!> install mlterm-2.9.2-26.i586[sl10_packages]
+>!> install module-init-tools-3.2.2-21.i586[sl10_packages]
+>!> install mono-core-1.1.13.5-3.i586[sl10_packages]
+>!> install mono-data-1.1.13.5-3.i586[sl10_packages]
+>!> install mono-data-sqlite-1.1.13.5-3.i586[sl10_packages]
+>!> install mono-web-1.1.13.5-3.i586[sl10_packages]
+>!> install mtools-3.9.10-11.i586[sl10_packages]
+>!> install mysql-shared-5.0.18-12.i586[sl10_packages]
+>!> install ncurses-5.5-12.i586[sl10_packages]
+>!> install net-snmp-5.3.0.1-13.i586[sl10_packages]
+>!> install net-tools-1.60-578.i586[sl10_packages]
+>!> install netcat-1.10-878.i586[sl10_packages]
+>!> install netcfg-10.1-2.noarch[sl10_packages]
+>!> install netpbm-10.26.22-9.i586[sl10_packages]
+>!> install novfs-kmp-bigsmp-1.2.0_2.6.16_8-8.i586[sl10_packages]
+>!> install novfs-kmp-smp-1.2.0_2.6.16_8-8.i586[sl10_packages]
+>!> install nscd-2.4-12.i586[sl10_packages]
+>!> install ntfsprogs-1.11.2-10.i586[sl10_packages]
+>!> install openct-0.6.6-11.i586[sl10_packages]
+>!> install openldap2-client-2.3.19-13.i586[sl10_packages]
+>!> install openmotif-libs-2.2.4-13.i586[sl10_packages]
+>!> install openobex-1.0.1-63.i586[sl10_packages]
+>!> install opensc-0.9.6-12.i586[sl10_packages]
+>!> install openslp-1.2.0-17.i586[sl10_packages]
+>!> install openssh-4.2p1-13.i586[sl10_packages]
+>!> install openssh-askpass-4.2p1-13.i586[sl10_packages]
+>!> install openssl-0.9.8a-13.i586[sl10_packages]
+>!> install orbit2-2.12.4-12.i586[sl10_packages]
+>!> install pam-0.99.3.0-18.i586[sl10_packages]
+>!> install pam-modules-10.1-3.i586[sl10_packages]
+>!> install pango-1.10.2-15.i586[sl10_packages]
+>!> install parted-1.6.25.1-10.i586[sl10_packages]
+>!> install patch-2.5.9-155.i586[sl10_packages]
+>!> install pciutils-2.2.1-10.i586[sl10_packages]
+>!> install pcmciautils-012-7.i586[sl10_packages]
+>!> install pcre-6.4-9.i586[sl10_packages]
+>!> install pcsc-lite-1.2.9_beta9-10.i586[sl10_packages]
+>!> install perl-5.8.8-9.i586[sl10_packages]
+>!> install perl-Bootloader-0.2.16-2.i586[sl10_packages]
+>!> install perl-Compress-Zlib-1.35-9.i586[sl10_packages]
+>!> install perl-Config-Crontab-1.11-7.i586[sl10_packages]
+>!> install perl-Crypt-CBC-2.14-8.i586[sl10_packages]
+>!> install perl-Crypt-DES-2.05-7.i586[sl10_packages]
+>!> install perl-Crypt-SmbHash-0.12-8.i586[sl10_packages]
+>!> install perl-DBI-1.50-8.i586[sl10_packages]
+>!> install perl-Digest-MD4-1.5-8.i586[sl10_packages]
+>!> install perl-Digest-SHA1-2.10-10.i586[sl10_packages]
+>!> install perl-File-Tail-0.99.3-7.i586[sl10_packages]
+>!> install perl-HTML-Parser-3.48-7.i586[sl10_packages]
+>!> install perl-HTML-Tagset-3.10-7.i586[sl10_packages]
+>!> install perl-IO-Socket-SSL-0.97-9.i586[sl10_packages]
+>!> install perl-Net-Daemon-0.38-56.i586[sl10_packages]
+>!> install perl-Parse-RecDescent-1.80-254.i586[sl10_packages]
+>!> install perl-PlRPC-0.2018-8.i586[sl10_packages]
+>!> install perl-TermReadKey-2.30-8.i586[sl10_packages]
+>!> install perl-TermReadLine-Gnu-1.15-8.i586[sl10_packages]
+>!> install perl-Text-Iconv-1.4-9.i586[sl10_packages]
+>!> install perl-TimeDate-1.16-131.i586[sl10_packages]
+>!> install perl-URI-1.35-10.i586[sl10_packages]
+>!> install perl-X500-DN-0.28-128.i586[sl10_packages]
+>!> install perl-XML-NamespaceSupport-1.09-8.i586[sl10_packages]
+>!> install perl-XML-Parser-2.34-38.i586[sl10_packages]
+>!> install perl-XML-SAX-0.12-12.i586[sl10_packages]
+>!> install perl-XML-Writer-0.600-8.i586[sl10_packages]
+>!> install perl-Xmms-0.12-381.i586[sl10_packages]
+>!> install perl-gettext-1.05-8.i586[sl10_packages]
+>!> install perl-libwww-perl-5.805-7.i586[sl10_packages]
+>!> install permissions-2006.2.24-5.i586[sl10_packages]
+>!> install pin-0.35-7.noarch[sl10_packages]
+>!> install pinentry-0.7.2-10.i586[sl10_packages]
+>!> install pmtools-20050823-18.i586[sl10_packages]
+>!> install popt-1.7-262.i586[sl10_packages]
+>!> install portmap-5beta-744.i586[sl10_packages]
+>!> install postfix-2.2.9-3.i586[sl10_packages]
+>!> install postgresql-libs-8.1.3-7.i586[sl10_packages]
+>!> install powersave-0.12.9-2.i586[sl10_packages]
+>!> install powersave-libs-0.12.9-2.i586[sl10_packages]
+>!> install ppp-2.4.3-28.i586[sl10_packages]
+>!> install pptp-1.7.0-8.i586[sl10_packages]
+>!> install preload-0.2-22.i586[sl10_packages]
+>!> install procinfo-18-50.i586[sl10_packages]
+>!> install procmail-3.22-51.i586[sl10_packages]
+>!> install procps-3.2.6-13.i586[sl10_packages]
+>!> install providers-2006.1.25-6.noarch[sl10_packages]
+>!> install psmisc-22.1-9.i586[sl10_packages]
+>!> install pwdutils-3.0.7.1-12.i586[sl10_packages]
+>!> install python-2.4.2-13.i586[sl10_packages]
+>!> install qca-1.0-20.i586[sl10_packages]
+>!> install qt3-3.3.5-47.i586[sl10_packages]
+>!> install readline-5.1-18.i586[sl10_packages]
+>!> install recode-3.6-499.i586[sl10_packages]
+>!> install reiserfs-3.6.19-12.i586[sl10_packages]
+>!> install release-notes-10.1.12-2.noarch[sl10_packages]
+>!> install resmgr-0.9.8_SVNr75-10.i586[sl10_packages]
+>!> install rlog-1.3.7-7.i586[sl10_packages]
+>!> install rpm-4.4.2-34.i586[sl10_packages]
+>!> install rsh-0.17-568.i586[sl10_packages]
+>!> install ruby-1.8.4-9.i586[sl10_packages]
+>!> install rug-7.1.1-20.i586[sl10_packages]
+>!> install sash-3.7-41.i586[sl10_packages]
+>!> install sax2-7.1-103.i586[sl10_packages]
+>!> install sax2-gui-1.7-103.i586[sl10_packages]
+>!> install sax2-ident-1.7-103.i586[sl10_packages]
+>!> install sax2-libsax-7.1-103.i586[sl10_packages]
+>!> install sax2-libsax-perl-7.1-103.i586[sl10_packages]
+>!> install sax2-tools-2.7-103.i586[sl10_packages]
+>!> install sazanami-fonts-20040629-14.noarch[sl10_packages]
+>!> install scpm-1.1.3-11.i586[sl10_packages]
+>!> install screen-4.0.2-57.i586[sl10_packages]
+>!> install scsi-1.7_2.36_1.19_0.17_0.97-6.i586[sl10_packages]
+>!> install sed-4.1.4-12.i586[sl10_packages]
+>!> install setserial-2.17-588.i586[sl10_packages]
+>!> install shared-mime-info-0.17-3.i586[sl10_packages]
+>!> install siga-10.101-7.noarch[sl10_packages]
+>!> install sisctrl-0.0.20051202-8.i586[sl10_packages]
+>!> install slang-2.0.5-9.i586[sl10_packages]
+>!> install smpppd-1.59-14.i586[sl10_packages]
+>!> install sqlite-3.2.8-10.i586[sl10_packages]
+>!> install src_vipa-2.0.3-7.i586[sl10_packages]
+>!> install sshfs-1.5-7.i586[sl10_packages]
+>!> install startup-notification-0.8-15.i586[sl10_packages]
+>!> install strace-4.5.14-4.i586[sl10_packages]
+>!> install sudo-1.6.8p12-13.i586[sl10_packages]
+>!> install sumf-0.2.1-13.i586[sl10_packages]
+>!> install suse-build-key-1.0-677.noarch[sl10_packages]
+>!> install suse-release-10.1-5.i586[sl10_packages]
+>!> install suseRegister-1.0-38.noarch[sl10_packages]
+>!> install suspend-20060327-2.i586[sl10_packages]
+>!> install sysconfig-0.50.9-3.i586[sl10_packages]
+>!> install sysfsutils-1.3.0-11.i586[sl10_packages]
+>!> install syslinux-3.11-13.i586[sl10_packages]
+>!> install syslog-ng-1.6.8-14.i586[sl10_packages]
+>!> install sysvinit-2.86-16.i586[sl10_packages]
+>!> install tar-1.15.1-18.i586[sl10_packages]
+>!> install tcl-8.4.12-11.i586[sl10_packages]
+>!> install tcpd-7.6-725.i586[sl10_packages]
+>!> install tcpdump-3.9.4-9.i586[sl10_packages]
+>!> install tcsh-6.14.00-12.i586[sl10_packages]
+>!> install telnet-1.2-9.i586[sl10_packages]
+>!> install terminfo-5.5-12.i586[sl10_packages]
+>!> install thinkeramik-style-3.2.1-16.i586[sl10_packages]
+>!> install tightvnc-1.2.9-194.i586[sl10_packages]
+>!> install timezone-2.4-12.i586[sl10_packages]
+>!> install tiny-nvidia-installer-1.0.7-9.i586[sl10_packages]
+>!> install tk-8.4.12-9.i586[sl10_packages]
+>!> install tpctl-kmp-bigsmp-4.17_2.6.16_8-23.i586[sl10_packages]
+>!> install tree-1.5.0-8.i586[sl10_packages]
+>!> install ttf-arphic-20001125-598.noarch[sl10_packages]
+>!> install ttf-arphic-bsmi00lp-20001125-598.noarch[sl10_packages]
+>!> install ttf-arphic-gbsn00lp-20001125-598.noarch[sl10_packages]
+>!> install udev-085-13.i586[sl10_packages]
+>!> install unclutter-8-845.i586[sl10_packages]
+>!> install unfonts-1.0.20040813-13.noarch[sl10_packages]
+>!> install unix2dos-2.2-234.i586[sl10_packages]
+>!> install unrar-3.5.4-10.i586[sl10_packages]
+>!> install unzip-5.52-11.i586[sl10_packages]
+>!> install update-alternatives-1.8.3-11.noarch[sl10_packages]
+>!> install update-desktop-files-10.1-19.noarch[sl10_packages]
+>!> install usbutils-0.71-16.i586[sl10_packages]
+>!> install utempter-0.5.5-11.i586[sl10_packages]
+>!> install util-linux-2.12r-25.i586[sl10_packages]
+>!> install vacation-1.2.6.1-145.i586[sl10_packages]
+>!> install vim-6.4.6-14.i586[sl10_packages]
+>!> install w3m-0.5.1-14.i586[sl10_packages]
+>!> install wdiff-0.5.2-669.i586[sl10_packages]
+>!> install wget-1.10.2-10.i586[sl10_packages]
+>!> install wireless-tools-28pre13-17.i586[sl10_packages]
+>!> install words-6-13.noarch[sl10_packages]
+>!> install wpa_supplicant-0.4.8-9.i586[sl10_packages]
+>!> install wvdial-1.54-77.i586[sl10_packages]
+>!> install wvstreams-4.2.1-8.i586[sl10_packages]
+>!> install x11-input-gunze-031126-24.i586[sl10_packages]
+>!> install x11-input-synaptics-0.14.4-10.i586[sl10_packages]
+>!> install x11-input-wacom-0.7.2-11.i586[sl10_packages]
+>!> install x11-tools-0.1-31.i586[sl10_packages]
+>!> install xanim-2.80.2-775.i586[sl10_packages]
+>!> install xaw3d-1.5E-235.i586[sl10_packages]
+>!> install xdelta-1.1.3-15.i586[sl10_packages]
+>!> install xdg-menu-0.2-61.i586[sl10_packages]
+>!> install xdmbgrd-0.5-39.i586[sl10_packages]
+>!> install xfsprogs-2.7.11-12.i586[sl10_packages]
+>!> install xinetd-2.3.14-9.i586[sl10_packages]
+>!> install xkeyboard-config-0.7-14.noarch[sl10_packages]
+>!> install xli-20050904-11.i586[sl10_packages]
+>!> install xlockmore-5.21-8.i586[sl10_packages]
+>!> install xmms-lib-1.2.10-97.i586[sl10_packages]
+>!> install xntp-4.2.0a-64.i586[sl10_packages]
+>!> install xorg-x11-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-Xvnc-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-driver-video-6.9.0-33.i586[sl10_packages]
+>!> install xorg-x11-driver-video-nvidia-6.9.0-33.i586[sl10_packages]
+>!> install xorg-x11-fonts-100dpi-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-fonts-75dpi-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-fonts-cyrillic-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-fonts-scalable-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-libs-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-server-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-server-glx-6.9.0-31.i586[sl10_packages]
+>!> install xterm-208-9.i586[sl10_packages]
+>!> install xtermset-0.5.2-129.i586[sl10_packages]
+>!> install yast2-2.13.40-4.i586[sl10_packages]
+>!> install yast2-backup-2.13.1-6.noarch[sl10_packages]
+>!> install yast2-bluetooth-2.13.2-6.noarch[sl10_packages]
+>!> install yast2-bootfloppy-2.13.34-2.i586[sl10_packages]
+>!> install yast2-bootloader-2.13.34-2.i586[sl10_packages]
+>!> install yast2-control-center-2.13.2-8.i586[sl10_packages]
+>!> install yast2-core-2.13.19-3.i586[sl10_packages]
+>!> install yast2-country-2.13.19-3.i586[sl10_packages]
+>!> install yast2-dhcp-server-2.13.2-3.noarch[sl10_packages]
+>!> install yast2-dns-server-2.13.8-3.noarch[sl10_packages]
+>!> install yast2-firewall-2.13.7-3.noarch[sl10_packages]
+>!> install yast2-hardware-detection-2.13.3-8.i586[sl10_packages]
+>!> install yast2-http-server-2.13.12-3.noarch[sl10_packages]
+>!> install yast2-inetd-2.13.2-6.noarch[sl10_packages]
+>!> install yast2-installation-2.13.52-2.noarch[sl10_packages]
+>!> install yast2-irda-2.13.1-8.noarch[sl10_packages]
+>!> install yast2-kerberos-client-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-ldap-2.13.3-6.i586[sl10_packages]
+>!> install yast2-ldap-client-2.13.10-6.noarch[sl10_packages]
+>!> install yast2-mail-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-mail-aliases-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-mouse-2.13.7-10.i586[sl10_packages]
+>!> install yast2-ncurses-2.13.16-2.i586[sl10_packages]
+>!> install yast2-network-2.13.39-2.i586[sl10_packages]
+>!> install yast2-nfs-client-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-nfs-server-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-nis-client-2.13.3-2.i586[sl10_packages]
+>!> install yast2-nis-server-2.13.3-2.noarch[sl10_packages]
+>!> install yast2-ntp-client-2.13.5-3.noarch[sl10_packages]
+>!> install yast2-online-update-2.13.15-3.noarch[sl10_packages]
+>!> install yast2-online-update-frontend-2.13.15-3.noarch[sl10_packages]
+>!> install yast2-packager-2.13.55-2.i586[sl10_packages]
+>!> install yast2-pam-2.13.2-9.noarch[sl10_packages]
+>!> install yast2-perl-bindings-2.13.4-9.i586[sl10_packages]
+>!> install yast2-phone-services-2.13.1-6.noarch[sl10_packages]
+>!> install yast2-pkg-bindings-2.13.42-2.i586[sl10_packages]
+>!> install yast2-power-management-2.13.6-2.i586[sl10_packages]
+>!> install yast2-powertweak-2.13.5-8.noarch[sl10_packages]
+>!> install yast2-printer-2.13.5-2.i586[sl10_packages]
+>!> install yast2-profile-manager-2.13.4-8.i586[sl10_packages]
+>!> install yast2-qt-2.13.42-2.i586[sl10_packages]
+>!> install yast2-repair-2.13.4-3.noarch[sl10_packages]
+>!> install yast2-restore-2.13.1-6.noarch[sl10_packages]
+>!> install yast2-runlevel-2.13.6-3.noarch[sl10_packages]
+>!> install yast2-samba-client-2.13.13-2.noarch[sl10_packages]
+>!> install yast2-samba-server-2.13.7-5.noarch[sl10_packages]
+>!> install yast2-scanner-2.13.16-3.noarch[sl10_packages]
+>!> install yast2-schema-2.13.2-7.noarch[sl10_packages]
+>!> install yast2-security-2.13.2-8.noarch[sl10_packages]
+>!> install yast2-slp-2.13.1-8.i586[sl10_packages]
+>!> install yast2-sound-2.13.9-6.i586[sl10_packages]
+>!> install yast2-storage-2.13.43-2.i586[sl10_packages]
+>!> install yast2-storage-lib-2.13.43-2.i586[sl10_packages]
+>!> install yast2-support-2.13.2-6.noarch[sl10_packages]
+>!> install yast2-sysconfig-2.13.5-8.noarch[sl10_packages]
+>!> install yast2-tftp-server-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-theme-SuSELinux-2.13.5-2.noarch[sl10_packages]
+>!> install yast2-trans-de-2.13.13-2.noarch[sl10_packages]
+>!> install yast2-trans-stats-2.11.0-15.noarch[sl10_packages]
+>!> install yast2-transfer-2.13.3-6.i586[sl10_packages]
+>!> install yast2-tune-2.13.4-8.i586[sl10_packages]
+>!> install yast2-tv-2.13.7-6.noarch[sl10_packages]
+>!> install yast2-update-2.13.11-2.i586[sl10_packages]
+>!> install yast2-users-2.13.16-4.i586[sl10_packages]
+>!> install yast2-vm-2.13.30-2.i586[sl10_packages]
+>!> install yast2-x11-2.13.6-31.noarch[sl10_packages]
+>!> install yast2-xml-2.13.1-8.i586[sl10_packages]
+>!> install yp-tools-2.9-11.i586[sl10_packages]
+>!> install ypbind-1.19.1-9.i586[sl10_packages]
+>!> install zen-updater-7.1.0-27.i586[sl10_packages]
+>!> install zip-2.31-10.i586[sl10_packages]
+>!> install ziptool-1.4.0-119.i586[sl10_packages]
+>!> install zisofs-tools-1.0.6-10.i586[sl10_packages]
+>!> install zlib-1.2.3-10.i586[sl10_packages]
+>!> install zmd-7.1.1-36.i586[sl10_packages]
+>!> install zsh-4.2.6-10.i586[sl10_packages]
+>!> install DirectFB-0.9.24-11.i586[sl10_packages]
+>!> install ImageMagick-6.2.5-11.i586[sl10_packages]
+>!> install MozillaFirefox-1.5.0.1-19.i586[sl10_packages]
+>!> install MozillaFirefox-translations-1.5.0.1-19.i586[sl10_packages]
+>!> install WindowMaker-0.92.0-18.i586[sl10_packages]
+>!> install WindowMaker-themes-0.1-247.noarch[sl10_packages]
+>!> install alsa-tools-1.0.11-11.i586[sl10_packages]
+>!> install amarok-1.3.8-19.i586[sl10_packages]
+>!> install amarok-libvisual-1.3.8-19.i586[sl10_packages]
+>!> install amarok-xine-1.3.8-19.i586[sl10_packages]
+>!> install apparmor-docs-2.0-10.noarch[sl10_packages]
+>!> install apparmor-utils-2.0-15.noarch[sl10_packages]
+>!> install aspell-de-0.50.2-348.i586[sl10_packages]
+>!> install aspell-en-6.0-16.i586[sl10_packages]
+>!> install audiofile-devel-0.2.6-12.i586[sl10_packages]
+>!> install audit-1.1.3-16.i586[sl10_packages]
+>!> install audit-libs-1.1.3-16.i586[sl10_packages]
+>!> install awesfx-0.5.0d-11.i586[sl10_packages]
+>!> install bitstream-vera-1.10-175.noarch[sl10_packages]
+>!> install blt-2.4z-217.i586[sl10_packages]
+>!> install cdk-4.9.13-10.i586[sl10_packages]
+>!> install cdparanoia-IIIalpha9.8-557.i586[sl10_packages]
+>!> install cdrdao-1.2.0-12.i586[sl10_packages]
+>!> install cdrecord-2.01-20.i586[sl10_packages]
+>!> install cm-unicode-0.4.2-8.noarch[sl10_packages]
+>!> install compat-2006.1.25-6.i586[sl10_packages]
+>!> install compat-curl2-7.11.0-15.i586[sl10_packages]
+>!> install compat-libstdc++-5.0.7-17.i586[sl10_packages]
+>!> install compat-openssl097g-0.9.7g-8.i586[sl10_packages]
+>!> install crafty-20.1-7.i586[sl10_packages]
+>!> install cyrus-sasl-crammd5-2.1.21-12.i586[sl10_packages]
+>!> install cyrus-sasl-digestmd5-2.1.21-12.i586[sl10_packages]
+>!> install cyrus-sasl-plain-2.1.21-12.i586[sl10_packages]
+>!> install db-devel-4.3.29-10.i686[sl10_packages]
+>!> install db1-1.85-96.i586[sl10_packages]
+>!> install db41-4.1.25-86.i686[sl10_packages]
+>!> install dbus-1-x11-0.60-23.i586[sl10_packages]
+>!> install dcraw-1.319-2.i586[sl10_packages]
+>!> install desktop-file-utils-0.10-17.i586[sl10_packages]
+>!> install desktop-translations-10.1-19.noarch[sl10_packages]
+>!> install digikam-0.8.1-17.i586[sl10_packages]
+>!> install digikamimageplugins-0.8.0-9.i586[sl10_packages]
+>!> install docbook_4-4.4-16.noarch[sl10_packages]
+>!> install dosbootdisk-1.1-48.i586[sl10_packages]
+>!> install dvd+rw-tools-6.1-9.i586[sl10_packages]
+>!> install efont-unicode-0.4.2-14.noarch[sl10_packages]
+>!> install enigma-0.92-15.i586[sl10_packages]
+>!> install enscript-1.6.4-14.i586[sl10_packages]
+>!> install evolution-data-server-1.6.0-12.i586[sl10_packages]
+>!> install fam-server-2.7.0-4.i586[sl10_packages]
+>!> install festival-1.95-20.i586[sl10_packages]
+>!> install figlet-2.2.2-9.i586[sl10_packages]
+>!> install fortune-1.0-867.i586[sl10_packages]
+>!> install freeciv-2.0.7-10.i586[sl10_packages]
+>!> install freefont-0.20040227-77.noarch[sl10_packages]
+>!> install frozen-bubble-1.0.0-345.i586[sl10_packages]
+>!> install gail-1.8.8-10.i586[sl10_packages]
+>!> install gaim-1.5.0-44.i586[sl10_packages]
+>!> install gdb-6.4-11.i586[sl10_packages]
+>!> install gimp-2.2.10-16.i586[sl10_packages]
+>!> install gimp-cmyk-0.3-16.i586[sl10_packages]
+>!> install gle-3.0.6-656.i586[sl10_packages]
+>!> install glib-devel-1.2.10-604.i586[sl10_packages]
+>!> install glib-sharp2-2.8.2-6.i586[sl10_packages]
+>!> install glib2-devel-2.8.5-14.i586[sl10_packages]
+>!> install glibc-devel-2.4-12.i686[sl10_packages]
+>!> install glibc-i18ndata-2.4-12.i586[sl10_packages]
+>!> install gmp-4.1.4-15.i586[sl10_packages]
+>!> install gnokii-0.6.10-8.i586[sl10_packages]
+>!> install gnome-desktop-2.12.2-17.i586[sl10_packages]
+>!> install gnome-icon-theme-2.12.1-17.noarch[sl10_packages]
+>!> install gnome-keyring-0.4.6-10.i586[sl10_packages]
+>!> install gnome-libs-1.4.1.7-700.i586[sl10_packages]
+>!> install gnome-mime-data-2.4.2-16.noarch[sl10_packages]
+>!> install gnome-vfs2-2.12.2-40.i586[sl10_packages]
+>!> install gnome-vfs2-devel-2.12.2-40.i586[sl10_packages]
+>!> install gpgme-1.0.3-11.i586[sl10_packages]
+>!> install gphoto-2.1.99head-11.i586[sl10_packages]
+>!> install grip-3.2.0-37.i586[sl10_packages]
+>!> install gstreamer-0.8.11-21.i586[sl10_packages]
+>!> install gstreamer-plugins-0.8.11-29.i586[sl10_packages]
+>!> install gtk-qt-engine-0.7cvs20060209-14.i586[sl10_packages]
+>!> install gtksourceview-1.5.6-12.i586[sl10_packages]
+>!> install gtkspell-2.0.11-15.i586[sl10_packages]
+>!> install guile-1.6.7-16.i586[sl10_packages]
+>!> install gwenview-1.3.1-10.i586[sl10_packages]
+>!> install gxmhtml-1.4.1.7-700.i586[sl10_packages]
+>!> install htdig-3.2.0b6-16.i586[sl10_packages]
+>!> install html2text-1.3.2a-11.i586[sl10_packages]
+>!> install id3lib-3.8.3-99.i586[sl10_packages]
+>!> install ifnteuro-1.2.1-204.noarch[sl10_packages]
+>!> install info2html-1.4-11.noarch[sl10_packages]
+>!> install intlfnts-1.2.1-204.noarch[sl10_packages]
+>!> install iso_ent-2000.11.03-667.noarch[sl10_packages]
+>!> install ispell-3.2.06-473.i586[sl10_packages]
+>!> install ispell-american-3.2.06-473.i586[sl10_packages]
+>!> install ispell-british-3.2.06-473.i586[sl10_packages]
+>!> install java-1_4_2-gcj-compat-1.4.2.0-25.i586[sl10_packages]
+>!> install k3b-0.12.14-5.i586[sl10_packages]
+>!> install kaffeine-0.7.1-19.i586[sl10_packages]
+>!> install kde3-i18n-de-3.5.1-9.noarch[sl10_packages]
+>!> install kdeaddons3-kate-3.5.1-12.i586[sl10_packages]
+>!> install kdeaddons3-kicker-3.5.1-12.i586[sl10_packages]
+>!> install kdeaddons3-konqueror-3.5.1-12.i586[sl10_packages]
+>!> install kdeartwork3-kscreensaver-3.5.1-12.i586[sl10_packages]
+>!> install kdeartwork3-sound-3.5.1-12.i586[sl10_packages]
+>!> install kdeartwork3-xscreensaver-3.5.1-12.i586[sl10_packages]
+>!> install kdebase3-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-kdm-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-ksysguardd-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-nsplugin-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-samba-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-session-3.5.1-49.i586[sl10_packages]
+>!> install kdebluetooth-0.0.svn20051202-17.i586[sl10_packages]
+>!> install kdegames3-3.5.1-9.i586[sl10_packages]
+>!> install kdegraphics3-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-fax-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-imaging-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-kamera-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-pdf-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-postscript-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-scan-3.5.1-13.i586[sl10_packages]
+>!> install kdelibs3-arts-3.5.1-37.i586[sl10_packages]
+>!> install kdelibs3-doc-3.5.1-37.i586[sl10_packages]
+>!> install kdemultimedia3-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-CD-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-jukebox-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-mixer-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-sound-3.5.1-12.i586[sl10_packages]
+>!> install kdenetwork3-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-InstantMessenger-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-news-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-vnc-3.5.1-21.i586[sl10_packages]
+>!> install kdepim3-3.5.1-26.i586[sl10_packages]
+>!> install kdepim3-kpilot-3.5.1-26.i586[sl10_packages]
+>!> install kdepim3-networkstatus-3.5.1-26.i586[sl10_packages]
+>!> install kdepim3-sync-3.5.1-26.i586[sl10_packages]
+>!> install kdetv-0.8.8-9.i586[sl10_packages]
+>!> install kdeutils3-3.5.1-15.i586[sl10_packages]
+>!> install kdeutils3-laptop-3.5.1-15.i586[sl10_packages]
+>!> install kio_beagle-0.2-10.i586[sl10_packages]
+>!> install kio_ipodslave-0.7.2-7.i586[sl10_packages]
+>!> install kio_slp-0.4.1-11.i586[sl10_packages]
+>!> install kipi-plugins-0.1.0rc1-14.i586[sl10_packages]
+>!> install knights-0.6-417.i586[sl10_packages]
+>!> install krecord-1.16-20.i586[sl10_packages]
+>!> install kscpm-0.5.3-12.i586[sl10_packages]
+>!> install ktorrent-1.2-13.i586[sl10_packages]
+>!> install libakode-2.0.0-13.i586[sl10_packages]
+>!> install libao-0.8.6-14.i586[sl10_packages]
+>!> install libapparmor-2.0-11.i586[sl10_packages]
+>!> install libavc1394-0.5.1-10.i586[sl10_packages]
+>!> install libbeagle-0.2.3-6.i586[sl10_packages]
+>!> install libbonobo-2.10.1-19.i586[sl10_packages]
+>!> install libbonoboui-2.10.1-17.i586[sl10_packages]
+>!> install libcddb-1.2.1-13.i586[sl10_packages]
+>!> install libcdio-0.76-11.i586[sl10_packages]
+>!> install libcroco-0.6.0-18.i586[sl10_packages]
+>!> install libdc1394-1.1.0-11.i586[sl10_packages]
+>!> install libdv-0.104-18.i586[sl10_packages]
+>!> install libevent-1.1-8.i586[sl10_packages]
+>!> install libexif-0.6.13-15.i586[sl10_packages]
+>!> install libgcj-4.1.0-10.i586[sl10_packages]
+>!> install libghttp-1.0.9-660.i586[sl10_packages]
+>!> install libglade2-2.5.1-19.i586[sl10_packages]
+>!> install libgnome-2.12.0.1-20.i586[sl10_packages]
+>!> install libgnome-devel-2.12.0.1-20.i586[sl10_packages]
+>!> install libgnomecanvas-2.12.0-14.i586[sl10_packages]
+>!> install libgnomecups-0.2.2-15.i586[sl10_packages]
+>!> install libgnomeprint-2.12.1-14.i586[sl10_packages]
+>!> install libgnomeprintui-2.12.1-14.i586[sl10_packages]
+>!> install libgnomesu-1.0.0-21.i586[sl10_packages]
+>!> install libgnomeui-2.12.0-18.i586[sl10_packages]
+>!> install libgpg-error-devel-1.0-11.i586[sl10_packages]
+>!> install libgphoto2-2.1.99.0head-18.i586[sl10_packages]
+>!> install libgsf-1.13.99-7.i586[sl10_packages]
+>!> install libgsf-gnome-1.13.99-7.i586[sl10_packages]
+>!> install libgssapi-0.6-8.i586[sl10_packages]
+>!> install libgtkhtml-2.11.0-11.i586[sl10_packages]
+>!> install libid3tag-0.15.1b-29.i586[sl10_packages]
+>!> install libieee1284-0.2.10-8.i586[sl10_packages]
+>!> install libjpeg-devel-6.2.0-13.i586[sl10_packages]
+>!> install libkexif-0.2.2-10.i586[sl10_packages]
+>!> install libkipi-0.1.2-10.i586[sl10_packages]
+>!> install liblcms-devel-1.15-7.i586[sl10_packages]
+>!> install libmal-0.31-165.i586[sl10_packages]
+>!> install libmusicbrainz-2.1.2-7.i586[sl10_packages]
+>!> install libpqxx-2.5.5-8.i586[sl10_packages]
+>!> install libquicktime-0.9.7-15.i586[sl10_packages]
+>!> install libraw1394-1.2.0-8.i586[sl10_packages]
+>!> install librpcsecgss-0.7-8.i586[sl10_packages]
+>!> install libsamplerate-0.1.2-10.i586[sl10_packages]
+>!> install libsmbclient-3.0.21c-12.i586[sl10_packages]
+>!> install libsoup-2.2.90-13.i586[sl10_packages]
+>!> install libstdc++-devel-4.1.0-10.i586[sl10_packages]
+>!> install libsvg-0.1.4-11.i586[sl10_packages]
+>!> install libsvg-cairo-0.1.6-11.i586[sl10_packages]
+>!> install libtidy-050517-11.i586[sl10_packages]
+>!> install libtunepimp-0.4.1-8.i586[sl10_packages]
+>!> install libvisual-0.2.0-19.i586[sl10_packages]
+>!> install libwmf-0.2.8.2-105.i586[sl10_packages]
+>!> install libwnck-2.12.2-19.i586[sl10_packages]
+>!> install libwpd-0.8.4-10.i586[sl10_packages]
+>!> install libxml-1.8.17-382.i586[sl10_packages]
+>!> install libxml2-python-2.6.23-10.i586[sl10_packages]
+>!> install lirc-0.8.0-12.i586[sl10_packages]
+>!> install lphdisk-0.9.1-305.i586[sl10_packages]
+>!> install lsb-3.0-13.i586[sl10_packages]
+>!> install lua-5.0.2-12.i586[sl10_packages]
+>!> install lzo-devel-2.02-7.i586[sl10_packages]
+>!> install manufacturer-PPDs-0.5-11.noarch[sl10_packages]
+>!> install mc-4.6.1-24.i586[sl10_packages]
+>!> install meanwhile-0.4.2-9.i586[sl10_packages]
+>!> install mozilla-nspr-4.6.1-17.i586[sl10_packages]
+>!> install mozilla-nss-3.11-16.i586[sl10_packages]
+>!> install mozilla-xulrunner-1.8.0.1-24.i586[sl10_packages]
+>!> install ncurses-devel-5.5-12.i586[sl10_packages]
+>!> install neon-0.24.7-15.i586[sl10_packages]
+>!> install nfs-utils-1.0.7-27.i586[sl10_packages]
+>!> install nfsidmap-0.12-9.i586[sl10_packages]
+>!> install ocrad-0.13-9.i586[sl10_packages]
+>!> install opensp-1.5.1-88.i586[sl10_packages]
+>!> install orbit-0.5.17-346.i586[sl10_packages]
+>!> install pax-3.4-9.i586[sl10_packages]
+>!> install pcre-devel-6.4-9.i586[sl10_packages]
+>!> install perl-Crypt-Blowfish-2.10-8.i586[sl10_packages]
+>!> install perl-DBD-SQLite-1.11-9.i586[sl10_packages]
+>!> install perl-Digest-HMAC-1.01-502.i586[sl10_packages]
+>!> install perl-Net-DNS-0.55-7.i586[sl10_packages]
+>!> install perl-Net-IP-1.23-9.i586[sl10_packages]
+>!> install perl-Net_SSLeay-1.30-8.i586[sl10_packages]
+>!> install perl-PDA-Pilot-0.12.0_pre4-16.i586[sl10_packages]
+>!> install perl-spamassassin-3.1.1-4.i586[sl10_packages]
+>!> install pilot-link-0.12.0_pre4-16.i586[sl10_packages]
+>!> install pilot-link-devel-0.12.0_pre4-16.i586[sl10_packages]
+>!> install pkgconfig-0.20-9.i586[sl10_packages]
+>!> install poppler-0.4.4-13.i586[sl10_packages]
+>!> install poppler-qt-0.4.4-13.i586[sl10_packages]
+>!> install psutils-p17-875.i586[sl10_packages]
+>!> install python-cairo-1.0.2-9.i586[sl10_packages]
+>!> install python-elementtree-1.2.6-13.i586[sl10_packages]
+>!> install python-gtk-2.8.2-15.i586[sl10_packages]
+>!> install python-imaging-1.1.5-10.i586[sl10_packages]
+>!> install python-numeric-24.2-9.i586[sl10_packages]
+>!> install python-sqlite-1.1.6-12.i586[sl10_packages]
+>!> install python-tk-2.4.2-13.i586[sl10_packages]
+>!> install python-urlgrabber-2.9.7-10.i586[sl10_packages]
+>!> install qamix-0.0.7e-160.i586[sl10_packages]
+>!> install rekall-2.2.6-12.i586[sl10_packages]
+>!> install rekall-xbase-2.2.6-12.i586[sl10_packages]
+>!> install rpm-python-4.4.2-34.i586[sl10_packages]
+>!> install rrdtool-1.2.12-8.i586[sl10_packages]
+>!> install rsync-2.6.6-11.i586[sl10_packages]
+>!> install samba-client-3.0.21c-12.i586[sl10_packages]
+>!> install sane-1.0.17-12.i586[sl10_packages]
+>!> install sensors-2.10.0-5.i586[sl10_packages]
+>!> install sgml-skel-0.6-276.noarch[sl10_packages]
+>!> install slang-devel-2.0.5-9.i586[sl10_packages]
+>!> install sox-12.17.9-9.i586[sl10_packages]
+>!> install spamassassin-3.1.1-4.i586[sl10_packages]
+>!> install speex-1.0.5-9.i586[sl10_packages]
+>!> install sqlite2-2.8.17-9.i586[sl10_packages]
+>!> install supertux-0.1.3-14.i586[sl10_packages]
+>!> install suselinux-manual_en-10.1-12.noarch[sl10_packages]
+>!> install taglib-1.4-15.i586[sl10_packages]
+>!> install testgart-0.1-198.i586[sl10_packages]
+>!> install thinkeramik-3.2.1-16.i586[sl10_packages]
+>!> install tiff-3.8.0-9.i586[sl10_packages]
+>!> install tix-8.1.4-86.i586[sl10_packages]
+>!> install tla-1.3.3-12.i586[sl10_packages]
+>!> install toshutils-2.0.1-1145.i586[sl10_packages]
+>!> install tpctl-4.17-23.i586[sl10_packages]
+>!> install transset-20040120-15.i586[sl10_packages]
+>!> install ttf-alee-1.7-13.noarch[sl10_packages]
+>!> install ttf-arphic-bkai00mp-20001125-598.noarch[sl10_packages]
+>!> install unixODBC-2.2.11-16.i586[sl10_packages]
+>!> install v4l-conf-3.94-16.i586[sl10_packages]
+>!> install vcdimager-0.7.23-14.i586[sl10_packages]
+>!> install vorbis-tools-1.1.1-8.i586[sl10_packages]
+>!> install vte-0.11.16-14.i586[sl10_packages]
+>!> install wv-1.0.3-15.i586[sl10_packages]
+>!> install xbase-2.0.0-116.i586[sl10_packages]
+>!> install xbsql-0.11-113.i586[sl10_packages]
+>!> install xfntkr-2.1-640.noarch[sl10_packages]
+>!> install xfntl2-1.0-679.noarch[sl10_packages]
+>!> install xine-lib-1.1.1-14.i586[sl10_packages]
+>!> install xmlcharent-0.3-265.noarch[sl10_packages]
+>!> install xmms-1.2.10-97.i586[sl10_packages]
+>!> install xmoto-0.1.11-9.i586[sl10_packages]
+>!> install xmset-1.2-11.i586[sl10_packages]
+>!> install xorg-x11-Xnest-6.9.0-31.i586[sl10_packages]
+>!> install xpdf-tools-3.01-16.i586[sl10_packages]
+>!> install xsane-0.99-8.i586[sl10_packages]
+>!> install xscreensaver-4.23-12.i586[sl10_packages]
+>!> install xvkbd-2.7a-11.i586[sl10_packages]
+>!> install yast2-apparmor-2.0-19.noarch[sl10_packages]
+>!> install yum-2.4.2-8.i586[sl10_packages]
+>!> install zlib-devel-1.2.3-10.i586[sl10_packages]
+>!> install zvbi-0.2.16-12.i586[sl10_packages]
+>!> install ImageMagick-devel-6.2.5-11.i586[sl10_packages]
+>!> install Mesa-devel-6.4.2-9.i586[sl10_packages]
+>!> install OpenOffice_org-2.0.2-12.i586[sl10_packages]
+>!> install OpenOffice_org-Quickstarter-1.0-480.i586[sl10_packages]
+>!> install OpenOffice_org-de-2.0.2-12.i586[sl10_packages]
+>!> install OpenOffice_org-de-templates-8.2-166.i586[sl10_packages]
+>!> install OpenOffice_org-kde-2.0.2-12.i586[sl10_packages]
+>!> install atk-devel-1.10.3-10.i586[sl10_packages]
+>!> install baekmuk-ttf-2.1-430.noarch[sl10_packages]
+>!> install bluez-cups-2.24-11.i586[sl10_packages]
+>!> install bluez-firmware-1.0-13.i586[sl10_packages]
+>!> install bluez-hcidump-1.29-7.i586[sl10_packages]
+>!> install bsf-2.3.0-15.noarch[sl10_packages]
+>!> install cairo-devel-1.0.2-20.i586[sl10_packages]
+>!> install ctags-2006.3.7-4.i586[sl10_packages]
+>!> install culmus-0.101-8.noarch[sl10_packages]
+>!> install dante-1.1.19-4.i586[sl10_packages]
+>!> install emacs-21.3-217.i586[sl10_packages]
+>!> install emacs-info-21.3-217.i586[sl10_packages]
+>!> install emacs-x11-21.3-217.i586[sl10_packages]
+>!> install expect-5.43.0-11.i586[sl10_packages]
+>!> install fetchmail-6.3.2-9.i586[sl10_packages]
+>!> install findutils-locate-4.2.27-9.i586[sl10_packages]
+>!> install fontconfig-devel-2.3.94-6.i586[sl10_packages]
+>!> install fonts-thryomanes-1.1-151.noarch[sl10_packages]
+>!> install freeglut-devel-051110-10.i586[sl10_packages]
+>!> install freetype2-devel-2.1.10-13.i586[sl10_packages]
+>!> install gcc-c++-4.1.0-10.i586[sl10_packages]
+>!> install gcc-info-4.1.0-10.i586[sl10_packages]
+>!> install gcc-java-4.1.0-10.i586[sl10_packages]
+>!> install glitz-devel-0.4.4-16.i586[sl10_packages]
+>!> install gnutls-devel-1.2.10-8.i586[sl10_packages]
+>!> install goom2k4-rc2-44.i586[sl10_packages]
+>!> install gtk2-devel-2.8.10-25.i586[sl10_packages]
+>!> install gtkmm2-2.2.12-21.i586[sl10_packages]
+>!> install hal-devel-0.5.6-22.i586[sl10_packages]
+>!> install hplip-0.9.7-11.i586[sl10_packages]
+>!> install ifntchia-1.2.1-204.noarch[sl10_packages]
+>!> install img2eps-0.2-8.i586[sl10_packages]
+>!> install kdebase3-SuSE-10.1-43.i586[sl10_packages]
+>!> install kdebindings3-python-3.5.1-11.i586[sl10_packages]
+>!> install kdenetwork3-lan-3.5.1-21.i586[sl10_packages]
+>!> install kio-locate-0.4.4-10.i586[sl10_packages]
+>!> install konversation-0.18-15.i586[sl10_packages]
+>!> install ksudoku-0.3-14.i586[sl10_packages]
+>!> install kyum-0.7.5-12.i586[sl10_packages]
+>!> install lash-0.5.0-8.i586[sl10_packages]
+>!> install lash-libs-0.5.0-8.i586[sl10_packages]
+>!> install latex2html-pngicons-2002.2.1-374.noarch[sl10_packages]
+>!> install libart_lgpl-devel-2.3.17-12.i586[sl10_packages]
+>!> install libdrm-devel-2.0-10.i586[sl10_packages]
+>!> install libgcj-devel-4.1.0-10.i586[sl10_packages]
+>!> install libmng-devel-1.0.9-11.i586[sl10_packages]
+>!> install libpng-devel-1.2.8-14.i586[sl10_packages]
+>!> install libsigc++12-1.2.7-12.i586[sl10_packages]
+>!> install libtiff-devel-3.8.0-9.i586[sl10_packages]
+>!> install libvisual-plugins-0.2.0-22.i586[sl10_packages]
+>!> install libwmf-devel-0.2.8.2-105.i586[sl10_packages]
+>!> install libxml2-devel-2.6.23-10.i586[sl10_packages]
+>!> install myspell-american-20040623-23.noarch[sl10_packages]
+>!> install myspell-british-20050526-17.noarch[sl10_packages]
+>!> install myspell-german-20051213-14.noarch[sl10_packages]
+>!> install openssl-devel-0.9.8a-13.i586[sl10_packages]
+>!> install pango-devel-1.10.2-15.i586[sl10_packages]
+>!> install poppler-devel-0.4.4-13.i586[sl10_packages]
+>!> install python-qt-3.5.1-11.i586[sl10_packages]
+>!> install python-xml-2.4.2-13.i586[sl10_packages]
+>!> install qscintilla-1.65-9.i586[sl10_packages]
+>!> install qt3-devel-3.3.5-47.i586[sl10_packages]
+>!> install qt3-mysql-3.3.5-47.i586[sl10_packages]
+>!> install qt3-sqlite-3.3.5-47.i586[sl10_packages]
+>!> install readline-devel-5.1-18.i586[sl10_packages]
+>!> install rsaref-2.0-516.i586[sl10_packages]
+>!> install samba-3.0.21c-12.i586[sl10_packages]
+>!> install sharutils-4.6-8.i586[sl10_packages]
+>!> install sqlite2-devel-2.8.17-9.i586[sl10_packages]
+>!> install susehelp-2006.03.03-7.noarch[sl10_packages]
+>!> install susehelp_de-2006.03.03-7.noarch[sl10_packages]
+>!> install susehelp_en-2006.03.03-7.noarch[sl10_packages]
+>!> install ttf-arphic-gkai00mp-20001125-598.noarch[sl10_packages]
+>!> install unace-2.5-143.i586[sl10_packages]
+>!> install unarj-2.65-150.i586[sl10_packages]
+>!> install unsermake-0.4_20060307-6.i586[sl10_packages]
+>!> install wine-0.9.5-13.i586[sl10_packages]
+>!> install wxGTK-2.6.2.1-13.i586[sl10_packages]
+>!> install xcompmgr-051031-8.i586[sl10_packages]
+>!> install xemacs-21.5.25.20060327-2.i586[sl10_packages]
+>!> install xemacs-info-21.5.25.20060327-2.i586[sl10_packages]
+>!> install xorg-x11-devel-6.9.0-31.i586[sl10_packages]
+>!> install xpdf-3.01-16.i586[sl10_packages]
+>!> install y2pmsh-2.13.2-3.i586[sl10_packages]
+>!> install zoo-2.10-872.i586[sl10_packages]
+>!> install 844-ksc-pcf-19990207-602.noarch[sl10_packages]
+>!> install FA_clalsadrv-1.0.3-8.i586[sl10_packages]
+>!> install FA_clthreads-1.0.2-8.i586[sl10_packages]
+>!> install FA_clxclient-1.0.2-10.i586[sl10_packages]
+>!> install Maelstrom-3.0.6-11.i586[sl10_packages]
+>!> install TeXmacs-1.0.6-9.i586[sl10_packages]
+>!> install Xalan-c-1.10-7.i586[sl10_packages]
+>!> install Xerces-c-2.7.0-8.i586[sl10_packages]
+>!> install ZynAddSubFX-2.2.1-10.i586[sl10_packages]
+>!> install aalib-devel-1.4.0-298.i586[sl10_packages]
+>!> install aeolus-0.3.1-11.i586[sl10_packages]
+>!> install alevt-1.6.1-214.i586[sl10_packages]
+>!> install alsa-devel-1.0.11-21.i586[sl10_packages]
+>!> install alsa-tools-gui-1.0.11-11.i586[sl10_packages]
+>!> install alsamixergui-0.9.0rc1-553.i586[sl10_packages]
+>!> install armagetron-0.2.7.1-11.i586[sl10_packages]
+>!> install aseqview-0.2.3a-8.i586[sl10_packages]
+>!> install astools-2006.1.25-7.i586[sl10_packages]
+>!> install aumix-2.8-346.i586[sl10_packages]
+>!> install autoconf-2.59-87.i586[sl10_packages]
+>!> install automake-1.9.6-8.i586[sl10_packages]
+>!> install barcode-0.98-226.i586[sl10_packages]
+>!> install bbtools-2006.1.25-7.i586[sl10_packages]
+>!> install bbtools-gui-2006.1.25-7.i586[sl10_packages]
+>!> install bibview-2.2-816.i586[sl10_packages]
+>!> install bison-2.1-8.i586[sl10_packages]
+>!> install bitchx-1.1-15.i586[sl10_packages]
+>!> install blackbox-0.70.1-8.i586[sl10_packages]
+>!> install blender-2.40-9.i586[sl10_packages]
+>!> install bogofilter-1.0.1-8.i586[sl10_packages]
+>!> install briquolo-0.5.3-15.i586[sl10_packages]
+>!> install bsd-games-2.13-357.i586[sl10_packages]
+>!> install build-2006.3.27-2.noarch[sl10_packages]
+>!> install bzflag-2.0.4-10.i586[sl10_packages]
+>!> install ccache-2.4-11.i586[sl10_packages]
+>!> install cdda2wav-2.01-20.i586[sl10_packages]
+>!> install cecilia-2.0.5-133.noarch[sl10_packages]
+>!> install chromium-0.9.12-1012.i586[sl10_packages]
+>!> install circuslinux-1.0.3-1030.i586[sl10_packages]
+>!> install clanbomber-1.05-14.i586[sl10_packages]
+>!> install clanlib-0.6.5-359.i586[sl10_packages]
+>!> install cmatrix-1.2a-268.i586[sl10_packages]
+>!> install colorgcc-1.3.2-129.noarch[sl10_packages]
+>!> install conglomerate-0.9.1-11.i586[sl10_packages]
+>!> install convert-1.3-811.i586[sl10_packages]
+>!> install coriander-1.0.1-17.i586[sl10_packages]
+>!> install csmash-0.6.6-9.i586[sl10_packages]
+>!> install csound-4.24.1-229.i586[sl10_packages]
+>!> install cvs-1.12.12-14.i586[sl10_packages]
+>!> install dar-2.2.6-7.i586[sl10_packages]
+>!> install detex-2.7-649.i586[sl10_packages]
+>!> install diffmk-1.0-10.noarch[sl10_packages]
+>!> install doxygen-1.4.6-10.i586[sl10_packages]
+>!> install dvi2tty-5.3.1-120.i586[sl10_packages]
+>!> install dviutils-94.3.19-1016.i586[sl10_packages]
+>!> install epic-2.2-10.i586[sl10_packages]
+>!> install esound-devel-0.2.36-14.i586[sl10_packages]
+>!> install ethereal-0.10.14-8.i586[sl10_packages]
+>!> install fftw-2.1.5-12.i586[sl10_packages]
+>!> install fftw3-3.0.1-120.i586[sl10_packages]
+>!> install flex-2.5.31-13.i586[sl10_packages]
+>!> install fltk-1.1.6-14.i586[sl10_packages]
+>!> install fluidsynth-1.0.6-11.i586[sl10_packages]
+>!> install freqtweak-0.6.1-19.i586[sl10_packages]
+>!> install g3utils-1.1.33-11.i586[sl10_packages]
+>!> install gambas-1.9.23-8.i586[sl10_packages]
+>!> install gamix-1.99.p14-51.i586[sl10_packages]
+>!> install gcal-3.01-591.i586[sl10_packages]
+>!> install gd-2.0.32-18.i586[sl10_packages]
+>!> install gettext-devel-0.14.5-8.i586[sl10_packages]
+>!> install glchess-0.4.7-169.i586[sl10_packages]
+>!> install glibc-html-2.4-12.i586[sl10_packages]
+>!> install glibc-info-2.4-12.i586[sl10_packages]
+>!> install gnu-getopt-1.0.10-14.noarch[sl10_packages]
+>!> install gnuplot-4.0.0-15.i586[sl10_packages]
+>!> install gpsdrive-2.09-38.i586[sl10_packages]
+>!> install gramofile-1.6-245.i586[sl10_packages]
+>!> install graphviz-2.6-14.i586[sl10_packages]
+>!> install grepmail-5.3032-8.i586[sl10_packages]
+>!> install gtkam-0.1.12-23.i586[sl10_packages]
+>!> install gtkglarea-1.2.2-903.i586[sl10_packages]
+>!> install gv-3.5.8-1150.i586[sl10_packages]
+>!> install hk_classes-0.8-10.i586[sl10_packages]
+>!> install html-dtd-2004.1.26-72.noarch[sl10_packages]
+>!> install hwinfo-devel-12.16-2.i586[sl10_packages]
+>!> install hydrogen-0.9.2-11.i586[sl10_packages]
+>!> install i4l-vbox-2006.2.28-6.i586[sl10_packages]
+>!> install icewm-1.2.23-14.i586[sl10_packages]
+>!> install icewm-default-1.2.23-14.i586[sl10_packages]
+>!> install iftop-0.16-27.i586[sl10_packages]
+>!> install imgSeek-0.8.5-13.i586[sl10_packages]
+>!> install indeview-0.6.6-16.i586[sl10_packages]
+>!> install jaaa-0.1.2-8.i586[sl10_packages]
+>!> install jack-rack-1.4.4-10.i586[sl10_packages]
+>!> install jackEQ-0.4.0-70.i586[sl10_packages]
+>!> install jamin-0.95.0-10.i586[sl10_packages]
+>!> install joy2key-1.6.1-11.i586[sl10_packages]
+>!> install kadslwatch-01.00.06-13.i586[sl10_packages]
+>!> install kalsatools-1.5.0-360.i586[sl10_packages]
+>!> install kbarcode-1.8.1-17.i586[sl10_packages]
+>!> install kbiff-3.8-11.i586[sl10_packages]
+>!> install kcall-0.5.2svn20060206-10.i586[sl10_packages]
+>!> install kdar-2.0.7-9.i586[sl10_packages]
+>!> install kdbg-2.0.3-8.i586[sl10_packages]
+>!> install kdeaccessibility3-3.5.1-9.i586[sl10_packages]
+>!> install kdeaddons3-games-3.5.1-12.i586[sl10_packages]
+>!> install kdeaddons3-kontact-3.5.1-12.i586[sl10_packages]
+>!> install kdeaddons3-sound-3.5.1-12.i586[sl10_packages]
+>!> install kdeadmin3-3.5.1-10.i586[sl10_packages]
+>!> install kdeartwork3-3.5.1-12.i586[sl10_packages]
+>!> install kdebindings3-3.5.1-11.i586[sl10_packages]
+>!> install kdebindings3-javascript-3.5.1-11.i586[sl10_packages]
+>!> install kdebindings3-perl-3.5.1-11.i586[sl10_packages]
+>!> install kdeedu3-3.5.1-11.i586[sl10_packages]
+>!> install kdegames3-arcade-3.5.1-9.i586[sl10_packages]
+>!> install kdegames3-board-3.5.1-9.i586[sl10_packages]
+>!> install kdegames3-card-3.5.1-9.i586[sl10_packages]
+>!> install kdegames3-tactic-3.5.1-9.i586[sl10_packages]
+>!> install kdegraphics3-3D-3.5.1-13.i586[sl10_packages]
+>!> install kdemultimedia3-extra-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-midi-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-video-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-video-xine-3.5.1-12.i586[sl10_packages]
+>!> install kdenetwork3-IRC-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-dialup-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-lisa-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-query-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-wireless-3.5.1-21.i586[sl10_packages]
+>!> install kdepim3-mobile-3.5.1-26.i586[sl10_packages]
+>!> install kdepim3-time-management-3.5.1-26.i586[sl10_packages]
+>!> install kdesdk3-3.5.1-11.i586[sl10_packages]
+>!> install kdesdk3-kdecvs-3.5.1-11.i586[sl10_packages]
+>!> install kdesdk3-profile-3.5.1-11.i586[sl10_packages]
+>!> install kdesdk3-translate-3.5.1-11.i586[sl10_packages]
+>!> install kdetoys3-3.5.1-10.i586[sl10_packages]
+>!> install kdeutils3-extra-3.5.1-15.i586[sl10_packages]
+>!> install kdirstat-2.4.4-13.i586[sl10_packages]
+>!> install kfs-0.3.4-298.i586[sl10_packages]
+>!> install kiosktool-1.0-11.i586[sl10_packages]
+>!> install kisdnwatch-01.00.10-10.i586[sl10_packages]
+>!> install klipsi-0.13-16.i586[sl10_packages]
+>!> install kmymoney-0.8.2-11.i586[sl10_packages]
+>!> install knoda-0.8-10.i586[sl10_packages]
+>!> install konserve-0.10.3-14.i586[sl10_packages]
+>!> install kover-2.9.6-15.i586[sl10_packages]
+>!> install kpl-3.3-10.i586[sl10_packages]
+>!> install kpsion-0.13-16.i586[sl10_packages]
+>!> install kradio-1.0beta3b-14.i586[sl10_packages]
+>!> install krename-3.0.10-11.i586[sl10_packages]
+>!> install krpmbuilder-1.2-11.i586[sl10_packages]
+>!> install kseg-0.4-212.i586[sl10_packages]
+>!> install ksimus-0.3.6.2-11.i586[sl10_packages]
+>!> install kssh-0.7-784.i586[sl10_packages]
+>!> install kvirc-3.2.0-16.i586[sl10_packages]
+>!> install kwatch-2.3.3-12.i586[sl10_packages]
+>!> install kxmleditor-1.1.4-14.i586[sl10_packages]
+>!> install lacheck-1.26-11.i586[sl10_packages]
+>!> install ladspa-1.12.code10-9.i586[sl10_packages]
+>!> install latex-ucs-20041017-8.noarch[sl10_packages]
+>!> install lbreakout-2.5.2-12.i586[sl10_packages]
+>!> install libdar-2.2.6-7.i586[sl10_packages]
+>!> install libexif-gtk-0.3.3-319.i586[sl10_packages]
+>!> install libical-0.24.RC4-52.i586[sl10_packages]
+>!> install liblo-0.22-7.i586[sl10_packages]
+>!> install liblrdf-0.4.0-11.i586[sl10_packages]
+>!> install libogg-devel-1.1.3-8.i586[sl10_packages]
+>!> install libsap-1.51.1-528.i586[sl10_packages]
+>!> install libsidplay-2.1.1-12.i586[sl10_packages]
+>!> install libvorbis-devel-1.1.2-8.i586[sl10_packages]
+>!> install libyaz-2.1.8-9.i586[sl10_packages]
+>!> install lincity-1.12.0-79.i586[sl10_packages]
+>!> install links-2.1pre18-9.i586[sl10_packages]
+>!> install ltris-1.0.10-12.i586[sl10_packages]
+>!> install ltxml-1.2.7-11.i586[sl10_packages]
+>!> install lynx-2.8.5-46.i586[sl10_packages]
+>!> install madbomber-0.2.5-283.i586[sl10_packages]
+>!> install meterbridge-0.9.2-245.i586[sl10_packages]
+>!> install mgetty-1.1.33-11.i586[sl10_packages]
+>!> install mgp-1.11b-12.i586[sl10_packages]
+>!> install minicom-2.1-156.i586[sl10_packages]
+>!> install mirror-2.9-760.i586[sl10_packages]
+>!> install mmv-1.01b-803.i586[sl10_packages]
+>!> install mtr-0.69-13.i586[sl10_packages]
+>!> install muse-0.7.2pre4-8.i586[sl10_packages]
+>!> install musictex-T.99-845.i586[sl10_packages]
+>!> install mutt-1.5.9i-21.i586[sl10_packages]
+>!> install myldapklient-0.6.6-320.i586[sl10_packages]
+>!> install mysql-client-5.0.18-12.i586[sl10_packages]
+>!> install mysql-devel-5.0.18-12.i586[sl10_packages]
+>!> install netdate-1.2-586.i586[sl10_packages]
+>!> install nmap-4.00-9.i586[sl10_packages]
+>!> install noteedit-2.8.0-11.i586[sl10_packages]
+>!> install nxml-mode-20041004-13.noarch[sl10_packages]
+>!> install obconf-1.5-130.i586[sl10_packages]
+>!> install openal-1.0.20051129-12.i586[sl10_packages]
+>!> install openbox-3.2-17.i586[sl10_packages]
+>!> install openmotif-2.2.4-13.i586[sl10_packages]
+>!> install par-1.1-39.i586[sl10_packages]
+>!> install passivetex-2004.3.10-12.noarch[sl10_packages]
+>!> install pbm2l7k-990321-802.i586[sl10_packages]
+>!> install penguin-command-1.6.6-199.i586[sl10_packages]
+>!> install perl-Algorithm-Diff-1.1901-8.i586[sl10_packages]
+>!> install perl-Authen-SASL-2.09-8.i586[sl10_packages]
+>!> install perl-CDDB_get-2.27-7.i586[sl10_packages]
+>!> install perl-Convert-ASN1-0.19-8.i586[sl10_packages]
+>!> install perl-DateManip-5.44-7.i586[sl10_packages]
+>!> install perl-FileHandle-Unget-0.1621-7.i586[sl10_packages]
+>!> install perl-Inline-0.44-201.i586[sl10_packages]
+>!> install perl-Mail-Mbox-MessageParser-1.4001-8.i586[sl10_packages]
+>!> install perl-SGMLS-1.03ii-391.i586[sl10_packages]
+>!> install perl-Tk-804.027-10.i586[sl10_packages]
+>!> install perl-Unicode-Map8-0.12-157.i586[sl10_packages]
+>!> install perl-Unicode-String-2.09-7.i586[sl10_packages]
+>!> install perl-Weakref-0.01-10.i586[sl10_packages]
+>!> install perl-XML-DOM-1.44-9.i586[sl10_packages]
+>!> install perl-XML-RegExp-0.03-486.i586[sl10_packages]
+>!> install perl-XML-Simple-2.14-8.i586[sl10_packages]
+>!> install perl-XML-Stream-1.22-9.i586[sl10_packages]
+>!> install perl-XML-XSLT-0.48-35.i586[sl10_packages]
+>!> install perl-ldap-0.33-9.i586[sl10_packages]
+>!> install perl-ldap-ssl-0.33-9.i586[sl10_packages]
+>!> install perl-libxml-perl-0.08-8.i586[sl10_packages]
+>!> install pgcalc-2.2-17.i586[sl10_packages]
+>!> install pinfo-0.6.8-11.i586[sl10_packages]
+>!> install pixmp-2.6-1028.i586[sl10_packages]
+>!> install plotutils-2.4.1-586.i586[sl10_packages]
+>!> install plptools-0.13-16.i586[sl10_packages]
+>!> install plptools-kde-0.13-16.i586[sl10_packages]
+>!> install pmidi-1.6.0-88.i586[sl10_packages]
+>!> install popt-devel-1.7-262.i586[sl10_packages]
+>!> install povray-3.6.1-10.i586[sl10_packages]
+>!> install psgml-1.3.2-10.noarch[sl10_packages]
+>!> install psgplay-0.6-714.i586[sl10_packages]
+>!> install python-pygame-1.7.1release-9.i586[sl10_packages]
+>!> install pyxml-0.8.4-12.i586[sl10_packages]
+>!> install qjackconnect-0.0.3b-552.i586[sl10_packages]
+>!> install qjackctl-0.2.19a-8.i586[sl10_packages]
+>!> install qt3-examples-3.3.5-47.i586[sl10_packages]
+>!> install raptor-1.4.4-11.i586[sl10_packages]
+>!> install rcs-5.7-874.i586[sl10_packages]
+>!> install ripit-3.4-7.noarch[sl10_packages]
+>!> install root-tail-1.2-11.i586[sl10_packages]
+>!> install rpm-devel-4.4.2-34.i586[sl10_packages]
+>!> install rxp-1.4.4-9.i586[sl10_packages]
+>!> install rxvt-2.7.10-202.i586[sl10_packages]
+>!> install rzsz-0.12.20-848.i586[sl10_packages]
+>!> install sablot-1.0.2-8.i586[sl10_packages]
+>!> install seq24-0.6.3-9.i586[sl10_packages]
+>!> install servletapi4-4.0.4-13.noarch[sl10_packages]
+>!> install sgrep-1.92a-832.i586[sl10_packages]
+>!> install sidplay-2.0.9-10.i586[sl10_packages]
+>!> install slrn-0.9.8.1pl1-8.i586[sl10_packages]
+>!> install snd_sf2-0.1.2-533.noarch[sl10_packages]
+>!> install solarwolf-1.5-40.i586[sl10_packages]
+>!> install solfege-3.0.5-8.i586[sl10_packages]
+>!> install subversion-1.3.0-11.i586[sl10_packages]
+>!> install subversion-python-1.3.0-11.i586[sl10_packages]
+>!> install subversion-tools-1.3.0-11.i586[sl10_packages]
+>!> install susevbox-1.1-1536.i586[sl10_packages]
+>!> install synce-0.9.1-8.i586[sl10_packages]
+>!> install synce-kde-0.8.0-15.i586[sl10_packages]
+>!> install t1lib-1.3.1-580.i586[sl10_packages]
+>!> install talk-0.17-565.i586[sl10_packages]
+>!> install te_latex-3.0-32.i586[sl10_packages]
+>!> install tei-xsl-stylesheets-5.2.9-7.noarch[sl10_packages]
+>!> install tei_3-2001.1.8-100.noarch[sl10_packages]
+>!> install tellico-1.0.3-9.i586[sl10_packages]
+>!> install tetex-3.0-32.i586[sl10_packages]
+>!> install texcad-2.4-1020.i586[sl10_packages]
+>!> install tidy-050517-11.i586[sl10_packages]
+>!> install timidity-2.13.2-16.i586[sl10_packages]
+>!> install tse3-0.3.1-9.i586[sl10_packages]
+>!> install tv-common-3.94-16.i586[sl10_packages]
+>!> install tv-fonts-1.1-221.noarch[sl10_packages]
+>!> install units-1.85-9.i586[sl10_packages]
+>!> install upx-1.25-11.i586[sl10_packages]
+>!> install valgrind-3.1.1-3.i586[sl10_packages]
+>!> install viewcvs-1.0-46.i586[sl10_packages]
+>!> install vkeybd-0.1.17a-8.i586[sl10_packages]
+>!> install vlock-1.3-539.i586[sl10_packages]
+>!> install whois-4.7.5-10.i586[sl10_packages]
+>!> install wondershaper-1.1a-224.noarch[sl10_packages]
+>!> install wsndpref-1.1.1-962.i586[sl10_packages]
+>!> install wsndsrv-0.4.0-996.i586[sl10_packages]
+>!> install wv2-0.2.2-15.i586[sl10_packages]
+>!> install x2x-1.30_beta-12.i586[sl10_packages]
+>!> install xaos-3.1-174.i586[sl10_packages]
+>!> install xboard-4.2.7-55.i586[sl10_packages]
+>!> install xephem-3.6.1-16.i586[sl10_packages]
+>!> install xgrabsc-2.41-1033.i586[sl10_packages]
+>!> install xhtml-dtd-2002.8.9-76.noarch[sl10_packages]
+>!> install xine-ui-0.99.4-22.i586[sl10_packages]
+>!> install xlogical-1.0.7-966.i586[sl10_packages]
+>!> install xmahjong-2006.1.25-7.i586[sl10_packages]
+>!> install xmgrace-5.1.19-8.i586[sl10_packages]
+>!> install xmlstarlet-1.0.1-10.i586[sl10_packages]
+>!> install xmltex-2002.6.26-240.i586[sl10_packages]
+>!> install xmms-jack-0.15-8.i586[sl10_packages]
+>!> install xmms-kde-3.1-65.i586[sl10_packages]
+>!> install xmms-plugins-1.2.10-38.i586[sl10_packages]
+>!> install xorg-x11-man-6.9.0-31.i586[sl10_packages]
+>!> install xosview-1.8.2-15.i586[sl10_packages]
+>!> install xpp-1.5-15.i586[sl10_packages]
+>!> install xrestop-0.3-12.i586[sl10_packages]
+>!> install xsidplay-1.6.5.2-12.i586[sl10_packages]
+>!> install xslide-0.2.2-12.noarch[sl10_packages]
+>!> install xzgv-0.8-125.i586[sl10_packages]
+>!> install yafray-0.0.8-10.i586[sl10_packages]
+>!> install zapping-0.9.6-14.i586[sl10_packages]
+>!> install FreeNX-0.4.4-12.i586[sl10_packages]
+>!> install SDL-devel-1.2.9-14.i586[sl10_packages]
+>!> install ant-1.6.5-11.noarch[sl10_packages]
+>!> install arts-devel-1.5.1-10.i586[sl10_packages]
+>!> install aspell-devel-0.60.3-15.i586[sl10_packages]
+>!> install baekmuk-2.1-430.noarch[sl10_packages]
+>!> install cedilla-0.5-12.noarch[sl10_packages]
+>!> install clisp-2.37-11.i586[sl10_packages]
+>!> install cups-devel-1.1.23-33.i586[sl10_packages]
+>!> install curl-devel-7.15.1-14.i586[sl10_packages]
+>!> install datakiosk-0.7-12.i586[sl10_packages]
+>!> install docbook-dsssl-stylesheets-1.79-13.noarch[sl10_packages]
+>!> install docbook-toys-1.51.0-276.noarch[sl10_packages]
+>!> install docbook-utils-0.6.14-76.noarch[sl10_packages]
+>!> install docbook-xml-website-2.5.0-59.noarch[sl10_packages]
+>!> install docbook-xsl-stylesheets-1.69.1-8.noarch[sl10_packages]
+>!> install docbook2x-0.8.5-13.i586[sl10_packages]
+>!> install docbook_3-3.1-607.noarch[sl10_packages]
+>!> install e2fsprogs-devel-1.38-20.i586[sl10_packages]
+>!> install efont-serif-ttf-20010312-498.noarch[sl10_packages]
+>!> install emacs-auctex-11.55-8.i586[sl10_packages]
+>!> install fam-devel-2.7.0-4.i586[sl10_packages]
+>!> install farsifonts-0.4-11.noarch[sl10_packages]
+>!> install fonts-thai-0.4.3.1-9.noarch[sl10_packages]
+>!> install free-ttf-fonts-1.0-167.noarch[sl10_packages]
+>!> install gconf2-devel-2.12.1-22.i586[sl10_packages]
+>!> install gdbm-devel-1.8.3-238.i586[sl10_packages]
+>!> install giflib-devel-4.1.4-9.i586[sl10_packages]
+>!> install gstreamer-devel-0.8.11-21.i586[sl10_packages]
+>!> install gstreamer-plugins-devel-0.8.11-29.i586[sl10_packages]
+>!> install icecream-0.6.3-9.i586[sl10_packages]
+>!> install icecream-monitor-0.6.3-10.i586[sl10_packages]
+>!> install indent-2.2.9-202.i586[sl10_packages]
+>!> install intlfonts-bdf-1.2.1-204.noarch[sl10_packages]
+>!> install intlfonts-ttf-1.2.1-204.noarch[sl10_packages]
+>!> install jack-devel-0.100.0-12.i586[sl10_packages]
+>!> install jadetex-3.13-230.i586[sl10_packages]
+>!> install jakarta-commons-beanutils-1.7.0-14.noarch[sl10_packages]
+>!> install jakarta-commons-collections-3.1-14.noarch[sl10_packages]
+>!> install jakarta-commons-daemon-1.0.1-8.noarch[sl10_packages]
+>!> install jakarta-commons-dbcp-1.2.1-15.noarch[sl10_packages]
+>!> install jakarta-commons-digester-1.7-10.noarch[sl10_packages]
+>!> install jakarta-commons-discovery-0.3-11.noarch[sl10_packages]
+>!> install jakarta-commons-el-1.0-15.noarch[sl10_packages]
+>!> install jakarta-commons-lang-2.0-16.noarch[sl10_packages]
+>!> install jakarta-commons-launcher-0.9-15.noarch[sl10_packages]
+>!> install jakarta-commons-logging-1.0.4-15.noarch[sl10_packages]
+>!> install jakarta-commons-pool-1.2-14.noarch[sl10_packages]
+>!> install kdebase3-devel-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-extra-3.5.1-49.i586[sl10_packages]
+>!> install kdebindings3-ruby-3.5.1-11.i586[sl10_packages]
+>!> install kdegraphics3-devel-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-extra-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-tex-3.5.1-13.i586[sl10_packages]
+>!> install kdelibs3-devel-3.5.1-37.i586[sl10_packages]
+>!> install kdelibs3-devel-doc-3.5.1-37.noarch[sl10_packages]
+>!> install kdemultimedia3-devel-3.5.1-12.i586[sl10_packages]
+>!> install kdepim3-devel-3.5.1-26.i586[sl10_packages]
+>!> install kdesdk3-devel-3.5.1-11.i586[sl10_packages]
+>!> install kdesvn-0.7.2-13.i586[sl10_packages]
+>!> install kdeutils3-devel-3.5.1-15.i586[sl10_packages]
+>!> install kdevelop3-3.3.1-11.i586[sl10_packages]
+>!> install kdewebdev3-3.5.1-13.i586[sl10_packages]
+>!> install kdiff3-0.9.88-9.i586[sl10_packages]
+>!> install kdissert-1.0.5-12.i586[sl10_packages]
+>!> install kernel-source-2.6.16-8.i586[sl10_packages]
+>!> install kile-1.8.1-11.i586[sl10_packages]
+>!> install kmobiletools-0.4.3.1-12.i586[sl10_packages]
+>!> install knx-0.1-24.i586[sl10_packages]
+>!> install koffice-1.4.2-19.i586[sl10_packages]
+>!> install koffice-database-1.4.2-19.i586[sl10_packages]
+>!> install koffice-extra-1.4.2-19.i586[sl10_packages]
+>!> install koffice-i18n-de-1.4.2-7.noarch[sl10_packages]
+>!> install koffice-illustration-1.4.2-19.i586[sl10_packages]
+>!> install koffice-presentation-1.4.2-19.i586[sl10_packages]
+>!> install koffice-spreadsheet-1.4.2-19.i586[sl10_packages]
+>!> install koffice-wordprocessing-1.4.2-19.i586[sl10_packages]
+>!> install krb5-devel-1.4.3-14.i586[sl10_packages]
+>!> install krusader-1.70.0-9.i586[sl10_packages]
+>!> install kst-1.1.1-11.i586[sl10_packages]
+>!> install ksystemlog-0.3.2-11.i586[sl10_packages]
+>!> install ktray-0.1-13.i586[sl10_packages]
+>!> install ktunes-0.1-13.i586[sl10_packages]
+>!> install kvocabs-0.3.4-10.i586[sl10_packages]
+>!> install kvpnc-0.8.2.1-9.i586[sl10_packages]
+>!> install latex2html-2002.2.1-374.noarch[sl10_packages]
+>!> install libacl-devel-2.2.34-9.i586[sl10_packages]
+>!> install libakode-devel-2.0.0-13.i586[sl10_packages]
+>!> install libao-devel-0.8.6-14.i586[sl10_packages]
+>!> install libattr-devel-2.4.28-11.i586[sl10_packages]
+>!> install libbonobo-devel-2.10.1-19.i586[sl10_packages]
+>!> install libbonoboui-devel-2.10.1-17.i586[sl10_packages]
+>!> install libgcrypt-devel-1.2.2-8.i586[sl10_packages]
+>!> install libgnomecanvas-devel-2.12.0-14.i586[sl10_packages]
+>!> install libgsf-devel-1.13.99-7.i586[sl10_packages]
+>!> install libidl-devel-0.8.6-13.i586[sl10_packages]
+>!> install libidn-devel-0.6.0-9.i586[sl10_packages]
+>!> install libopencdk-devel-0.5.5-10.i586[sl10_packages]
+>!> install libvisual-devel-0.2.0-19.i586[sl10_packages]
+>!> install libwnck-devel-2.12.2-19.i586[sl10_packages]
+>!> install libxslt-devel-1.1.15-10.i586[sl10_packages]
+>!> install lua-devel-5.0.2-12.i586[sl10_packages]
+>!> install lyx-1.3.6-14.i586[sl10_packages]
+>!> install mDNSResponder-devel-107.5-2.i586[sl10_packages]
+>!> install meanwhile-devel-0.4.2-9.i586[sl10_packages]
+>!> install neverball-1.4.0-16.i586[sl10_packages]
+>!> install openjade-1.3.2-219.i586[sl10_packages]
+>!> install orbit2-devel-2.12.4-12.i586[sl10_packages]
+>!> install pam-devel-0.99.3.0-18.i586[sl10_packages]
+>!> install pia-3.94-16.i586[sl10_packages]
+>!> install pingus-0.6.0-288.i586[sl10_packages]
+>!> install python-devel-2.4.2-13.i586[sl10_packages]
+>!> install qt3-devel-doc-3.3.5-47.noarch[sl10_packages]
+>!> install qt3-devel-tools-3.3.5-47.i586[sl10_packages]
+>!> install qt3-man-3.3.5-47.i586[sl10_packages]
+>!> install regexp-1.3-14.noarch[sl10_packages]
+>!> install sgi-fonts-1.0-720.noarch[sl10_packages]
+>!> install sgmltool-1.0.9-921.i586[sl10_packages]
+>!> install sgmltools-lite-3.0.2-1084.noarch[sl10_packages]
+>!> install sqlite-devel-3.2.8-10.i586[sl10_packages]
+>!> install te_ams-3.0-32.i586[sl10_packages]
+>!> install te_cont-3.0-32.i586[sl10_packages]
+>!> install te_dvilj-3.0-32.i586[sl10_packages]
+>!> install te_eplai-3.0-32.i586[sl10_packages]
+>!> install te_kpath-3.0-32.i586[sl10_packages]
+>!> install te_mpost-3.0-32.i586[sl10_packages]
+>!> install te_omega-3.0-32.i586[sl10_packages]
+>!> install te_ptex-3.0-32.i586[sl10_packages]
+>!> install te_web-3.0-32.i586[sl10_packages]
+>!> install tei_4-2004.1.30-58.noarch[sl10_packages]
+>!> install terminus-font-4.12-11.noarch[sl10_packages]
+>!> install trackballs-1.1.1-9.i586[sl10_packages]
+>!> install transfig-3.2.4-75.i586[sl10_packages]
+>!> install ttf-caslon-20031202-71.noarch[sl10_packages]
+>!> install viki-0.0-21.i586[sl10_packages]
+>!> install vym-1.7.7-8.i586[sl10_packages]
+>!> install wesnoth-1.0.2-10.i586[sl10_packages]
+>!> install wesnoth-UnderTheBurningSuns-1.0.3-12.noarch[sl10_packages]
+>!> install wesnoth-data-full-1.0.2-10.noarch[sl10_packages]
+>!> install wesnoth-data-small-1.0.2-10.noarch[sl10_packages]
+>!> install xawtv-3.94-16.i586[sl10_packages]
+>!> install xemacs-packages-20051208-12.noarch[sl10_packages]
+>!> install xemacs-packages-info-20051208-12.noarch[sl10_packages]
+>!> install xerces-j2-2.7.1-10.noarch[sl10_packages]
+>!> install xfig-3.2.4-80.i586[sl10_packages]
+>!> install xfntjp-20020904-440.noarch[sl10_packages]
+>!> install xml-commons-1.3.02-11.noarch[sl10_packages]
+>!> install xmlto-0.0.18-37.i586[sl10_packages]
+>!> install yudit-2.7.8-11.i586[sl10_packages]
 >!> install language:de-.noarch
 >!> install language:de_DE-.noarch
 >!> install selection:Basis-Devel-10.1-35.noarch[sl10_selections]
@@ -4277,15 +4277,15 @@
 >!> install selection:SuSE-Documentation-10.1-35.noarch[sl10_selections]
 >!> install selection:X11-10.1-35.noarch[sl10_selections]
 >!> install selection:default-10.1-35.noarch[sl10_selections]
->!> |unflag [3]flex-old-2.5.4a-8.i586[sl10_packages]
->!> |unflag [3]fnfx-0.3-14.i586[sl10_packages]
->!> |unflag [3]lprng-3.8.28-16.i586[sl10_packages]
->!> |unflag [3]myspell-german-old-20030428-116.noarch[sl10_packages]
->!> |unflag [4]Mule-UCS-0.84.20040212-66.noarch[sl10_packages]
->!> |unflag [4]icewm-gnome-1.2.23-14.i586[sl10_packages]
->!> |unflag [5]ksgmltool-1.0.9-564.i586[sl10_packages]
->!> |unflag [5]lpdfilter-0.45-262.i586[sl10_packages]
->!> |unflag [5]sendmail-8.13.6-4.i586[sl10_packages]
+>!> |unflag flex-old-2.5.4a-8.i586[sl10_packages]
+>!> |unflag fnfx-0.3-14.i586[sl10_packages]
+>!> |unflag lprng-3.8.28-16.i586[sl10_packages]
+>!> |unflag myspell-german-old-20030428-116.noarch[sl10_packages]
+>!> |unflag Mule-UCS-0.84.20040212-66.noarch[sl10_packages]
+>!> |unflag icewm-gnome-1.2.23-14.i586[sl10_packages]
+>!> |unflag ksgmltool-1.0.9-564.i586[sl10_packages]
+>!> |unflag lpdfilter-0.45-262.i586[sl10_packages]
+>!> |unflag sendmail-8.13.6-4.i586[sl10_packages]
 >!> |unflag selection:Minimal+X11-10.1-35.noarch[sl10_selections]
 >!> |unflag selection:Minimal-10.1-35.noarch[sl10_selections]
 >!> |unflag selection:default-Gnome-10.1-35.noarch[sl10_selections]

Modified: trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug162887-test.solution2
URL: http://svn.opensuse.org/viewcvs/zypp/trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug162887-test.solution2?rev=7489&r1=7488&r2=7489&view=diff
==============================================================================
--- trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug162887-test.solution2 (original)
+++ trunk/sat-solver/testsuite/data.libzypp/yast-tests/Bug162887-test.solution2 Fri Oct 12 14:00:00 2007
@@ -24,1395 +24,1395 @@
 >!> Installing yast2-trans-de from channel sl10_packages
 >!> No problems so far
 >!> Solution #1:
->!> install [1]3ddiag-0.731-3.i586[sl10_packages]
->!> install [1]855resolution-0.4-13.i586[sl10_packages]
->!> install [1]CheckHardware-0.1-983.i586[sl10_packages]
->!> install [1]Crystalcursors-0.5-34.noarch[sl10_packages]
->!> install [1]KhmerOS-fonts-3.1-8.noarch[sl10_packages]
->!> install [1]Mesa-6.4.2-9.i586[sl10_packages]
->!> install [1]NX-1.5.0-34.i586[sl10_packages]
->!> install [1]NetworkManager-0.6.2-3.i586[sl10_packages]
->!> install [1]NetworkManager-kde-0.1r5961-2.i586[sl10_packages]
->!> install [1]OpenEXR-1.2.2-11.i586[sl10_packages]
->!> install [1]SDL-1.2.9-14.i586[sl10_packages]
->!> install [1]SDL_image-1.2.4-11.i586[sl10_packages]
->!> install [1]SDL_mixer-1.2.6-12.i586[sl10_packages]
->!> install [1]SDL_net-1.2.5-231.i586[sl10_packages]
->!> install [1]SDL_perl-1.20.0-366.i586[sl10_packages]
->!> install [1]SDL_ttf-2.0.6-231.i586[sl10_packages]
->!> install [1]SuSEfirewall2-3.4_SVNr140-2.noarch[sl10_packages]
->!> install [1]WindowMaker-applets-1.0-670.i586[sl10_packages]
->!> install [1]a2ps-4.13-1069.i586[sl10_packages]
->!> install [1]aaa_base-10.1-15.i586[sl10_packages]
->!> install [1]aaa_skel-2006.3.29-2.i586[sl10_packages]
->!> install [1]aalib-1.4.0-298.i586[sl10_packages]
->!> install [1]acl-2.2.34-9.i586[sl10_packages]
->!> install [1]acpid-1.0.4-24.i586[sl10_packages]
->!> install [1]alsa-1.0.11-21.i586[sl10_packages]
->!> install [1]alsa-firmware-1.0.10-8.noarch[sl10_packages]
->!> install [1]apparmor-parser-2.0-15.i586[sl10_packages]
->!> install [1]apparmor-profiles-2.0-18.noarch[sl10_packages]
->!> install [1]arts-1.5.1-10.i586[sl10_packages]
->!> install [1]ash-1.6.1-10.i586[sl10_packages]
->!> install [1]aspell-0.60.3-15.i586[sl10_packages]
->!> install [1]at-3.1.8-916.i586[sl10_packages]
->!> install [1]atk-1.10.3-10.i586[sl10_packages]
->!> install [1]attr-2.4.28-11.i586[sl10_packages]
->!> install [1]audiofile-0.2.6-12.i586[sl10_packages]
->!> install [1]autofs-4.1.4-18.i586[sl10_packages]
->!> install [1]autoyast2-2.13.35-2.noarch[sl10_packages]
->!> install [1]autoyast2-installation-2.13.35-2.noarch[sl10_packages]
->!> install [1]bash-3.1-18.i586[sl10_packages]
->!> install [1]bc-1.06-759.i586[sl10_packages]
->!> install [1]beagle-0.2.3-6.i586[sl10_packages]
->!> install [1]bind-libs-9.3.2-12.i586[sl10_packages]
->!> install [1]bind-utils-9.3.2-12.i586[sl10_packages]
->!> install [1]binutils-2.16.91.0.5-10.i586[sl10_packages]
->!> install [1]blocxx-1.0.0-11.i586[sl10_packages]
->!> install [1]bluez-libs-2.24-7.i586[sl10_packages]
->!> install [1]bluez-utils-2.24-11.i586[sl10_packages]
->!> install [1]boost-1.33.1-10.i586[sl10_packages]
->!> install [1]bootsplash-3.3-12.i586[sl10_packages]
->!> install [1]bootsplash-theme-SuSE-3.1-64.i586[sl10_packages]
->!> install [1]busybox-1.1.0-8.i586[sl10_packages]
->!> install [1]bzip2-1.0.3-12.i586[sl10_packages]
->!> install [1]cabextract-1.1-11.i586[sl10_packages]
->!> install [1]cairo-1.0.2-20.i586[sl10_packages]
->!> install [1]canna-libs-3.7p3-20.i586[sl10_packages]
->!> install [1]capi4linux-2006.2.28-6.i586[sl10_packages]
->!> install [1]checkmedia-2.1-9.i586[sl10_packages]
->!> install [1]cifs-mount-3.0.21c-12.i586[sl10_packages]
->!> install [1]convmv-1.09-7.noarch[sl10_packages]
->!> install [1]coreutils-5.93-16.i586[sl10_packages]
->!> install [1]cpio-2.6-14.i586[sl10_packages]
->!> install [1]cpp-4.1.0-10.i586[sl10_packages]
->!> install [1]cpufrequtils-0.4-8.i586[sl10_packages]
->!> install [1]cracklib-2.8.6-9.i586[sl10_packages]
->!> install [1]cron-4.1-40.i586[sl10_packages]
->!> install [1]cups-1.1.23-33.i586[sl10_packages]
->!> install [1]cups-SUSE-ppds-dat-1.1.20-113.i586[sl10_packages]
->!> install [1]cups-client-1.1.23-33.i586[sl10_packages]
->!> install [1]cups-drivers-1.1.23-22.i586[sl10_packages]
->!> install [1]cups-drivers-stp-1.1.23-22.i586[sl10_packages]
->!> install [1]cups-libs-1.1.23-33.i586[sl10_packages]
->!> install [1]curl-7.15.1-14.i586[sl10_packages]
->!> install [1]cyrus-sasl-2.1.21-12.i586[sl10_packages]
->!> install [1]cyrus-sasl-saslauthd-2.1.21-12.i586[sl10_packages]
->!> install [1]db-4.3.29-10.i686[sl10_packages]
->!> install [1]dbus-1-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-devel-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-glib-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-mono-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-qt3-0.60-23.i586[sl10_packages]
->!> install [1]dejavu-2.2-9.noarch[sl10_packages]
->!> install [1]deltarpm-3.3-7.i586[sl10_packages]
->!> install [1]desktop-data-SuSE-10.1-24.noarch[sl10_packages]
->!> install [1]device-mapper-1.02.03-3.i586[sl10_packages]
->!> install [1]devs-10.1-3.i586[sl10_packages]
->!> install [1]dhcdbd-1.12-11.i586[sl10_packages]
->!> install [1]dhcp-3.0.3-15.i586[sl10_packages]
->!> install [1]dhcp-client-3.0.3-15.i586[sl10_packages]
->!> install [1]dhcpcd-1.3.22pl4-218.i586[sl10_packages]
->!> install [1]dialog-0.9b-199.i586[sl10_packages]
->!> install [1]diffutils-2.8.7-12.i586[sl10_packages]
->!> install [1]dirmngr-0.9.2-10.i586[sl10_packages]
->!> install [1]dmraid-0.99_1.0.0rc8-9.i586[sl10_packages]
->!> install [1]dos2unix-3.1-311.i586[sl10_packages]
->!> install [1]dosfstools-2.11-10.i586[sl10_packages]
->!> install [1]dragonegg-0.1-13.i586[sl10_packages]
->!> install [1]e2fsprogs-1.38-20.i586[sl10_packages]
->!> install [1]ed-0.2-876.i586[sl10_packages]
->!> install [1]eject-2.1.0-7.i586[sl10_packages]
->!> install [1]encfs-1.2.5-9.i586[sl10_packages]
->!> install [1]esound-0.2.36-14.i586[sl10_packages]
->!> install [1]ethtool-3-10.i586[sl10_packages]
->!> install [1]expat-2.0.0-8.i586[sl10_packages]
->!> install [1]fam-2.7.0-4.i586[sl10_packages]
->!> install [1]fbset-2.1-792.i586[sl10_packages]
->!> install [1]file-4.16-10.i586[sl10_packages]
->!> install [1]fileshareset-2.0-62.i586[sl10_packages]
->!> install [1]filesystem-10.1-2.i586[sl10_packages]
->!> install [1]fillup-1.42-113.i586[sl10_packages]
->!> install [1]filters-2006.1.25-6.i586[sl10_packages]
->!> install [1]findutils-4.2.27-9.i586[sl10_packages]
->!> install [1]finger-1.3-9.i586[sl10_packages]
->!> install [1]flac-1.1.2-10.i586[sl10_packages]
->!> install [1]fontconfig-2.3.94-6.i586[sl10_packages]
->!> install [1]fonts-arabic-0.20040113-12.noarch[sl10_packages]
->!> install [1]fonts-config-20060210-7.noarch[sl10_packages]
->!> install [1]foomatic-filters-3.0.2-14.i586[sl10_packages]
->!> install [1]freeglut-051110-10.i586[sl10_packages]
->!> install [1]freetype-1.3.1-1168.i586[sl10_packages]
->!> install [1]freetype2-2.1.10-13.i586[sl10_packages]
->!> install [1]fribidi-0.10.4-495.i586[sl10_packages]
->!> install [1]fuse-2.5.2-7.i586[sl10_packages]
->!> install [1]fvwm2-2.5.12-13.i586[sl10_packages]
->!> install [1]gawk-3.1.5-13.i586[sl10_packages]
->!> install [1]gcc-4.1.0-10.i586[sl10_packages]
->!> install [1]gconf2-2.12.1-22.i586[sl10_packages]
->!> install [1]gdbm-1.8.3-238.i586[sl10_packages]
->!> install [1]gdk-pixbuf-0.22.0-88.i586[sl10_packages]
->!> install [1]gettext-0.14.5-8.i586[sl10_packages]
->!> install [1]ghostscript-fonts-other-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]ghostscript-fonts-std-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]ghostscript-library-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]ghostscript-x11-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]giflib-4.1.4-9.i586[sl10_packages]
->!> install [1]glib-1.2.10-604.i586[sl10_packages]
->!> install [1]glib2-2.8.5-14.i586[sl10_packages]
->!> install [1]glibc-2.4-12.i686[sl10_packages]
->!> install [1]glibc-locale-2.4-12.i586[sl10_packages]
->!> install [1]glitz-0.4.4-16.i586[sl10_packages]
->!> install [1]gmime-2.2.1-4.i586[sl10_packages]
->!> install [1]gnome-filesystem-0.1-252.i586[sl10_packages]
->!> install [1]gnutls-1.2.10-8.i586[sl10_packages]
->!> install [1]gpart-0.1h-488.i586[sl10_packages]
->!> install [1]gpg-1.4.2-18.i586[sl10_packages]
->!> install [1]gpg2-1.9.18-12.i586[sl10_packages]
->!> install [1]gpm-1.20.1-317.i586[sl10_packages]
->!> install [1]grep-2.5.1a-15.i586[sl10_packages]
->!> install [1]groff-1.18.1.1-24.i586[sl10_packages]
->!> install [1]grub-0.97-8.i586[sl10_packages]
->!> install [1]gsf-sharp-0.7-15.i586[sl10_packages]
->!> install [1]gtk-1.2.10-902.i586[sl10_packages]
->!> install [1]gtk-sharp2-2.8.2-6.i586[sl10_packages]
->!> install [1]gtk2-2.8.10-25.i586[sl10_packages]
->!> install [1]gzip-1.3.5-154.i586[sl10_packages]
->!> install [1]hal-0.5.6-22.i586[sl10_packages]
->!> install [1]hal-resmgr-0.1_SVNr77-7.i586[sl10_packages]
->!> install [1]hdparm-6.3-8.i586[sl10_packages]
->!> install [1]hermes-1.3.2-453.i586[sl10_packages]
->!> install [1]hp-officeJet-0.91-139.i586[sl10_packages]
->!> install [1]hplip-hpijs-0.9.7-11.i586[sl10_packages]
->!> install [1]hwinfo-12.16-2.i586[sl10_packages]
->!> install [1]i4l-base-2006.2.28-6.i586[sl10_packages]
->!> install [1]i4l-isdnlog-2006.2.28-6.i586[sl10_packages]
->!> install [1]i4lfirm-2006.2.28-6.i586[sl10_packages]
->!> install [1]ial-0.0.1-36.i586[sl10_packages]
->!> install [1]ifplugd-0.28-12.i586[sl10_packages]
->!> install [1]imlib-1.9.14-210.i586[sl10_packages]
->!> install [1]imlib2-1.2.1-12.i586[sl10_packages]
->!> install [1]imlib2-loaders-1.2.1-12.i586[sl10_packages]
->!> install [1]indic-fonts-2005.06.15-10.noarch[sl10_packages]
->!> install [1]info-4.8-17.i586[sl10_packages]
->!> install [1]initviocons-0.4-311.i586[sl10_packages]
->!> install [1]insserv-1.04.0-15.i586[sl10_packages]
->!> install [1]iproute2-2.6.15-8.i586[sl10_packages]
->!> install [1]iptables-1.3.5-8.i586[sl10_packages]
->!> install [1]iputils-ss021109-162.i586[sl10_packages]
->!> install [1]irda-0.9.16-37.i586[sl10_packages]
->!> install [1]irssi-0.8.10-8.i586[sl10_packages]
->!> install [1]irssi-extra-2006.1.25-7.noarch[sl10_packages]
->!> install [1]isapnp-1.26-500.i586[sl10_packages]
->!> install [1]jack-0.100.0-12.i586[sl10_packages]
->!> install [1]jfsutils-1.1.10-8.i586[sl10_packages]
->!> install [1]joe-3.3-10.i586[sl10_packages]
->!> install [1]jpackage-utils-1.6.3-13.i586[sl10_packages]
->!> install [1]jpeg-6b-747.i586[sl10_packages]
->!> install [1]kbd-1.12-56.i586[sl10_packages]
->!> install [1]kdelibs3-3.5.1-37.i586[sl10_packages]
->!> install [1]kernel-smp-2.6.16-8.i586[sl10_packages]
->!> install [1]kerry-0.1-2.i586[sl10_packages]
->!> install [1]klogd-1.4.1-554.i586[sl10_packages]
->!> install [1]kpowersave-0.6.0-3.i586[sl10_packages]
->!> install [1]krb5-1.4.3-14.i586[sl10_packages]
->!> install [1]ksymoops-2.4.11-12.i586[sl10_packages]
->!> install [1]ldapcpplib-0.0.4-8.i586[sl10_packages]
->!> install [1]less-394-8.i586[sl10_packages]
->!> install [1]lftp-3.4.0-17.i586[sl10_packages]
->!> install [1]libacl-2.2.34-9.i586[sl10_packages]
->!> install [1]libapr-util1-1.2.2-8.i586[sl10_packages]
->!> install [1]libapr1-1.2.2-8.i586[sl10_packages]
->!> install [1]libart_lgpl-2.3.17-12.i586[sl10_packages]
->!> install [1]libattr-2.4.28-11.i586[sl10_packages]
->!> install [1]libcap-1.92-494.i586[sl10_packages]
->!> install [1]libcom_err-1.38-20.i586[sl10_packages]
->!> install [1]libdrm-2.0-10.i586[sl10_packages]
->!> install [1]libgcc-4.1.0-10.i586[sl10_packages]
->!> install [1]libgcrypt-1.2.2-8.i586[sl10_packages]
->!> install [1]libgimpprint-4.2.7-57.i586[sl10_packages]
->!> install [1]libgpg-error-1.0-11.i586[sl10_packages]
->!> install [1]libicu-3.4-11.i586[sl10_packages]
->!> install [1]libidl-0.8.6-13.i586[sl10_packages]
->!> install [1]libidn-0.6.0-9.i586[sl10_packages]
->!> install [1]libjasper-1.701.0-11.i586[sl10_packages]
->!> install [1]libjpeg-6.2.0-747.i586[sl10_packages]
->!> install [1]libksba-0.9.12-9.i586[sl10_packages]
->!> install [1]liblcms-1.15-7.i586[sl10_packages]
->!> install [1]libmikmod-3.1.11-9.i586[sl10_packages]
->!> install [1]libmng-1.0.9-11.i586[sl10_packages]
->!> install [1]libmspack-0.0.20040308alpha-13.i586[sl10_packages]
->!> install [1]libnetpbm-1.0.0-652.i586[sl10_packages]
->!> install [1]libnl-1.0-13.i586[sl10_packages]
->!> install [1]libnscd-1.1-11.i586[sl10_packages]
->!> install [1]libogg-1.1.3-8.i586[sl10_packages]
->!> install [1]libopencdk-0.5.5-10.i586[sl10_packages]
->!> install [1]libpcap-0.9.4-7.i586[sl10_packages]
->!> install [1]libpng-1.2.8-14.i586[sl10_packages]
->!> install [1]librsvg-2.12.7-10.i586[sl10_packages]
->!> install [1]libsidplay1-1.36.59-8.i586[sl10_packages]
->!> install [1]libsndfile-1.0.12-8.i586[sl10_packages]
->!> install [1]libstdc++-4.1.0-10.i586[sl10_packages]
->!> install [1]libstroke-0.5.1-10.i586[sl10_packages]
->!> install [1]libtheora-1.0alpha5-11.i586[sl10_packages]
->!> install [1]libtiff-3.8.0-9.i586[sl10_packages]
->!> install [1]libtool-1.5.22-8.i586[sl10_packages]
->!> install [1]libusb-0.1.12-4.i586[sl10_packages]
->!> install [1]libvorbis-1.1.2-8.i586[sl10_packages]
->!> install [1]libxcrypt-2.4-7.i586[sl10_packages]
->!> install [1]libxml2-2.6.23-10.i586[sl10_packages]
->!> install [1]libxslt-1.1.15-10.i586[sl10_packages]
->!> install [1]liby2util-2.13.7-5.i586[sl10_packages]
->!> install [1]libzio-0.1-12.i586[sl10_packages]
->!> install [1]libzypp-0.0.8-66.i586[sl10_packages]
->!> install [1]libzypp-zmd-backend-7.1.1-26.i586[sl10_packages]
->!> install [1]lilo-22.7-14.i586[sl10_packages]
->!> install [1]limal-1.1.6-2.i586[sl10_packages]
->!> install [1]limal-bootloader-1.1.0-3.i586[sl10_packages]
->!> install [1]limal-perl-1.1.6-2.i586[sl10_packages]
->!> install [1]linux-atm-lib-2.5.0-9.i586[sl10_packages]
->!> install [1]log4net-1.2.9-12.i586[sl10_packages]
->!> install [1]logrotate-3.7.3-8.i586[sl10_packages]
->!> install [1]lsof-4.76-8.i586[sl10_packages]
->!> install [1]lzo-2.02-7.i586[sl10_packages]
->!> install [1]m4-1.4.4-7.i586[sl10_packages]
->!> install [1]mDNSResponder-107.5-9.i586[sl10_packages]
->!> install [1]mDNSResponder-lib-107.5-2.i586[sl10_packages]
->!> install [1]mailx-11.25-9.i586[sl10_packages]
->!> install [1]make-3.80-197.i586[sl10_packages]
->!> install [1]man-2.4.1-231.i586[sl10_packages]
->!> install [1]man-pages-2.27-1.noarch[sl10_packages]
->!> install [1]master-boot-code-1.6-13.i586[sl10_packages]
->!> install [1]mdadm-2.2-16.i586[sl10_packages]
->!> install [1]microcode_ctl-1.13-8.i586[sl10_packages]
->!> install [1]mingetty-0.9.6s-83.i586[sl10_packages]
->!> install [1]mkinitrd-1.2-82.i586[sl10_packages]
->!> install [1]mkisofs-2.01-20.i586[sl10_packages]
->!> install [1]mktemp-1.5-739.i586[sl10_packages]
->!> install [1]mlterm-2.9.2-26.i586[sl10_packages]
->!> install [1]module-init-tools-3.2.2-21.i586[sl10_packages]
->!> install [1]mono-core-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mono-data-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mono-data-sqlite-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mono-web-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mtools-3.9.10-11.i586[sl10_packages]
->!> install [1]mysql-shared-5.0.18-12.i586[sl10_packages]
->!> install [1]ncurses-5.5-12.i586[sl10_packages]
->!> install [1]net-snmp-5.3.0.1-13.i586[sl10_packages]
->!> install [1]net-tools-1.60-578.i586[sl10_packages]
->!> install [1]netcat-1.10-878.i586[sl10_packages]
->!> install [1]netcfg-10.1-2.noarch[sl10_packages]
->!> install [1]netpbm-10.26.22-9.i586[sl10_packages]
->!> install [1]novfs-kmp-smp-1.2.0_2.6.16_8-8.i586[sl10_packages]
->!> install [1]nscd-2.4-12.i586[sl10_packages]
->!> install [1]ntfsprogs-1.11.2-10.i586[sl10_packages]
->!> install [1]openct-0.6.6-11.i586[sl10_packages]
->!> install [1]openldap2-client-2.3.19-13.i586[sl10_packages]
->!> install [1]openmotif-libs-2.2.4-13.i586[sl10_packages]
->!> install [1]openobex-1.0.1-63.i586[sl10_packages]
->!> install [1]opensc-0.9.6-12.i586[sl10_packages]
->!> install [1]openslp-1.2.0-17.i586[sl10_packages]
->!> install [1]openssh-4.2p1-13.i586[sl10_packages]
->!> install [1]openssh-askpass-4.2p1-13.i586[sl10_packages]
->!> install [1]openssl-0.9.8a-13.i586[sl10_packages]
->!> install [1]orbit2-2.12.4-12.i586[sl10_packages]
->!> install [1]pam-0.99.3.0-18.i586[sl10_packages]
->!> install [1]pam-modules-10.1-3.i586[sl10_packages]
->!> install [1]pango-1.10.2-15.i586[sl10_packages]
->!> install [1]parted-1.6.25.1-10.i586[sl10_packages]
->!> install [1]patch-2.5.9-155.i586[sl10_packages]
->!> install [1]pciutils-2.2.1-10.i586[sl10_packages]
->!> install [1]pcmciautils-012-7.i586[sl10_packages]
->!> install [1]pcre-6.4-9.i586[sl10_packages]
->!> install [1]pcsc-lite-1.2.9_beta9-10.i586[sl10_packages]
->!> install [1]perl-5.8.8-9.i586[sl10_packages]
->!> install [1]perl-Bootloader-0.2.16-2.i586[sl10_packages]
->!> install [1]perl-Compress-Zlib-1.35-9.i586[sl10_packages]
->!> install [1]perl-Config-Crontab-1.11-7.i586[sl10_packages]
->!> install [1]perl-Crypt-CBC-2.14-8.i586[sl10_packages]
->!> install [1]perl-Crypt-DES-2.05-7.i586[sl10_packages]
->!> install [1]perl-Crypt-SmbHash-0.12-8.i586[sl10_packages]
->!> install [1]perl-DBI-1.50-8.i586[sl10_packages]
->!> install [1]perl-Digest-MD4-1.5-8.i586[sl10_packages]
->!> install [1]perl-Digest-SHA1-2.10-10.i586[sl10_packages]
->!> install [1]perl-File-Tail-0.99.3-7.i586[sl10_packages]
->!> install [1]perl-HTML-Parser-3.48-7.i586[sl10_packages]
->!> install [1]perl-HTML-Tagset-3.10-7.i586[sl10_packages]
->!> install [1]perl-IO-Socket-SSL-0.97-9.i586[sl10_packages]
->!> install [1]perl-Net-Daemon-0.38-56.i586[sl10_packages]
->!> install [1]perl-Parse-RecDescent-1.80-254.i586[sl10_packages]
->!> install [1]perl-PlRPC-0.2018-8.i586[sl10_packages]
->!> install [1]perl-TermReadKey-2.30-8.i586[sl10_packages]
->!> install [1]perl-TermReadLine-Gnu-1.15-8.i586[sl10_packages]
->!> install [1]perl-Text-Iconv-1.4-9.i586[sl10_packages]
->!> install [1]perl-TimeDate-1.16-131.i586[sl10_packages]
->!> install [1]perl-URI-1.35-10.i586[sl10_packages]
->!> install [1]perl-X500-DN-0.28-128.i586[sl10_packages]
->!> install [1]perl-XML-NamespaceSupport-1.09-8.i586[sl10_packages]
->!> install [1]perl-XML-Parser-2.34-38.i586[sl10_packages]
->!> install [1]perl-XML-SAX-0.12-12.i586[sl10_packages]
->!> install [1]perl-XML-Writer-0.600-8.i586[sl10_packages]
->!> install [1]perl-Xmms-0.12-381.i586[sl10_packages]
->!> install [1]perl-gettext-1.05-8.i586[sl10_packages]
->!> install [1]perl-libwww-perl-5.805-7.i586[sl10_packages]
->!> install [1]permissions-2006.2.24-5.i586[sl10_packages]
->!> install [1]pin-0.35-7.noarch[sl10_packages]
->!> install [1]pinentry-0.7.2-10.i586[sl10_packages]
->!> install [1]pmtools-20050823-18.i586[sl10_packages]
->!> install [1]popt-1.7-262.i586[sl10_packages]
->!> install [1]portmap-5beta-744.i586[sl10_packages]
->!> install [1]postfix-2.2.9-3.i586[sl10_packages]
->!> install [1]postgresql-libs-8.1.3-7.i586[sl10_packages]
->!> install [1]powersave-0.12.9-2.i586[sl10_packages]
->!> install [1]powersave-libs-0.12.9-2.i586[sl10_packages]
->!> install [1]ppp-2.4.3-28.i586[sl10_packages]
->!> install [1]pptp-1.7.0-8.i586[sl10_packages]
->!> install [1]preload-0.2-22.i586[sl10_packages]
->!> install [1]procinfo-18-50.i586[sl10_packages]
->!> install [1]procmail-3.22-51.i586[sl10_packages]
->!> install [1]procps-3.2.6-13.i586[sl10_packages]
->!> install [1]providers-2006.1.25-6.noarch[sl10_packages]
->!> install [1]psmisc-22.1-9.i586[sl10_packages]
->!> install [1]pwdutils-3.0.7.1-12.i586[sl10_packages]
->!> install [1]python-2.4.2-13.i586[sl10_packages]
->!> install [1]qca-1.0-20.i586[sl10_packages]
->!> install [1]qt3-3.3.5-47.i586[sl10_packages]
->!> install [1]readline-5.1-18.i586[sl10_packages]
->!> install [1]recode-3.6-499.i586[sl10_packages]
->!> install [1]reiserfs-3.6.19-12.i586[sl10_packages]
->!> install [1]release-notes-10.1.12-2.noarch[sl10_packages]
->!> install [1]resmgr-0.9.8_SVNr75-10.i586[sl10_packages]
->!> install [1]rlog-1.3.7-7.i586[sl10_packages]
->!> install [1]rpm-4.4.2-34.i586[sl10_packages]
->!> install [1]rsh-0.17-568.i586[sl10_packages]
->!> install [1]ruby-1.8.4-9.i586[sl10_packages]
->!> install [1]rug-7.1.1-20.i586[sl10_packages]
->!> install [1]sash-3.7-41.i586[sl10_packages]
->!> install [1]sax2-7.1-103.i586[sl10_packages]
->!> install [1]sax2-gui-1.7-103.i586[sl10_packages]
->!> install [1]sax2-ident-1.7-103.i586[sl10_packages]
->!> install [1]sax2-libsax-7.1-103.i586[sl10_packages]
->!> install [1]sax2-libsax-perl-7.1-103.i586[sl10_packages]
->!> install [1]sax2-tools-2.7-103.i586[sl10_packages]
->!> install [1]sazanami-fonts-20040629-14.noarch[sl10_packages]
->!> install [1]scpm-1.1.3-11.i586[sl10_packages]
->!> install [1]screen-4.0.2-57.i586[sl10_packages]
->!> install [1]scsi-1.7_2.36_1.19_0.17_0.97-6.i586[sl10_packages]
->!> install [1]sed-4.1.4-12.i586[sl10_packages]
->!> install [1]setserial-2.17-588.i586[sl10_packages]
->!> install [1]shared-mime-info-0.17-3.i586[sl10_packages]
->!> install [1]siga-10.101-7.noarch[sl10_packages]
->!> install [1]sisctrl-0.0.20051202-8.i586[sl10_packages]
->!> install [1]slang-2.0.5-9.i586[sl10_packages]
->!> install [1]smpppd-1.59-14.i586[sl10_packages]
->!> install [1]sqlite-3.2.8-10.i586[sl10_packages]
->!> install [1]src_vipa-2.0.3-7.i586[sl10_packages]
->!> install [1]sshfs-1.5-7.i586[sl10_packages]
->!> install [1]startup-notification-0.8-15.i586[sl10_packages]
->!> install [1]strace-4.5.14-4.i586[sl10_packages]
->!> install [1]sudo-1.6.8p12-13.i586[sl10_packages]
->!> install [1]sumf-0.2.1-13.i586[sl10_packages]
->!> install [1]suse-build-key-1.0-677.noarch[sl10_packages]
->!> install [1]suse-release-10.1-5.i586[sl10_packages]
->!> install [1]suseRegister-1.0-38.noarch[sl10_packages]
->!> install [1]suspend-20060327-2.i586[sl10_packages]
->!> install [1]sysconfig-0.50.9-3.i586[sl10_packages]
->!> install [1]sysfsutils-1.3.0-11.i586[sl10_packages]
->!> install [1]syslinux-3.11-13.i586[sl10_packages]
->!> install [1]syslog-ng-1.6.8-14.i586[sl10_packages]
->!> install [1]sysvinit-2.86-16.i586[sl10_packages]
->!> install [1]tar-1.15.1-18.i586[sl10_packages]
->!> install [1]tcl-8.4.12-11.i586[sl10_packages]
->!> install [1]tcpd-7.6-725.i586[sl10_packages]
->!> install [1]tcpdump-3.9.4-9.i586[sl10_packages]
->!> install [1]tcsh-6.14.00-12.i586[sl10_packages]
->!> install [1]telnet-1.2-9.i586[sl10_packages]
->!> install [1]terminfo-5.5-12.i586[sl10_packages]
->!> install [1]thinkeramik-style-3.2.1-16.i586[sl10_packages]
->!> install [1]tightvnc-1.2.9-194.i586[sl10_packages]
->!> install [1]timezone-2.4-12.i586[sl10_packages]
->!> install [1]tiny-nvidia-installer-1.0.7-9.i586[sl10_packages]
->!> install [1]tk-8.4.12-9.i586[sl10_packages]
->!> install [1]tpctl-kmp-smp-4.17_2.6.16_8-23.i586[sl10_packages]
->!> install [1]tree-1.5.0-8.i586[sl10_packages]
->!> install [1]ttf-arphic-20001125-598.noarch[sl10_packages]
->!> install [1]ttf-arphic-bsmi00lp-20001125-598.noarch[sl10_packages]
->!> install [1]ttf-arphic-gbsn00lp-20001125-598.noarch[sl10_packages]
->!> install [1]udev-085-13.i586[sl10_packages]
->!> install [1]unclutter-8-845.i586[sl10_packages]
->!> install [1]unfonts-1.0.20040813-13.noarch[sl10_packages]
->!> install [1]unix2dos-2.2-234.i586[sl10_packages]
->!> install [1]unrar-3.5.4-10.i586[sl10_packages]
->!> install [1]unzip-5.52-11.i586[sl10_packages]
->!> install [1]update-alternatives-1.8.3-11.noarch[sl10_packages]
->!> install [1]update-desktop-files-10.1-19.noarch[sl10_packages]
->!> install [1]usbutils-0.71-16.i586[sl10_packages]
->!> install [1]utempter-0.5.5-11.i586[sl10_packages]
->!> install [1]util-linux-2.12r-25.i586[sl10_packages]
->!> install [1]vacation-1.2.6.1-145.i586[sl10_packages]
->!> install [1]vim-6.4.6-14.i586[sl10_packages]
->!> install [1]w3m-0.5.1-14.i586[sl10_packages]
->!> install [1]wdiff-0.5.2-669.i586[sl10_packages]
->!> install [1]wget-1.10.2-10.i586[sl10_packages]
->!> install [1]wireless-tools-28pre13-17.i586[sl10_packages]
->!> install [1]words-6-13.noarch[sl10_packages]
->!> install [1]wpa_supplicant-0.4.8-9.i586[sl10_packages]
->!> install [1]wvdial-1.54-77.i586[sl10_packages]
->!> install [1]wvstreams-4.2.1-8.i586[sl10_packages]
->!> install [1]x11-input-gunze-031126-24.i586[sl10_packages]
->!> install [1]x11-input-synaptics-0.14.4-10.i586[sl10_packages]
->!> install [1]x11-input-wacom-0.7.2-11.i586[sl10_packages]
->!> install [1]x11-tools-0.1-31.i586[sl10_packages]
->!> install [1]xanim-2.80.2-775.i586[sl10_packages]
->!> install [1]xaw3d-1.5E-235.i586[sl10_packages]
->!> install [1]xdelta-1.1.3-15.i586[sl10_packages]
->!> install [1]xdg-menu-0.2-61.i586[sl10_packages]
->!> install [1]xdmbgrd-0.5-39.i586[sl10_packages]
->!> install [1]xfsprogs-2.7.11-12.i586[sl10_packages]
->!> install [1]xinetd-2.3.14-9.i586[sl10_packages]
->!> install [1]xkeyboard-config-0.7-14.noarch[sl10_packages]
->!> install [1]xli-20050904-11.i586[sl10_packages]
->!> install [1]xlockmore-5.21-8.i586[sl10_packages]
->!> install [1]xmms-lib-1.2.10-97.i586[sl10_packages]
->!> install [1]xntp-4.2.0a-64.i586[sl10_packages]
->!> install [1]xorg-x11-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-Xvnc-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-driver-video-6.9.0-33.i586[sl10_packages]
->!> install [1]xorg-x11-driver-video-nvidia-6.9.0-33.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-100dpi-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-75dpi-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-cyrillic-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-scalable-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-libs-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-server-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-server-glx-6.9.0-31.i586[sl10_packages]
->!> install [1]xterm-208-9.i586[sl10_packages]
->!> install [1]xtermset-0.5.2-129.i586[sl10_packages]
->!> install [1]yast2-2.13.40-4.i586[sl10_packages]
->!> install [1]yast2-backup-2.13.1-6.noarch[sl10_packages]
->!> install [1]yast2-bluetooth-2.13.2-6.noarch[sl10_packages]
->!> install [1]yast2-bootfloppy-2.13.34-2.i586[sl10_packages]
->!> install [1]yast2-bootloader-2.13.34-2.i586[sl10_packages]
->!> install [1]yast2-control-center-2.13.2-8.i586[sl10_packages]
->!> install [1]yast2-core-2.13.19-3.i586[sl10_packages]
->!> install [1]yast2-country-2.13.19-3.i586[sl10_packages]
->!> install [1]yast2-dhcp-server-2.13.2-3.noarch[sl10_packages]
->!> install [1]yast2-dns-server-2.13.8-3.noarch[sl10_packages]
->!> install [1]yast2-firewall-2.13.7-3.noarch[sl10_packages]
->!> install [1]yast2-hardware-detection-2.13.3-8.i586[sl10_packages]
->!> install [1]yast2-http-server-2.13.12-3.noarch[sl10_packages]
->!> install [1]yast2-inetd-2.13.2-6.noarch[sl10_packages]
->!> install [1]yast2-installation-2.13.52-2.noarch[sl10_packages]
->!> install [1]yast2-irda-2.13.1-8.noarch[sl10_packages]
->!> install [1]yast2-kerberos-client-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-ldap-2.13.3-6.i586[sl10_packages]
->!> install [1]yast2-ldap-client-2.13.10-6.noarch[sl10_packages]
->!> install [1]yast2-mail-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-mail-aliases-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-mouse-2.13.7-10.i586[sl10_packages]
->!> install [1]yast2-ncurses-2.13.16-2.i586[sl10_packages]
->!> install [1]yast2-network-2.13.39-2.i586[sl10_packages]
->!> install [1]yast2-nfs-client-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-nfs-server-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-nis-client-2.13.3-2.i586[sl10_packages]
->!> install [1]yast2-nis-server-2.13.3-2.noarch[sl10_packages]
->!> install [1]yast2-ntp-client-2.13.5-3.noarch[sl10_packages]
->!> install [1]yast2-online-update-2.13.15-3.noarch[sl10_packages]
->!> install [1]yast2-online-update-frontend-2.13.15-3.noarch[sl10_packages]
->!> install [1]yast2-packager-2.13.55-2.i586[sl10_packages]
->!> install [1]yast2-pam-2.13.2-9.noarch[sl10_packages]
->!> install [1]yast2-perl-bindings-2.13.4-9.i586[sl10_packages]
->!> install [1]yast2-phone-services-2.13.1-6.noarch[sl10_packages]
->!> install [1]yast2-pkg-bindings-2.13.42-2.i586[sl10_packages]
->!> install [1]yast2-power-management-2.13.6-2.i586[sl10_packages]
->!> install [1]yast2-powertweak-2.13.5-8.noarch[sl10_packages]
->!> install [1]yast2-printer-2.13.5-2.i586[sl10_packages]
->!> install [1]yast2-profile-manager-2.13.4-8.i586[sl10_packages]
->!> install [1]yast2-qt-2.13.42-2.i586[sl10_packages]
->!> install [1]yast2-repair-2.13.4-3.noarch[sl10_packages]
->!> install [1]yast2-restore-2.13.1-6.noarch[sl10_packages]
->!> install [1]yast2-runlevel-2.13.6-3.noarch[sl10_packages]
->!> install [1]yast2-samba-client-2.13.13-2.noarch[sl10_packages]
->!> install [1]yast2-samba-server-2.13.7-5.noarch[sl10_packages]
->!> install [1]yast2-scanner-2.13.16-3.noarch[sl10_packages]
->!> install [1]yast2-schema-2.13.2-7.noarch[sl10_packages]
->!> install [1]yast2-security-2.13.2-8.noarch[sl10_packages]
->!> install [1]yast2-slp-2.13.1-8.i586[sl10_packages]
->!> install [1]yast2-sound-2.13.9-6.i586[sl10_packages]
->!> install [1]yast2-storage-2.13.43-2.i586[sl10_packages]
->!> install [1]yast2-storage-lib-2.13.43-2.i586[sl10_packages]
->!> install [1]yast2-support-2.13.2-6.noarch[sl10_packages]
->!> install [1]yast2-sysconfig-2.13.5-8.noarch[sl10_packages]
->!> install [1]yast2-tftp-server-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-theme-SuSELinux-2.13.5-2.noarch[sl10_packages]
->!> install [1]yast2-trans-de-2.13.13-2.noarch[sl10_packages]
->!> install [1]yast2-trans-stats-2.11.0-15.noarch[sl10_packages]
->!> install [1]yast2-transfer-2.13.3-6.i586[sl10_packages]
->!> install [1]yast2-tune-2.13.4-8.i586[sl10_packages]
->!> install [1]yast2-tv-2.13.7-6.noarch[sl10_packages]
->!> install [1]yast2-update-2.13.11-2.i586[sl10_packages]
->!> install [1]yast2-users-2.13.16-4.i586[sl10_packages]
->!> install [1]yast2-vm-2.13.30-2.i586[sl10_packages]
->!> install [1]yast2-x11-2.13.6-31.noarch[sl10_packages]
->!> install [1]yast2-xml-2.13.1-8.i586[sl10_packages]
->!> install [1]yp-tools-2.9-11.i586[sl10_packages]
->!> install [1]ypbind-1.19.1-9.i586[sl10_packages]
->!> install [1]zen-updater-7.1.0-27.i586[sl10_packages]
->!> install [1]zip-2.31-10.i586[sl10_packages]
->!> install [1]ziptool-1.4.0-119.i586[sl10_packages]
->!> install [1]zisofs-tools-1.0.6-10.i586[sl10_packages]
->!> install [1]zlib-1.2.3-10.i586[sl10_packages]
->!> install [1]zmd-7.1.1-36.i586[sl10_packages]
->!> install [1]zsh-4.2.6-10.i586[sl10_packages]
->!> install [2]DirectFB-0.9.24-11.i586[sl10_packages]
->!> install [2]ImageMagick-6.2.5-11.i586[sl10_packages]
->!> install [2]MozillaFirefox-1.5.0.1-19.i586[sl10_packages]
->!> install [2]MozillaFirefox-translations-1.5.0.1-19.i586[sl10_packages]
->!> install [2]WindowMaker-0.92.0-18.i586[sl10_packages]
->!> install [2]WindowMaker-themes-0.1-247.noarch[sl10_packages]
->!> install [2]alsa-tools-1.0.11-11.i586[sl10_packages]
->!> install [2]amarok-1.3.8-19.i586[sl10_packages]
->!> install [2]amarok-libvisual-1.3.8-19.i586[sl10_packages]
->!> install [2]amarok-xine-1.3.8-19.i586[sl10_packages]
->!> install [2]apparmor-docs-2.0-10.noarch[sl10_packages]
->!> install [2]apparmor-utils-2.0-15.noarch[sl10_packages]
->!> install [2]aspell-de-0.50.2-348.i586[sl10_packages]
->!> install [2]aspell-en-6.0-16.i586[sl10_packages]
->!> install [2]audiofile-devel-0.2.6-12.i586[sl10_packages]
->!> install [2]audit-1.1.3-16.i586[sl10_packages]
->!> install [2]audit-libs-1.1.3-16.i586[sl10_packages]
->!> install [2]awesfx-0.5.0d-11.i586[sl10_packages]
->!> install [2]bitstream-vera-1.10-175.noarch[sl10_packages]
->!> install [2]blt-2.4z-217.i586[sl10_packages]
->!> install [2]cdk-4.9.13-10.i586[sl10_packages]
->!> install [2]cdparanoia-IIIalpha9.8-557.i586[sl10_packages]
->!> install [2]cdrdao-1.2.0-12.i586[sl10_packages]
->!> install [2]cdrecord-2.01-20.i586[sl10_packages]
->!> install [2]cm-unicode-0.4.2-8.noarch[sl10_packages]
->!> install [2]compat-2006.1.25-6.i586[sl10_packages]
->!> install [2]compat-curl2-7.11.0-15.i586[sl10_packages]
->!> install [2]compat-libstdc++-5.0.7-17.i586[sl10_packages]
->!> install [2]compat-openssl097g-0.9.7g-8.i586[sl10_packages]
->!> install [2]crafty-20.1-7.i586[sl10_packages]
->!> install [2]cyrus-sasl-crammd5-2.1.21-12.i586[sl10_packages]
->!> install [2]cyrus-sasl-digestmd5-2.1.21-12.i586[sl10_packages]
->!> install [2]cyrus-sasl-plain-2.1.21-12.i586[sl10_packages]
->!> install [2]db-devel-4.3.29-10.i686[sl10_packages]
->!> install [2]db1-1.85-96.i586[sl10_packages]
->!> install [2]db41-4.1.25-86.i686[sl10_packages]
->!> install [2]dbus-1-x11-0.60-23.i586[sl10_packages]
->!> install [2]dcraw-1.319-2.i586[sl10_packages]
->!> install [2]desktop-file-utils-0.10-17.i586[sl10_packages]
->!> install [2]desktop-translations-10.1-19.noarch[sl10_packages]
->!> install [2]digikam-0.8.1-17.i586[sl10_packages]
->!> install [2]digikamimageplugins-0.8.0-9.i586[sl10_packages]
->!> install [2]docbook_4-4.4-16.noarch[sl10_packages]
->!> install [2]dosbootdisk-1.1-48.i586[sl10_packages]
->!> install [2]dvd+rw-tools-6.1-9.i586[sl10_packages]
->!> install [2]efont-unicode-0.4.2-14.noarch[sl10_packages]
->!> install [2]enigma-0.92-15.i586[sl10_packages]
->!> install [2]enscript-1.6.4-14.i586[sl10_packages]
->!> install [2]evolution-data-server-1.6.0-12.i586[sl10_packages]
->!> install [2]fam-server-2.7.0-4.i586[sl10_packages]
->!> install [2]festival-1.95-20.i586[sl10_packages]
->!> install [2]figlet-2.2.2-9.i586[sl10_packages]
->!> install [2]fortune-1.0-867.i586[sl10_packages]
->!> install [2]freeciv-2.0.7-10.i586[sl10_packages]
->!> install [2]freefont-0.20040227-77.noarch[sl10_packages]
->!> install [2]frozen-bubble-1.0.0-345.i586[sl10_packages]
->!> install [2]gail-1.8.8-10.i586[sl10_packages]
->!> install [2]gaim-1.5.0-44.i586[sl10_packages]
->!> install [2]gdb-6.4-11.i586[sl10_packages]
->!> install [2]gimp-2.2.10-16.i586[sl10_packages]
->!> install [2]gimp-cmyk-0.3-16.i586[sl10_packages]
->!> install [2]gle-3.0.6-656.i586[sl10_packages]
->!> install [2]glib-devel-1.2.10-604.i586[sl10_packages]
->!> install [2]glib-sharp2-2.8.2-6.i586[sl10_packages]
->!> install [2]glib2-devel-2.8.5-14.i586[sl10_packages]
->!> install [2]glibc-devel-2.4-12.i686[sl10_packages]
->!> install [2]glibc-i18ndata-2.4-12.i586[sl10_packages]
->!> install [2]gmp-4.1.4-15.i586[sl10_packages]
->!> install [2]gnokii-0.6.10-8.i586[sl10_packages]
->!> install [2]gnome-desktop-2.12.2-17.i586[sl10_packages]
->!> install [2]gnome-icon-theme-2.12.1-17.noarch[sl10_packages]
->!> install [2]gnome-keyring-0.4.6-10.i586[sl10_packages]
->!> install [2]gnome-libs-1.4.1.7-700.i586[sl10_packages]
->!> install [2]gnome-mime-data-2.4.2-16.noarch[sl10_packages]
->!> install [2]gnome-vfs2-2.12.2-40.i586[sl10_packages]
->!> install [2]gnome-vfs2-devel-2.12.2-40.i586[sl10_packages]
->!> install [2]gpgme-1.0.3-11.i586[sl10_packages]
->!> install [2]gphoto-2.1.99head-11.i586[sl10_packages]
->!> install [2]grip-3.2.0-37.i586[sl10_packages]
->!> install [2]gstreamer-0.8.11-21.i586[sl10_packages]
->!> install [2]gstreamer-plugins-0.8.11-29.i586[sl10_packages]
->!> install [2]gtk-qt-engine-0.7cvs20060209-14.i586[sl10_packages]
->!> install [2]gtksourceview-1.5.6-12.i586[sl10_packages]
->!> install [2]gtkspell-2.0.11-15.i586[sl10_packages]
->!> install [2]guile-1.6.7-16.i586[sl10_packages]
->!> install [2]gwenview-1.3.1-10.i586[sl10_packages]
->!> install [2]gxmhtml-1.4.1.7-700.i586[sl10_packages]
->!> install [2]htdig-3.2.0b6-16.i586[sl10_packages]
->!> install [2]html2text-1.3.2a-11.i586[sl10_packages]
->!> install [2]id3lib-3.8.3-99.i586[sl10_packages]
->!> install [2]ifnteuro-1.2.1-204.noarch[sl10_packages]
->!> install [2]info2html-1.4-11.noarch[sl10_packages]
->!> install [2]intlfnts-1.2.1-204.noarch[sl10_packages]
->!> install [2]iso_ent-2000.11.03-667.noarch[sl10_packages]
->!> install [2]ispell-3.2.06-473.i586[sl10_packages]
->!> install [2]ispell-american-3.2.06-473.i586[sl10_packages]
->!> install [2]ispell-british-3.2.06-473.i586[sl10_packages]
->!> install [2]java-1_4_2-gcj-compat-1.4.2.0-25.i586[sl10_packages]
->!> install [2]k3b-0.12.14-5.i586[sl10_packages]
->!> install [2]kaffeine-0.7.1-19.i586[sl10_packages]
->!> install [2]kde3-i18n-de-3.5.1-9.noarch[sl10_packages]
->!> install [2]kdeaddons3-kate-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeaddons3-kicker-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeaddons3-konqueror-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeartwork3-kscreensaver-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeartwork3-sound-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeartwork3-xscreensaver-3.5.1-12.i586[sl10_packages]
->!> install [2]kdebase3-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-kdm-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-ksysguardd-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-nsplugin-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-samba-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-session-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebluetooth-0.0.svn20051202-17.i586[sl10_packages]
->!> install [2]kdegames3-3.5.1-9.i586[sl10_packages]
->!> install [2]kdegraphics3-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-fax-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-imaging-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-kamera-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-pdf-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-postscript-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-scan-3.5.1-13.i586[sl10_packages]
->!> install [2]kdelibs3-arts-3.5.1-37.i586[sl10_packages]
->!> install [2]kdelibs3-doc-3.5.1-37.i586[sl10_packages]
->!> install [2]kdemultimedia3-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-CD-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-jukebox-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-mixer-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-sound-3.5.1-12.i586[sl10_packages]
->!> install [2]kdenetwork3-3.5.1-21.i586[sl10_packages]
->!> install [2]kdenetwork3-InstantMessenger-3.5.1-21.i586[sl10_packages]
->!> install [2]kdenetwork3-news-3.5.1-21.i586[sl10_packages]
->!> install [2]kdenetwork3-vnc-3.5.1-21.i586[sl10_packages]
->!> install [2]kdepim3-3.5.1-26.i586[sl10_packages]
->!> install [2]kdepim3-kpilot-3.5.1-26.i586[sl10_packages]
->!> install [2]kdepim3-networkstatus-3.5.1-26.i586[sl10_packages]
->!> install [2]kdepim3-sync-3.5.1-26.i586[sl10_packages]
->!> install [2]kdetv-0.8.8-9.i586[sl10_packages]
->!> install [2]kdeutils3-3.5.1-15.i586[sl10_packages]
->!> install [2]kdeutils3-laptop-3.5.1-15.i586[sl10_packages]
->!> install [2]kio_beagle-0.2-10.i586[sl10_packages]
->!> install [2]kio_ipodslave-0.7.2-7.i586[sl10_packages]
->!> install [2]kio_slp-0.4.1-11.i586[sl10_packages]
->!> install [2]kipi-plugins-0.1.0rc1-14.i586[sl10_packages]
->!> install [2]knights-0.6-417.i586[sl10_packages]
->!> install [2]krecord-1.16-20.i586[sl10_packages]
->!> install [2]kscpm-0.5.3-12.i586[sl10_packages]
->!> install [2]ktorrent-1.2-13.i586[sl10_packages]
->!> install [2]libakode-2.0.0-13.i586[sl10_packages]
->!> install [2]libao-0.8.6-14.i586[sl10_packages]
->!> install [2]libapparmor-2.0-11.i586[sl10_packages]
->!> install [2]libavc1394-0.5.1-10.i586[sl10_packages]
->!> install [2]libbeagle-0.2.3-6.i586[sl10_packages]
->!> install [2]libbonobo-2.10.1-19.i586[sl10_packages]
->!> install [2]libbonoboui-2.10.1-17.i586[sl10_packages]
->!> install [2]libcddb-1.2.1-13.i586[sl10_packages]
->!> install [2]libcdio-0.76-11.i586[sl10_packages]
->!> install [2]libcroco-0.6.0-18.i586[sl10_packages]
->!> install [2]libdc1394-1.1.0-11.i586[sl10_packages]
->!> install [2]libdv-0.104-18.i586[sl10_packages]
->!> install [2]libevent-1.1-8.i586[sl10_packages]
->!> install [2]libexif-0.6.13-15.i586[sl10_packages]
->!> install [2]libgcj-4.1.0-10.i586[sl10_packages]
->!> install [2]libghttp-1.0.9-660.i586[sl10_packages]
->!> install [2]libglade2-2.5.1-19.i586[sl10_packages]
->!> install [2]libgnome-2.12.0.1-20.i586[sl10_packages]
->!> install [2]libgnome-devel-2.12.0.1-20.i586[sl10_packages]
->!> install [2]libgnomecanvas-2.12.0-14.i586[sl10_packages]
->!> install [2]libgnomecups-0.2.2-15.i586[sl10_packages]
->!> install [2]libgnomeprint-2.12.1-14.i586[sl10_packages]
->!> install [2]libgnomeprintui-2.12.1-14.i586[sl10_packages]
->!> install [2]libgnomesu-1.0.0-21.i586[sl10_packages]
->!> install [2]libgnomeui-2.12.0-18.i586[sl10_packages]
->!> install [2]libgpg-error-devel-1.0-11.i586[sl10_packages]
->!> install [2]libgphoto2-2.1.99.0head-18.i586[sl10_packages]
->!> install [2]libgsf-1.13.99-7.i586[sl10_packages]
->!> install [2]libgsf-gnome-1.13.99-7.i586[sl10_packages]
->!> install [2]libgssapi-0.6-8.i586[sl10_packages]
->!> install [2]libgtkhtml-2.11.0-11.i586[sl10_packages]
->!> install [2]libid3tag-0.15.1b-29.i586[sl10_packages]
->!> install [2]libieee1284-0.2.10-8.i586[sl10_packages]
->!> install [2]libjpeg-devel-6.2.0-13.i586[sl10_packages]
->!> install [2]libkexif-0.2.2-10.i586[sl10_packages]
->!> install [2]libkipi-0.1.2-10.i586[sl10_packages]
->!> install [2]liblcms-devel-1.15-7.i586[sl10_packages]
->!> install [2]libmal-0.31-165.i586[sl10_packages]
->!> install [2]libmusicbrainz-2.1.2-7.i586[sl10_packages]
->!> install [2]libpqxx-2.5.5-8.i586[sl10_packages]
->!> install [2]libquicktime-0.9.7-15.i586[sl10_packages]
->!> install [2]libraw1394-1.2.0-8.i586[sl10_packages]
->!> install [2]librpcsecgss-0.7-8.i586[sl10_packages]
->!> install [2]libsamplerate-0.1.2-10.i586[sl10_packages]
->!> install [2]libsmbclient-3.0.21c-12.i586[sl10_packages]
->!> install [2]libsoup-2.2.90-13.i586[sl10_packages]
->!> install [2]libstdc++-devel-4.1.0-10.i586[sl10_packages]
->!> install [2]libsvg-0.1.4-11.i586[sl10_packages]
->!> install [2]libsvg-cairo-0.1.6-11.i586[sl10_packages]
->!> install [2]libtidy-050517-11.i586[sl10_packages]
->!> install [2]libtunepimp-0.4.1-8.i586[sl10_packages]
->!> install [2]libvisual-0.2.0-19.i586[sl10_packages]
->!> install [2]libwmf-0.2.8.2-105.i586[sl10_packages]
->!> install [2]libwnck-2.12.2-19.i586[sl10_packages]
->!> install [2]libwpd-0.8.4-10.i586[sl10_packages]
->!> install [2]libxml-1.8.17-382.i586[sl10_packages]
->!> install [2]libxml2-python-2.6.23-10.i586[sl10_packages]
->!> install [2]lirc-0.8.0-12.i586[sl10_packages]
->!> install [2]lphdisk-0.9.1-305.i586[sl10_packages]
->!> install [2]lsb-3.0-13.i586[sl10_packages]
->!> install [2]lua-5.0.2-12.i586[sl10_packages]
->!> install [2]lzo-devel-2.02-7.i586[sl10_packages]
->!> install [2]manufacturer-PPDs-0.5-11.noarch[sl10_packages]
->!> install [2]mc-4.6.1-24.i586[sl10_packages]
->!> install [2]meanwhile-0.4.2-9.i586[sl10_packages]
->!> install [2]mozilla-nspr-4.6.1-17.i586[sl10_packages]
->!> install [2]mozilla-nss-3.11-16.i586[sl10_packages]
->!> install [2]mozilla-xulrunner-1.8.0.1-24.i586[sl10_packages]
->!> install [2]ncurses-devel-5.5-12.i586[sl10_packages]
->!> install [2]neon-0.24.7-15.i586[sl10_packages]
->!> install [2]nfs-utils-1.0.7-27.i586[sl10_packages]
->!> install [2]nfsidmap-0.12-9.i586[sl10_packages]
->!> install [2]ocrad-0.13-9.i586[sl10_packages]
->!> install [2]opensp-1.5.1-88.i586[sl10_packages]
->!> install [2]orbit-0.5.17-346.i586[sl10_packages]
->!> install [2]pax-3.4-9.i586[sl10_packages]
->!> install [2]pcre-devel-6.4-9.i586[sl10_packages]
->!> install [2]perl-Crypt-Blowfish-2.10-8.i586[sl10_packages]
->!> install [2]perl-DBD-SQLite-1.11-9.i586[sl10_packages]
->!> install [2]perl-Digest-HMAC-1.01-502.i586[sl10_packages]
->!> install [2]perl-Net-DNS-0.55-7.i586[sl10_packages]
->!> install [2]perl-Net-IP-1.23-9.i586[sl10_packages]
->!> install [2]perl-Net_SSLeay-1.30-8.i586[sl10_packages]
->!> install [2]perl-PDA-Pilot-0.12.0_pre4-16.i586[sl10_packages]
->!> install [2]perl-spamassassin-3.1.1-4.i586[sl10_packages]
->!> install [2]pilot-link-0.12.0_pre4-16.i586[sl10_packages]
->!> install [2]pilot-link-devel-0.12.0_pre4-16.i586[sl10_packages]
->!> install [2]pkgconfig-0.20-9.i586[sl10_packages]
->!> install [2]poppler-0.4.4-13.i586[sl10_packages]
->!> install [2]poppler-qt-0.4.4-13.i586[sl10_packages]
->!> install [2]psutils-p17-875.i586[sl10_packages]
->!> install [2]python-cairo-1.0.2-9.i586[sl10_packages]
->!> install [2]python-elementtree-1.2.6-13.i586[sl10_packages]
->!> install [2]python-gtk-2.8.2-15.i586[sl10_packages]
->!> install [2]python-imaging-1.1.5-10.i586[sl10_packages]
->!> install [2]python-numeric-24.2-9.i586[sl10_packages]
->!> install [2]python-sqlite-1.1.6-12.i586[sl10_packages]
->!> install [2]python-tk-2.4.2-13.i586[sl10_packages]
->!> install [2]python-urlgrabber-2.9.7-10.i586[sl10_packages]
->!> install [2]qamix-0.0.7e-160.i586[sl10_packages]
->!> install [2]rekall-2.2.6-12.i586[sl10_packages]
->!> install [2]rekall-xbase-2.2.6-12.i586[sl10_packages]
->!> install [2]rpm-python-4.4.2-34.i586[sl10_packages]
->!> install [2]rrdtool-1.2.12-8.i586[sl10_packages]
->!> install [2]rsync-2.6.6-11.i586[sl10_packages]
->!> install [2]samba-client-3.0.21c-12.i586[sl10_packages]
->!> install [2]sane-1.0.17-12.i586[sl10_packages]
->!> install [2]sensors-2.10.0-5.i586[sl10_packages]
->!> install [2]sgml-skel-0.6-276.noarch[sl10_packages]
->!> install [2]slang-devel-2.0.5-9.i586[sl10_packages]
->!> install [2]sox-12.17.9-9.i586[sl10_packages]
->!> install [2]spamassassin-3.1.1-4.i586[sl10_packages]
->!> install [2]speex-1.0.5-9.i586[sl10_packages]
->!> install [2]sqlite2-2.8.17-9.i586[sl10_packages]
->!> install [2]supertux-0.1.3-14.i586[sl10_packages]
->!> install [2]suselinux-manual_en-10.1-12.noarch[sl10_packages]
->!> install [2]taglib-1.4-15.i586[sl10_packages]
->!> install [2]testgart-0.1-198.i586[sl10_packages]
->!> install [2]thinkeramik-3.2.1-16.i586[sl10_packages]
->!> install [2]tiff-3.8.0-9.i586[sl10_packages]
->!> install [2]tix-8.1.4-86.i586[sl10_packages]
->!> install [2]tla-1.3.3-12.i586[sl10_packages]
->!> install [2]toshutils-2.0.1-1145.i586[sl10_packages]
->!> install [2]tpctl-4.17-23.i586[sl10_packages]
->!> install [2]transset-20040120-15.i586[sl10_packages]
->!> install [2]ttf-alee-1.7-13.noarch[sl10_packages]
->!> install [2]ttf-arphic-bkai00mp-20001125-598.noarch[sl10_packages]
->!> install [2]unixODBC-2.2.11-16.i586[sl10_packages]
->!> install [2]v4l-conf-3.94-16.i586[sl10_packages]
->!> install [2]vcdimager-0.7.23-14.i586[sl10_packages]
->!> install [2]vorbis-tools-1.1.1-8.i586[sl10_packages]
->!> install [2]vte-0.11.16-14.i586[sl10_packages]
->!> install [2]wv-1.0.3-15.i586[sl10_packages]
->!> install [2]xbase-2.0.0-116.i586[sl10_packages]
->!> install [2]xbsql-0.11-113.i586[sl10_packages]
->!> install [2]xfntkr-2.1-640.noarch[sl10_packages]
->!> install [2]xfntl2-1.0-679.noarch[sl10_packages]
->!> install [2]xine-lib-1.1.1-14.i586[sl10_packages]
->!> install [2]xmlcharent-0.3-265.noarch[sl10_packages]
->!> install [2]xmms-1.2.10-97.i586[sl10_packages]
->!> install [2]xmoto-0.1.11-9.i586[sl10_packages]
->!> install [2]xmset-1.2-11.i586[sl10_packages]
->!> install [2]xorg-x11-Xnest-6.9.0-31.i586[sl10_packages]
->!> install [2]xpdf-tools-3.01-16.i586[sl10_packages]
->!> install [2]xsane-0.99-8.i586[sl10_packages]
->!> install [2]xscreensaver-4.23-12.i586[sl10_packages]
->!> install [2]xvkbd-2.7a-11.i586[sl10_packages]
->!> install [2]yast2-apparmor-2.0-19.noarch[sl10_packages]
->!> install [2]yum-2.4.2-8.i586[sl10_packages]
->!> install [2]zlib-devel-1.2.3-10.i586[sl10_packages]
->!> install [2]zvbi-0.2.16-12.i586[sl10_packages]
->!> install [3]ImageMagick-devel-6.2.5-11.i586[sl10_packages]
->!> install [3]Mesa-devel-6.4.2-9.i586[sl10_packages]
->!> install [3]OpenOffice_org-2.0.2-12.i586[sl10_packages]
->!> install [3]OpenOffice_org-Quickstarter-1.0-480.i586[sl10_packages]
->!> install [3]OpenOffice_org-de-2.0.2-12.i586[sl10_packages]
->!> install [3]OpenOffice_org-de-templates-8.2-166.i586[sl10_packages]
->!> install [3]OpenOffice_org-kde-2.0.2-12.i586[sl10_packages]
->!> install [3]atk-devel-1.10.3-10.i586[sl10_packages]
->!> install [3]baekmuk-ttf-2.1-430.noarch[sl10_packages]
->!> install [3]bluez-cups-2.24-11.i586[sl10_packages]
->!> install [3]bluez-firmware-1.0-13.i586[sl10_packages]
->!> install [3]bluez-hcidump-1.29-7.i586[sl10_packages]
->!> install [3]bsf-2.3.0-15.noarch[sl10_packages]
->!> install [3]cairo-devel-1.0.2-20.i586[sl10_packages]
->!> install [3]ctags-2006.3.7-4.i586[sl10_packages]
->!> install [3]culmus-0.101-8.noarch[sl10_packages]
->!> install [3]dante-1.1.19-4.i586[sl10_packages]
->!> install [3]emacs-21.3-217.i586[sl10_packages]
->!> install [3]emacs-info-21.3-217.i586[sl10_packages]
->!> install [3]emacs-x11-21.3-217.i586[sl10_packages]
->!> install [3]expect-5.43.0-11.i586[sl10_packages]
->!> install [3]fetchmail-6.3.2-9.i586[sl10_packages]
->!> install [3]findutils-locate-4.2.27-9.i586[sl10_packages]
->!> install [3]fontconfig-devel-2.3.94-6.i586[sl10_packages]
->!> install [3]fonts-thryomanes-1.1-151.noarch[sl10_packages]
->!> install [3]freeglut-devel-051110-10.i586[sl10_packages]
->!> install [3]freetype2-devel-2.1.10-13.i586[sl10_packages]
->!> install [3]gcc-c++-4.1.0-10.i586[sl10_packages]
->!> install [3]gcc-info-4.1.0-10.i586[sl10_packages]
->!> install [3]gcc-java-4.1.0-10.i586[sl10_packages]
->!> install [3]glitz-devel-0.4.4-16.i586[sl10_packages]
->!> install [3]gnutls-devel-1.2.10-8.i586[sl10_packages]
->!> install [3]goom2k4-rc2-44.i586[sl10_packages]
->!> install [3]gtk2-devel-2.8.10-25.i586[sl10_packages]
->!> install [3]gtkmm2-2.2.12-21.i586[sl10_packages]
->!> install [3]hal-devel-0.5.6-22.i586[sl10_packages]
->!> install [3]hplip-0.9.7-11.i586[sl10_packages]
->!> install [3]ifntchia-1.2.1-204.noarch[sl10_packages]
->!> install [3]img2eps-0.2-8.i586[sl10_packages]
->!> install [3]kdebase3-SuSE-10.1-43.i586[sl10_packages]
->!> install [3]kdebindings3-python-3.5.1-11.i586[sl10_packages]
->!> install [3]kdenetwork3-lan-3.5.1-21.i586[sl10_packages]
->!> install [3]kio-locate-0.4.4-10.i586[sl10_packages]
->!> install [3]konversation-0.18-15.i586[sl10_packages]
->!> install [3]ksudoku-0.3-14.i586[sl10_packages]
->!> install [3]kyum-0.7.5-12.i586[sl10_packages]
->!> install [3]lash-0.5.0-8.i586[sl10_packages]
->!> install [3]lash-libs-0.5.0-8.i586[sl10_packages]
->!> install [3]latex2html-pngicons-2002.2.1-374.noarch[sl10_packages]
->!> install [3]libart_lgpl-devel-2.3.17-12.i586[sl10_packages]
->!> install [3]libdrm-devel-2.0-10.i586[sl10_packages]
->!> install [3]libgcj-devel-4.1.0-10.i586[sl10_packages]
->!> install [3]libmng-devel-1.0.9-11.i586[sl10_packages]
->!> install [3]libpng-devel-1.2.8-14.i586[sl10_packages]
->!> install [3]libsigc++12-1.2.7-12.i586[sl10_packages]
->!> install [3]libtiff-devel-3.8.0-9.i586[sl10_packages]
->!> install [3]libvisual-plugins-0.2.0-22.i586[sl10_packages]
->!> install [3]libwmf-devel-0.2.8.2-105.i586[sl10_packages]
->!> install [3]libxml2-devel-2.6.23-10.i586[sl10_packages]
->!> install [3]myspell-american-20040623-23.noarch[sl10_packages]
->!> install [3]myspell-british-20050526-17.noarch[sl10_packages]
->!> install [3]myspell-german-20051213-14.noarch[sl10_packages]
->!> install [3]openssl-devel-0.9.8a-13.i586[sl10_packages]
->!> install [3]pango-devel-1.10.2-15.i586[sl10_packages]
->!> install [3]poppler-devel-0.4.4-13.i586[sl10_packages]
->!> install [3]python-qt-3.5.1-11.i586[sl10_packages]
->!> install [3]python-xml-2.4.2-13.i586[sl10_packages]
->!> install [3]qscintilla-1.65-9.i586[sl10_packages]
->!> install [3]qt3-devel-3.3.5-47.i586[sl10_packages]
->!> install [3]qt3-mysql-3.3.5-47.i586[sl10_packages]
->!> install [3]qt3-sqlite-3.3.5-47.i586[sl10_packages]
->!> install [3]readline-devel-5.1-18.i586[sl10_packages]
->!> install [3]rsaref-2.0-516.i586[sl10_packages]
->!> install [3]samba-3.0.21c-12.i586[sl10_packages]
->!> install [3]sharutils-4.6-8.i586[sl10_packages]
->!> install [3]sqlite2-devel-2.8.17-9.i586[sl10_packages]
->!> install [3]susehelp-2006.03.03-7.noarch[sl10_packages]
->!> install [3]susehelp_de-2006.03.03-7.noarch[sl10_packages]
->!> install [3]susehelp_en-2006.03.03-7.noarch[sl10_packages]
->!> install [3]ttf-arphic-gkai00mp-20001125-598.noarch[sl10_packages]
->!> install [3]unace-2.5-143.i586[sl10_packages]
->!> install [3]unarj-2.65-150.i586[sl10_packages]
->!> install [3]unsermake-0.4_20060307-6.i586[sl10_packages]
->!> install [3]wine-0.9.5-13.i586[sl10_packages]
->!> install [3]wxGTK-2.6.2.1-13.i586[sl10_packages]
->!> install [3]xcompmgr-051031-8.i586[sl10_packages]
->!> install [3]xemacs-21.5.25.20060327-2.i586[sl10_packages]
->!> install [3]xemacs-info-21.5.25.20060327-2.i586[sl10_packages]
->!> install [3]xorg-x11-devel-6.9.0-31.i586[sl10_packages]
->!> install [3]xpdf-3.01-16.i586[sl10_packages]
->!> install [3]y2pmsh-2.13.2-3.i586[sl10_packages]
->!> install [3]zoo-2.10-872.i586[sl10_packages]
->!> install [4]844-ksc-pcf-19990207-602.noarch[sl10_packages]
->!> install [4]FA_clalsadrv-1.0.3-8.i586[sl10_packages]
->!> install [4]FA_clthreads-1.0.2-8.i586[sl10_packages]
->!> install [4]FA_clxclient-1.0.2-10.i586[sl10_packages]
->!> install [4]Maelstrom-3.0.6-11.i586[sl10_packages]
->!> install [4]TeXmacs-1.0.6-9.i586[sl10_packages]
->!> install [4]Xalan-c-1.10-7.i586[sl10_packages]
->!> install [4]Xerces-c-2.7.0-8.i586[sl10_packages]
->!> install [4]ZynAddSubFX-2.2.1-10.i586[sl10_packages]
->!> install [4]aalib-devel-1.4.0-298.i586[sl10_packages]
->!> install [4]aeolus-0.3.1-11.i586[sl10_packages]
->!> install [4]alevt-1.6.1-214.i586[sl10_packages]
->!> install [4]alsa-devel-1.0.11-21.i586[sl10_packages]
->!> install [4]alsa-tools-gui-1.0.11-11.i586[sl10_packages]
->!> install [4]alsamixergui-0.9.0rc1-553.i586[sl10_packages]
->!> install [4]armagetron-0.2.7.1-11.i586[sl10_packages]
->!> install [4]aseqview-0.2.3a-8.i586[sl10_packages]
->!> install [4]astools-2006.1.25-7.i586[sl10_packages]
->!> install [4]aumix-2.8-346.i586[sl10_packages]
->!> install [4]autoconf-2.59-87.i586[sl10_packages]
->!> install [4]automake-1.9.6-8.i586[sl10_packages]
->!> install [4]barcode-0.98-226.i586[sl10_packages]
->!> install [4]bbtools-2006.1.25-7.i586[sl10_packages]
->!> install [4]bbtools-gui-2006.1.25-7.i586[sl10_packages]
->!> install [4]bibview-2.2-816.i586[sl10_packages]
->!> install [4]bison-2.1-8.i586[sl10_packages]
->!> install [4]bitchx-1.1-15.i586[sl10_packages]
->!> install [4]blackbox-0.70.1-8.i586[sl10_packages]
->!> install [4]blender-2.40-9.i586[sl10_packages]
->!> install [4]bogofilter-1.0.1-8.i586[sl10_packages]
->!> install [4]briquolo-0.5.3-15.i586[sl10_packages]
->!> install [4]bsd-games-2.13-357.i586[sl10_packages]
->!> install [4]build-2006.3.27-2.noarch[sl10_packages]
->!> install [4]bzflag-2.0.4-10.i586[sl10_packages]
->!> install [4]ccache-2.4-11.i586[sl10_packages]
->!> install [4]cdda2wav-2.01-20.i586[sl10_packages]
->!> install [4]cecilia-2.0.5-133.noarch[sl10_packages]
->!> install [4]chromium-0.9.12-1012.i586[sl10_packages]
->!> install [4]circuslinux-1.0.3-1030.i586[sl10_packages]
->!> install [4]clanbomber-1.05-14.i586[sl10_packages]
->!> install [4]clanlib-0.6.5-359.i586[sl10_packages]
->!> install [4]cmatrix-1.2a-268.i586[sl10_packages]
->!> install [4]colorgcc-1.3.2-129.noarch[sl10_packages]
->!> install [4]conglomerate-0.9.1-11.i586[sl10_packages]
->!> install [4]convert-1.3-811.i586[sl10_packages]
->!> install [4]coriander-1.0.1-17.i586[sl10_packages]
->!> install [4]csmash-0.6.6-9.i586[sl10_packages]
->!> install [4]csound-4.24.1-229.i586[sl10_packages]
->!> install [4]cvs-1.12.12-14.i586[sl10_packages]
->!> install [4]dar-2.2.6-7.i586[sl10_packages]
->!> install [4]detex-2.7-649.i586[sl10_packages]
->!> install [4]diffmk-1.0-10.noarch[sl10_packages]
->!> install [4]doxygen-1.4.6-10.i586[sl10_packages]
->!> install [4]dvi2tty-5.3.1-120.i586[sl10_packages]
->!> install [4]dviutils-94.3.19-1016.i586[sl10_packages]
->!> install [4]epic-2.2-10.i586[sl10_packages]
->!> install [4]esound-devel-0.2.36-14.i586[sl10_packages]
->!> install [4]ethereal-0.10.14-8.i586[sl10_packages]
->!> install [4]fftw-2.1.5-12.i586[sl10_packages]
->!> install [4]fftw3-3.0.1-120.i586[sl10_packages]
->!> install [4]flex-2.5.31-13.i586[sl10_packages]
->!> install [4]fltk-1.1.6-14.i586[sl10_packages]
->!> install [4]fluidsynth-1.0.6-11.i586[sl10_packages]
->!> install [4]freqtweak-0.6.1-19.i586[sl10_packages]
->!> install [4]g3utils-1.1.33-11.i586[sl10_packages]
->!> install [4]gambas-1.9.23-8.i586[sl10_packages]
->!> install [4]gamix-1.99.p14-51.i586[sl10_packages]
->!> install [4]gcal-3.01-591.i586[sl10_packages]
->!> install [4]gd-2.0.32-18.i586[sl10_packages]
->!> install [4]gettext-devel-0.14.5-8.i586[sl10_packages]
->!> install [4]glchess-0.4.7-169.i586[sl10_packages]
->!> install [4]glibc-html-2.4-12.i586[sl10_packages]
->!> install [4]glibc-info-2.4-12.i586[sl10_packages]
->!> install [4]gnu-getopt-1.0.10-14.noarch[sl10_packages]
->!> install [4]gnuplot-4.0.0-15.i586[sl10_packages]
->!> install [4]gpsdrive-2.09-38.i586[sl10_packages]
->!> install [4]gramofile-1.6-245.i586[sl10_packages]
->!> install [4]graphviz-2.6-14.i586[sl10_packages]
->!> install [4]grepmail-5.3032-8.i586[sl10_packages]
->!> install [4]gtkam-0.1.12-23.i586[sl10_packages]
->!> install [4]gtkglarea-1.2.2-903.i586[sl10_packages]
->!> install [4]gv-3.5.8-1150.i586[sl10_packages]
->!> install [4]hk_classes-0.8-10.i586[sl10_packages]
->!> install [4]html-dtd-2004.1.26-72.noarch[sl10_packages]
->!> install [4]hwinfo-devel-12.16-2.i586[sl10_packages]
->!> install [4]hydrogen-0.9.2-11.i586[sl10_packages]
->!> install [4]i4l-vbox-2006.2.28-6.i586[sl10_packages]
->!> install [4]icewm-1.2.23-14.i586[sl10_packages]
->!> install [4]icewm-default-1.2.23-14.i586[sl10_packages]
->!> install [4]iftop-0.16-27.i586[sl10_packages]
->!> install [4]imgSeek-0.8.5-13.i586[sl10_packages]
->!> install [4]indeview-0.6.6-16.i586[sl10_packages]
->!> install [4]jaaa-0.1.2-8.i586[sl10_packages]
->!> install [4]jack-rack-1.4.4-10.i586[sl10_packages]
->!> install [4]jackEQ-0.4.0-70.i586[sl10_packages]
->!> install [4]jamin-0.95.0-10.i586[sl10_packages]
->!> install [4]joy2key-1.6.1-11.i586[sl10_packages]
->!> install [4]kadslwatch-01.00.06-13.i586[sl10_packages]
->!> install [4]kalsatools-1.5.0-360.i586[sl10_packages]
->!> install [4]kbarcode-1.8.1-17.i586[sl10_packages]
->!> install [4]kbiff-3.8-11.i586[sl10_packages]
->!> install [4]kcall-0.5.2svn20060206-10.i586[sl10_packages]
->!> install [4]kdar-2.0.7-9.i586[sl10_packages]
->!> install [4]kdbg-2.0.3-8.i586[sl10_packages]
->!> install [4]kdeaccessibility3-3.5.1-9.i586[sl10_packages]
->!> install [4]kdeaddons3-games-3.5.1-12.i586[sl10_packages]
->!> install [4]kdeaddons3-kontact-3.5.1-12.i586[sl10_packages]
->!> install [4]kdeaddons3-sound-3.5.1-12.i586[sl10_packages]
->!> install [4]kdeadmin3-3.5.1-10.i586[sl10_packages]
->!> install [4]kdeartwork3-3.5.1-12.i586[sl10_packages]
->!> install [4]kdebindings3-3.5.1-11.i586[sl10_packages]
->!> install [4]kdebindings3-javascript-3.5.1-11.i586[sl10_packages]
->!> install [4]kdebindings3-perl-3.5.1-11.i586[sl10_packages]
->!> install [4]kdeedu3-3.5.1-11.i586[sl10_packages]
->!> install [4]kdegames3-arcade-3.5.1-9.i586[sl10_packages]
->!> install [4]kdegames3-board-3.5.1-9.i586[sl10_packages]
->!> install [4]kdegames3-card-3.5.1-9.i586[sl10_packages]
->!> install [4]kdegames3-tactic-3.5.1-9.i586[sl10_packages]
->!> install [4]kdegraphics3-3D-3.5.1-13.i586[sl10_packages]
->!> install [4]kdemultimedia3-extra-3.5.1-12.i586[sl10_packages]
->!> install [4]kdemultimedia3-midi-3.5.1-12.i586[sl10_packages]
->!> install [4]kdemultimedia3-video-3.5.1-12.i586[sl10_packages]
->!> install [4]kdemultimedia3-video-xine-3.5.1-12.i586[sl10_packages]
->!> install [4]kdenetwork3-IRC-3.5.1-21.i586[sl10_packages]
->!> install [4]kdenetwork3-dialup-3.5.1-21.i586[sl10_packages]
->!> install [4]kdenetwork3-lisa-3.5.1-21.i586[sl10_packages]
->!> install [4]kdenetwork3-query-3.5.1-21.i586[sl10_packages]
->!> install [4]kdenetwork3-wireless-3.5.1-21.i586[sl10_packages]
->!> install [4]kdepim3-mobile-3.5.1-26.i586[sl10_packages]
->!> install [4]kdepim3-time-management-3.5.1-26.i586[sl10_packages]
->!> install [4]kdesdk3-3.5.1-11.i586[sl10_packages]
->!> install [4]kdesdk3-kdecvs-3.5.1-11.i586[sl10_packages]
->!> install [4]kdesdk3-profile-3.5.1-11.i586[sl10_packages]
->!> install [4]kdesdk3-translate-3.5.1-11.i586[sl10_packages]
->!> install [4]kdetoys3-3.5.1-10.i586[sl10_packages]
->!> install [4]kdeutils3-extra-3.5.1-15.i586[sl10_packages]
->!> install [4]kdirstat-2.4.4-13.i586[sl10_packages]
->!> install [4]kfs-0.3.4-298.i586[sl10_packages]
->!> install [4]kiosktool-1.0-11.i586[sl10_packages]
->!> install [4]kisdnwatch-01.00.10-10.i586[sl10_packages]
->!> install [4]klipsi-0.13-16.i586[sl10_packages]
->!> install [4]kmymoney-0.8.2-11.i586[sl10_packages]
->!> install [4]knoda-0.8-10.i586[sl10_packages]
->!> install [4]konserve-0.10.3-14.i586[sl10_packages]
->!> install [4]kover-2.9.6-15.i586[sl10_packages]
->!> install [4]kpl-3.3-10.i586[sl10_packages]
->!> install [4]kpsion-0.13-16.i586[sl10_packages]
->!> install [4]kradio-1.0beta3b-14.i586[sl10_packages]
->!> install [4]krename-3.0.10-11.i586[sl10_packages]
->!> install [4]krpmbuilder-1.2-11.i586[sl10_packages]
->!> install [4]kseg-0.4-212.i586[sl10_packages]
->!> install [4]ksimus-0.3.6.2-11.i586[sl10_packages]
->!> install [4]kssh-0.7-784.i586[sl10_packages]
->!> install [4]kvirc-3.2.0-16.i586[sl10_packages]
->!> install [4]kwatch-2.3.3-12.i586[sl10_packages]
->!> install [4]kxmleditor-1.1.4-14.i586[sl10_packages]
->!> install [4]lacheck-1.26-11.i586[sl10_packages]
->!> install [4]ladspa-1.12.code10-9.i586[sl10_packages]
->!> install [4]latex-ucs-20041017-8.noarch[sl10_packages]
->!> install [4]lbreakout-2.5.2-12.i586[sl10_packages]
->!> install [4]libdar-2.2.6-7.i586[sl10_packages]
->!> install [4]libexif-gtk-0.3.3-319.i586[sl10_packages]
->!> install [4]libical-0.24.RC4-52.i586[sl10_packages]
->!> install [4]liblo-0.22-7.i586[sl10_packages]
->!> install [4]liblrdf-0.4.0-11.i586[sl10_packages]
->!> install [4]libogg-devel-1.1.3-8.i586[sl10_packages]
->!> install [4]libsap-1.51.1-528.i586[sl10_packages]
->!> install [4]libsidplay-2.1.1-12.i586[sl10_packages]
->!> install [4]libvorbis-devel-1.1.2-8.i586[sl10_packages]
->!> install [4]libyaz-2.1.8-9.i586[sl10_packages]
->!> install [4]lincity-1.12.0-79.i586[sl10_packages]
->!> install [4]links-2.1pre18-9.i586[sl10_packages]
->!> install [4]ltris-1.0.10-12.i586[sl10_packages]
->!> install [4]ltxml-1.2.7-11.i586[sl10_packages]
->!> install [4]lynx-2.8.5-46.i586[sl10_packages]
->!> install [4]madbomber-0.2.5-283.i586[sl10_packages]
->!> install [4]meterbridge-0.9.2-245.i586[sl10_packages]
->!> install [4]mgetty-1.1.33-11.i586[sl10_packages]
->!> install [4]mgp-1.11b-12.i586[sl10_packages]
->!> install [4]minicom-2.1-156.i586[sl10_packages]
->!> install [4]mirror-2.9-760.i586[sl10_packages]
->!> install [4]mmv-1.01b-803.i586[sl10_packages]
->!> install [4]mtr-0.69-13.i586[sl10_packages]
->!> install [4]muse-0.7.2pre4-8.i586[sl10_packages]
->!> install [4]musictex-T.99-845.i586[sl10_packages]
->!> install [4]mutt-1.5.9i-21.i586[sl10_packages]
->!> install [4]myldapklient-0.6.6-320.i586[sl10_packages]
->!> install [4]mysql-client-5.0.18-12.i586[sl10_packages]
->!> install [4]mysql-devel-5.0.18-12.i586[sl10_packages]
->!> install [4]netdate-1.2-586.i586[sl10_packages]
->!> install [4]nmap-4.00-9.i586[sl10_packages]
->!> install [4]noteedit-2.8.0-11.i586[sl10_packages]
->!> install [4]nxml-mode-20041004-13.noarch[sl10_packages]
->!> install [4]obconf-1.5-130.i586[sl10_packages]
->!> install [4]openal-1.0.20051129-12.i586[sl10_packages]
->!> install [4]openbox-3.2-17.i586[sl10_packages]
->!> install [4]openmotif-2.2.4-13.i586[sl10_packages]
->!> install [4]par-1.1-39.i586[sl10_packages]
->!> install [4]passivetex-2004.3.10-12.noarch[sl10_packages]
->!> install [4]pbm2l7k-990321-802.i586[sl10_packages]
->!> install [4]penguin-command-1.6.6-199.i586[sl10_packages]
->!> install [4]perl-Algorithm-Diff-1.1901-8.i586[sl10_packages]
->!> install [4]perl-Authen-SASL-2.09-8.i586[sl10_packages]
->!> install [4]perl-CDDB_get-2.27-7.i586[sl10_packages]
->!> install [4]perl-Convert-ASN1-0.19-8.i586[sl10_packages]
->!> install [4]perl-DateManip-5.44-7.i586[sl10_packages]
->!> install [4]perl-FileHandle-Unget-0.1621-7.i586[sl10_packages]
->!> install [4]perl-Inline-0.44-201.i586[sl10_packages]
->!> install [4]perl-Mail-Mbox-MessageParser-1.4001-8.i586[sl10_packages]
->!> install [4]perl-SGMLS-1.03ii-391.i586[sl10_packages]
->!> install [4]perl-Tk-804.027-10.i586[sl10_packages]
->!> install [4]perl-Unicode-Map8-0.12-157.i586[sl10_packages]
->!> install [4]perl-Unicode-String-2.09-7.i586[sl10_packages]
->!> install [4]perl-Weakref-0.01-10.i586[sl10_packages]
->!> install [4]perl-XML-DOM-1.44-9.i586[sl10_packages]
->!> install [4]perl-XML-RegExp-0.03-486.i586[sl10_packages]
->!> install [4]perl-XML-Simple-2.14-8.i586[sl10_packages]
->!> install [4]perl-XML-Stream-1.22-9.i586[sl10_packages]
->!> install [4]perl-XML-XSLT-0.48-35.i586[sl10_packages]
->!> install [4]perl-ldap-0.33-9.i586[sl10_packages]
->!> install [4]perl-ldap-ssl-0.33-9.i586[sl10_packages]
->!> install [4]perl-libxml-perl-0.08-8.i586[sl10_packages]
->!> install [4]pgcalc-2.2-17.i586[sl10_packages]
->!> install [4]pinfo-0.6.8-11.i586[sl10_packages]
->!> install [4]pixmp-2.6-1028.i586[sl10_packages]
->!> install [4]plotutils-2.4.1-586.i586[sl10_packages]
->!> install [4]plptools-0.13-16.i586[sl10_packages]
->!> install [4]plptools-kde-0.13-16.i586[sl10_packages]
->!> install [4]pmidi-1.6.0-88.i586[sl10_packages]
->!> install [4]popt-devel-1.7-262.i586[sl10_packages]
->!> install [4]povray-3.6.1-10.i586[sl10_packages]
->!> install [4]psgml-1.3.2-10.noarch[sl10_packages]
->!> install [4]psgplay-0.6-714.i586[sl10_packages]
->!> install [4]python-pygame-1.7.1release-9.i586[sl10_packages]
->!> install [4]pyxml-0.8.4-12.i586[sl10_packages]
->!> install [4]qjackconnect-0.0.3b-552.i586[sl10_packages]
->!> install [4]qjackctl-0.2.19a-8.i586[sl10_packages]
->!> install [4]qt3-examples-3.3.5-47.i586[sl10_packages]
->!> install [4]raptor-1.4.4-11.i586[sl10_packages]
->!> install [4]rcs-5.7-874.i586[sl10_packages]
->!> install [4]ripit-3.4-7.noarch[sl10_packages]
->!> install [4]root-tail-1.2-11.i586[sl10_packages]
->!> install [4]rpm-devel-4.4.2-34.i586[sl10_packages]
->!> install [4]rxp-1.4.4-9.i586[sl10_packages]
->!> install [4]rxvt-2.7.10-202.i586[sl10_packages]
->!> install [4]rzsz-0.12.20-848.i586[sl10_packages]
->!> install [4]sablot-1.0.2-8.i586[sl10_packages]
->!> install [4]seq24-0.6.3-9.i586[sl10_packages]
->!> install [4]servletapi4-4.0.4-13.noarch[sl10_packages]
->!> install [4]sgrep-1.92a-832.i586[sl10_packages]
->!> install [4]sidplay-2.0.9-10.i586[sl10_packages]
->!> install [4]slrn-0.9.8.1pl1-8.i586[sl10_packages]
->!> install [4]snd_sf2-0.1.2-533.noarch[sl10_packages]
->!> install [4]solarwolf-1.5-40.i586[sl10_packages]
->!> install [4]solfege-3.0.5-8.i586[sl10_packages]
->!> install [4]subversion-1.3.0-11.i586[sl10_packages]
->!> install [4]subversion-python-1.3.0-11.i586[sl10_packages]
->!> install [4]subversion-tools-1.3.0-11.i586[sl10_packages]
->!> install [4]susevbox-1.1-1536.i586[sl10_packages]
->!> install [4]synce-0.9.1-8.i586[sl10_packages]
->!> install [4]synce-kde-0.8.0-15.i586[sl10_packages]
->!> install [4]t1lib-1.3.1-580.i586[sl10_packages]
->!> install [4]talk-0.17-565.i586[sl10_packages]
->!> install [4]te_latex-3.0-32.i586[sl10_packages]
->!> install [4]tei-xsl-stylesheets-5.2.9-7.noarch[sl10_packages]
->!> install [4]tei_3-2001.1.8-100.noarch[sl10_packages]
->!> install [4]tellico-1.0.3-9.i586[sl10_packages]
->!> install [4]tetex-3.0-32.i586[sl10_packages]
->!> install [4]texcad-2.4-1020.i586[sl10_packages]
->!> install [4]tidy-050517-11.i586[sl10_packages]
->!> install [4]timidity-2.13.2-16.i586[sl10_packages]
->!> install [4]tse3-0.3.1-9.i586[sl10_packages]
->!> install [4]tv-common-3.94-16.i586[sl10_packages]
->!> install [4]tv-fonts-1.1-221.noarch[sl10_packages]
->!> install [4]units-1.85-9.i586[sl10_packages]
->!> install [4]upx-1.25-11.i586[sl10_packages]
->!> install [4]valgrind-3.1.1-3.i586[sl10_packages]
->!> install [4]viewcvs-1.0-46.i586[sl10_packages]
->!> install [4]vkeybd-0.1.17a-8.i586[sl10_packages]
->!> install [4]vlock-1.3-539.i586[sl10_packages]
->!> install [4]whois-4.7.5-10.i586[sl10_packages]
->!> install [4]wondershaper-1.1a-224.noarch[sl10_packages]
->!> install [4]wsndpref-1.1.1-962.i586[sl10_packages]
->!> install [4]wsndsrv-0.4.0-996.i586[sl10_packages]
->!> install [4]wv2-0.2.2-15.i586[sl10_packages]
->!> install [4]x2x-1.30_beta-12.i586[sl10_packages]
->!> install [4]xaos-3.1-174.i586[sl10_packages]
->!> install [4]xboard-4.2.7-55.i586[sl10_packages]
->!> install [4]xephem-3.6.1-16.i586[sl10_packages]
->!> install [4]xgrabsc-2.41-1033.i586[sl10_packages]
->!> install [4]xhtml-dtd-2002.8.9-76.noarch[sl10_packages]
->!> install [4]xine-ui-0.99.4-22.i586[sl10_packages]
->!> install [4]xlogical-1.0.7-966.i586[sl10_packages]
->!> install [4]xmahjong-2006.1.25-7.i586[sl10_packages]
->!> install [4]xmgrace-5.1.19-8.i586[sl10_packages]
->!> install [4]xmlstarlet-1.0.1-10.i586[sl10_packages]
->!> install [4]xmltex-2002.6.26-240.i586[sl10_packages]
->!> install [4]xmms-jack-0.15-8.i586[sl10_packages]
->!> install [4]xmms-kde-3.1-65.i586[sl10_packages]
->!> install [4]xmms-plugins-1.2.10-38.i586[sl10_packages]
->!> install [4]xorg-x11-man-6.9.0-31.i586[sl10_packages]
->!> install [4]xosview-1.8.2-15.i586[sl10_packages]
->!> install [4]xpp-1.5-15.i586[sl10_packages]
->!> install [4]xrestop-0.3-12.i586[sl10_packages]
->!> install [4]xsidplay-1.6.5.2-12.i586[sl10_packages]
->!> install [4]xslide-0.2.2-12.noarch[sl10_packages]
->!> install [4]xzgv-0.8-125.i586[sl10_packages]
->!> install [4]yafray-0.0.8-10.i586[sl10_packages]
->!> install [4]zapping-0.9.6-14.i586[sl10_packages]
->!> install [5]FreeNX-0.4.4-12.i586[sl10_packages]
->!> install [5]SDL-devel-1.2.9-14.i586[sl10_packages]
->!> install [5]ant-1.6.5-11.noarch[sl10_packages]
->!> install [5]arts-devel-1.5.1-10.i586[sl10_packages]
->!> install [5]aspell-devel-0.60.3-15.i586[sl10_packages]
->!> install [5]baekmuk-2.1-430.noarch[sl10_packages]
->!> install [5]cedilla-0.5-12.noarch[sl10_packages]
->!> install [5]clisp-2.37-11.i586[sl10_packages]
->!> install [5]cups-devel-1.1.23-33.i586[sl10_packages]
->!> install [5]curl-devel-7.15.1-14.i586[sl10_packages]
->!> install [5]datakiosk-0.7-12.i586[sl10_packages]
->!> install [5]docbook-dsssl-stylesheets-1.79-13.noarch[sl10_packages]
->!> install [5]docbook-toys-1.51.0-276.noarch[sl10_packages]
->!> install [5]docbook-utils-0.6.14-76.noarch[sl10_packages]
->!> install [5]docbook-xml-website-2.5.0-59.noarch[sl10_packages]
->!> install [5]docbook-xsl-stylesheets-1.69.1-8.noarch[sl10_packages]
->!> install [5]docbook2x-0.8.5-13.i586[sl10_packages]
->!> install [5]docbook_3-3.1-607.noarch[sl10_packages]
->!> install [5]e2fsprogs-devel-1.38-20.i586[sl10_packages]
->!> install [5]efont-serif-ttf-20010312-498.noarch[sl10_packages]
->!> install [5]emacs-auctex-11.55-8.i586[sl10_packages]
->!> install [5]fam-devel-2.7.0-4.i586[sl10_packages]
->!> install [5]farsifonts-0.4-11.noarch[sl10_packages]
->!> install [5]fonts-thai-0.4.3.1-9.noarch[sl10_packages]
->!> install [5]free-ttf-fonts-1.0-167.noarch[sl10_packages]
->!> install [5]gconf2-devel-2.12.1-22.i586[sl10_packages]
->!> install [5]gdbm-devel-1.8.3-238.i586[sl10_packages]
->!> install [5]giflib-devel-4.1.4-9.i586[sl10_packages]
->!> install [5]gstreamer-devel-0.8.11-21.i586[sl10_packages]
->!> install [5]gstreamer-plugins-devel-0.8.11-29.i586[sl10_packages]
->!> install [5]icecream-0.6.3-9.i586[sl10_packages]
->!> install [5]icecream-monitor-0.6.3-10.i586[sl10_packages]
->!> install [5]indent-2.2.9-202.i586[sl10_packages]
->!> install [5]intlfonts-bdf-1.2.1-204.noarch[sl10_packages]
->!> install [5]intlfonts-ttf-1.2.1-204.noarch[sl10_packages]
->!> install [5]jack-devel-0.100.0-12.i586[sl10_packages]
->!> install [5]jadetex-3.13-230.i586[sl10_packages]
->!> install [5]jakarta-commons-beanutils-1.7.0-14.noarch[sl10_packages]
->!> install [5]jakarta-commons-collections-3.1-14.noarch[sl10_packages]
->!> install [5]jakarta-commons-daemon-1.0.1-8.noarch[sl10_packages]
->!> install [5]jakarta-commons-dbcp-1.2.1-15.noarch[sl10_packages]
->!> install [5]jakarta-commons-digester-1.7-10.noarch[sl10_packages]
->!> install [5]jakarta-commons-discovery-0.3-11.noarch[sl10_packages]
->!> install [5]jakarta-commons-el-1.0-15.noarch[sl10_packages]
->!> install [5]jakarta-commons-lang-2.0-16.noarch[sl10_packages]
->!> install [5]jakarta-commons-launcher-0.9-15.noarch[sl10_packages]
->!> install [5]jakarta-commons-logging-1.0.4-15.noarch[sl10_packages]
->!> install [5]jakarta-commons-pool-1.2-14.noarch[sl10_packages]
->!> install [5]kdebase3-devel-3.5.1-49.i586[sl10_packages]
->!> install [5]kdebase3-extra-3.5.1-49.i586[sl10_packages]
->!> install [5]kdebindings3-ruby-3.5.1-11.i586[sl10_packages]
->!> install [5]kdegraphics3-devel-3.5.1-13.i586[sl10_packages]
->!> install [5]kdegraphics3-extra-3.5.1-13.i586[sl10_packages]
->!> install [5]kdegraphics3-tex-3.5.1-13.i586[sl10_packages]
->!> install [5]kdelibs3-devel-3.5.1-37.i586[sl10_packages]
->!> install [5]kdelibs3-devel-doc-3.5.1-37.noarch[sl10_packages]
->!> install [5]kdemultimedia3-devel-3.5.1-12.i586[sl10_packages]
->!> install [5]kdepim3-devel-3.5.1-26.i586[sl10_packages]
->!> install [5]kdesdk3-devel-3.5.1-11.i586[sl10_packages]
->!> install [5]kdesvn-0.7.2-13.i586[sl10_packages]
->!> install [5]kdeutils3-devel-3.5.1-15.i586[sl10_packages]
->!> install [5]kdevelop3-3.3.1-11.i586[sl10_packages]
->!> install [5]kdewebdev3-3.5.1-13.i586[sl10_packages]
->!> install [5]kdiff3-0.9.88-9.i586[sl10_packages]
->!> install [5]kdissert-1.0.5-12.i586[sl10_packages]
->!> install [5]kernel-source-2.6.16-8.i586[sl10_packages]
->!> install [5]kile-1.8.1-11.i586[sl10_packages]
->!> install [5]kmobiletools-0.4.3.1-12.i586[sl10_packages]
->!> install [5]knx-0.1-24.i586[sl10_packages]
->!> install [5]koffice-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-database-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-extra-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-i18n-de-1.4.2-7.noarch[sl10_packages]
->!> install [5]koffice-illustration-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-presentation-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-spreadsheet-1.4.2-19.i586[sl10_packages]
->!> install [5]koffice-wordprocessing-1.4.2-19.i586[sl10_packages]
->!> install [5]krb5-devel-1.4.3-14.i586[sl10_packages]
->!> install [5]krusader-1.70.0-9.i586[sl10_packages]
->!> install [5]kst-1.1.1-11.i586[sl10_packages]
->!> install [5]ksystemlog-0.3.2-11.i586[sl10_packages]
->!> install [5]ktray-0.1-13.i586[sl10_packages]
->!> install [5]ktunes-0.1-13.i586[sl10_packages]
->!> install [5]kvocabs-0.3.4-10.i586[sl10_packages]
->!> install [5]kvpnc-0.8.2.1-9.i586[sl10_packages]
->!> install [5]latex2html-2002.2.1-374.noarch[sl10_packages]
->!> install [5]libacl-devel-2.2.34-9.i586[sl10_packages]
->!> install [5]libakode-devel-2.0.0-13.i586[sl10_packages]
->!> install [5]libao-devel-0.8.6-14.i586[sl10_packages]
->!> install [5]libattr-devel-2.4.28-11.i586[sl10_packages]
->!> install [5]libbonobo-devel-2.10.1-19.i586[sl10_packages]
->!> install [5]libbonoboui-devel-2.10.1-17.i586[sl10_packages]
->!> install [5]libgcrypt-devel-1.2.2-8.i586[sl10_packages]
->!> install [5]libgnomecanvas-devel-2.12.0-14.i586[sl10_packages]
->!> install [5]libgsf-devel-1.13.99-7.i586[sl10_packages]
->!> install [5]libidl-devel-0.8.6-13.i586[sl10_packages]
->!> install [5]libidn-devel-0.6.0-9.i586[sl10_packages]
->!> install [5]libopencdk-devel-0.5.5-10.i586[sl10_packages]
->!> install [5]libvisual-devel-0.2.0-19.i586[sl10_packages]
->!> install [5]libwnck-devel-2.12.2-19.i586[sl10_packages]
->!> install [5]libxslt-devel-1.1.15-10.i586[sl10_packages]
->!> install [5]lua-devel-5.0.2-12.i586[sl10_packages]
->!> install [5]lyx-1.3.6-14.i586[sl10_packages]
->!> install [5]mDNSResponder-devel-107.5-2.i586[sl10_packages]
->!> install [5]meanwhile-devel-0.4.2-9.i586[sl10_packages]
->!> install [5]neverball-1.4.0-16.i586[sl10_packages]
->!> install [5]openjade-1.3.2-219.i586[sl10_packages]
->!> install [5]orbit2-devel-2.12.4-12.i586[sl10_packages]
->!> install [5]pam-devel-0.99.3.0-18.i586[sl10_packages]
->!> install [5]pia-3.94-16.i586[sl10_packages]
->!> install [5]pingus-0.6.0-288.i586[sl10_packages]
->!> install [5]python-devel-2.4.2-13.i586[sl10_packages]
->!> install [5]qt3-devel-doc-3.3.5-47.noarch[sl10_packages]
->!> install [5]qt3-devel-tools-3.3.5-47.i586[sl10_packages]
->!> install [5]qt3-man-3.3.5-47.i586[sl10_packages]
->!> install [5]regexp-1.3-14.noarch[sl10_packages]
->!> install [5]sgi-fonts-1.0-720.noarch[sl10_packages]
->!> install [5]sgmltool-1.0.9-921.i586[sl10_packages]
->!> install [5]sgmltools-lite-3.0.2-1084.noarch[sl10_packages]
->!> install [5]sqlite-devel-3.2.8-10.i586[sl10_packages]
->!> install [5]te_ams-3.0-32.i586[sl10_packages]
->!> install [5]te_cont-3.0-32.i586[sl10_packages]
->!> install [5]te_dvilj-3.0-32.i586[sl10_packages]
->!> install [5]te_eplai-3.0-32.i586[sl10_packages]
->!> install [5]te_kpath-3.0-32.i586[sl10_packages]
->!> install [5]te_mpost-3.0-32.i586[sl10_packages]
->!> install [5]te_omega-3.0-32.i586[sl10_packages]
->!> install [5]te_ptex-3.0-32.i586[sl10_packages]
->!> install [5]te_web-3.0-32.i586[sl10_packages]
->!> install [5]tei_4-2004.1.30-58.noarch[sl10_packages]
->!> install [5]terminus-font-4.12-11.noarch[sl10_packages]
->!> install [5]trackballs-1.1.1-9.i586[sl10_packages]
->!> install [5]transfig-3.2.4-75.i586[sl10_packages]
->!> install [5]ttf-caslon-20031202-71.noarch[sl10_packages]
->!> install [5]viki-0.0-21.i586[sl10_packages]
->!> install [5]vym-1.7.7-8.i586[sl10_packages]
->!> install [5]wesnoth-1.0.2-10.i586[sl10_packages]
->!> install [5]wesnoth-UnderTheBurningSuns-1.0.3-12.noarch[sl10_packages]
->!> install [5]wesnoth-data-full-1.0.2-10.noarch[sl10_packages]
->!> install [5]wesnoth-data-small-1.0.2-10.noarch[sl10_packages]
->!> install [5]xawtv-3.94-16.i586[sl10_packages]
->!> install [5]xemacs-packages-20051208-12.noarch[sl10_packages]
->!> install [5]xemacs-packages-info-20051208-12.noarch[sl10_packages]
->!> install [5]xerces-j2-2.7.1-10.noarch[sl10_packages]
->!> install [5]xfig-3.2.4-80.i586[sl10_packages]
->!> install [5]xfntjp-20020904-440.noarch[sl10_packages]
->!> install [5]xml-commons-1.3.02-11.noarch[sl10_packages]
->!> install [5]xmlto-0.0.18-37.i586[sl10_packages]
->!> install [5]yudit-2.7.8-11.i586[sl10_packages]
+>!> install 3ddiag-0.731-3.i586[sl10_packages]
+>!> install 855resolution-0.4-13.i586[sl10_packages]
+>!> install CheckHardware-0.1-983.i586[sl10_packages]
+>!> install Crystalcursors-0.5-34.noarch[sl10_packages]
+>!> install KhmerOS-fonts-3.1-8.noarch[sl10_packages]
+>!> install Mesa-6.4.2-9.i586[sl10_packages]
+>!> install NX-1.5.0-34.i586[sl10_packages]
+>!> install NetworkManager-0.6.2-3.i586[sl10_packages]
+>!> install NetworkManager-kde-0.1r5961-2.i586[sl10_packages]
+>!> install OpenEXR-1.2.2-11.i586[sl10_packages]
+>!> install SDL-1.2.9-14.i586[sl10_packages]
+>!> install SDL_image-1.2.4-11.i586[sl10_packages]
+>!> install SDL_mixer-1.2.6-12.i586[sl10_packages]
+>!> install SDL_net-1.2.5-231.i586[sl10_packages]
+>!> install SDL_perl-1.20.0-366.i586[sl10_packages]
+>!> install SDL_ttf-2.0.6-231.i586[sl10_packages]
+>!> install SuSEfirewall2-3.4_SVNr140-2.noarch[sl10_packages]
+>!> install WindowMaker-applets-1.0-670.i586[sl10_packages]
+>!> install a2ps-4.13-1069.i586[sl10_packages]
+>!> install aaa_base-10.1-15.i586[sl10_packages]
+>!> install aaa_skel-2006.3.29-2.i586[sl10_packages]
+>!> install aalib-1.4.0-298.i586[sl10_packages]
+>!> install acl-2.2.34-9.i586[sl10_packages]
+>!> install acpid-1.0.4-24.i586[sl10_packages]
+>!> install alsa-1.0.11-21.i586[sl10_packages]
+>!> install alsa-firmware-1.0.10-8.noarch[sl10_packages]
+>!> install apparmor-parser-2.0-15.i586[sl10_packages]
+>!> install apparmor-profiles-2.0-18.noarch[sl10_packages]
+>!> install arts-1.5.1-10.i586[sl10_packages]
+>!> install ash-1.6.1-10.i586[sl10_packages]
+>!> install aspell-0.60.3-15.i586[sl10_packages]
+>!> install at-3.1.8-916.i586[sl10_packages]
+>!> install atk-1.10.3-10.i586[sl10_packages]
+>!> install attr-2.4.28-11.i586[sl10_packages]
+>!> install audiofile-0.2.6-12.i586[sl10_packages]
+>!> install autofs-4.1.4-18.i586[sl10_packages]
+>!> install autoyast2-2.13.35-2.noarch[sl10_packages]
+>!> install autoyast2-installation-2.13.35-2.noarch[sl10_packages]
+>!> install bash-3.1-18.i586[sl10_packages]
+>!> install bc-1.06-759.i586[sl10_packages]
+>!> install beagle-0.2.3-6.i586[sl10_packages]
+>!> install bind-libs-9.3.2-12.i586[sl10_packages]
+>!> install bind-utils-9.3.2-12.i586[sl10_packages]
+>!> install binutils-2.16.91.0.5-10.i586[sl10_packages]
+>!> install blocxx-1.0.0-11.i586[sl10_packages]
+>!> install bluez-libs-2.24-7.i586[sl10_packages]
+>!> install bluez-utils-2.24-11.i586[sl10_packages]
+>!> install boost-1.33.1-10.i586[sl10_packages]
+>!> install bootsplash-3.3-12.i586[sl10_packages]
+>!> install bootsplash-theme-SuSE-3.1-64.i586[sl10_packages]
+>!> install busybox-1.1.0-8.i586[sl10_packages]
+>!> install bzip2-1.0.3-12.i586[sl10_packages]
+>!> install cabextract-1.1-11.i586[sl10_packages]
+>!> install cairo-1.0.2-20.i586[sl10_packages]
+>!> install canna-libs-3.7p3-20.i586[sl10_packages]
+>!> install capi4linux-2006.2.28-6.i586[sl10_packages]
+>!> install checkmedia-2.1-9.i586[sl10_packages]
+>!> install cifs-mount-3.0.21c-12.i586[sl10_packages]
+>!> install convmv-1.09-7.noarch[sl10_packages]
+>!> install coreutils-5.93-16.i586[sl10_packages]
+>!> install cpio-2.6-14.i586[sl10_packages]
+>!> install cpp-4.1.0-10.i586[sl10_packages]
+>!> install cpufrequtils-0.4-8.i586[sl10_packages]
+>!> install cracklib-2.8.6-9.i586[sl10_packages]
+>!> install cron-4.1-40.i586[sl10_packages]
+>!> install cups-1.1.23-33.i586[sl10_packages]
+>!> install cups-SUSE-ppds-dat-1.1.20-113.i586[sl10_packages]
+>!> install cups-client-1.1.23-33.i586[sl10_packages]
+>!> install cups-drivers-1.1.23-22.i586[sl10_packages]
+>!> install cups-drivers-stp-1.1.23-22.i586[sl10_packages]
+>!> install cups-libs-1.1.23-33.i586[sl10_packages]
+>!> install curl-7.15.1-14.i586[sl10_packages]
+>!> install cyrus-sasl-2.1.21-12.i586[sl10_packages]
+>!> install cyrus-sasl-saslauthd-2.1.21-12.i586[sl10_packages]
+>!> install db-4.3.29-10.i686[sl10_packages]
+>!> install dbus-1-0.60-23.i586[sl10_packages]
+>!> install dbus-1-devel-0.60-23.i586[sl10_packages]
+>!> install dbus-1-glib-0.60-23.i586[sl10_packages]
+>!> install dbus-1-mono-0.60-23.i586[sl10_packages]
+>!> install dbus-1-qt3-0.60-23.i586[sl10_packages]
+>!> install dejavu-2.2-9.noarch[sl10_packages]
+>!> install deltarpm-3.3-7.i586[sl10_packages]
+>!> install desktop-data-SuSE-10.1-24.noarch[sl10_packages]
+>!> install device-mapper-1.02.03-3.i586[sl10_packages]
+>!> install devs-10.1-3.i586[sl10_packages]
+>!> install dhcdbd-1.12-11.i586[sl10_packages]
+>!> install dhcp-3.0.3-15.i586[sl10_packages]
+>!> install dhcp-client-3.0.3-15.i586[sl10_packages]
+>!> install dhcpcd-1.3.22pl4-218.i586[sl10_packages]
+>!> install dialog-0.9b-199.i586[sl10_packages]
+>!> install diffutils-2.8.7-12.i586[sl10_packages]
+>!> install dirmngr-0.9.2-10.i586[sl10_packages]
+>!> install dmraid-0.99_1.0.0rc8-9.i586[sl10_packages]
+>!> install dos2unix-3.1-311.i586[sl10_packages]
+>!> install dosfstools-2.11-10.i586[sl10_packages]
+>!> install dragonegg-0.1-13.i586[sl10_packages]
+>!> install e2fsprogs-1.38-20.i586[sl10_packages]
+>!> install ed-0.2-876.i586[sl10_packages]
+>!> install eject-2.1.0-7.i586[sl10_packages]
+>!> install encfs-1.2.5-9.i586[sl10_packages]
+>!> install esound-0.2.36-14.i586[sl10_packages]
+>!> install ethtool-3-10.i586[sl10_packages]
+>!> install expat-2.0.0-8.i586[sl10_packages]
+>!> install fam-2.7.0-4.i586[sl10_packages]
+>!> install fbset-2.1-792.i586[sl10_packages]
+>!> install file-4.16-10.i586[sl10_packages]
+>!> install fileshareset-2.0-62.i586[sl10_packages]
+>!> install filesystem-10.1-2.i586[sl10_packages]
+>!> install fillup-1.42-113.i586[sl10_packages]
+>!> install filters-2006.1.25-6.i586[sl10_packages]
+>!> install findutils-4.2.27-9.i586[sl10_packages]
+>!> install finger-1.3-9.i586[sl10_packages]
+>!> install flac-1.1.2-10.i586[sl10_packages]
+>!> install fontconfig-2.3.94-6.i586[sl10_packages]
+>!> install fonts-arabic-0.20040113-12.noarch[sl10_packages]
+>!> install fonts-config-20060210-7.noarch[sl10_packages]
+>!> install foomatic-filters-3.0.2-14.i586[sl10_packages]
+>!> install freeglut-051110-10.i586[sl10_packages]
+>!> install freetype-1.3.1-1168.i586[sl10_packages]
+>!> install freetype2-2.1.10-13.i586[sl10_packages]
+>!> install fribidi-0.10.4-495.i586[sl10_packages]
+>!> install fuse-2.5.2-7.i586[sl10_packages]
+>!> install fvwm2-2.5.12-13.i586[sl10_packages]
+>!> install gawk-3.1.5-13.i586[sl10_packages]
+>!> install gcc-4.1.0-10.i586[sl10_packages]
+>!> install gconf2-2.12.1-22.i586[sl10_packages]
+>!> install gdbm-1.8.3-238.i586[sl10_packages]
+>!> install gdk-pixbuf-0.22.0-88.i586[sl10_packages]
+>!> install gettext-0.14.5-8.i586[sl10_packages]
+>!> install ghostscript-fonts-other-8.15.2rc1-15.i586[sl10_packages]
+>!> install ghostscript-fonts-std-8.15.2rc1-15.i586[sl10_packages]
+>!> install ghostscript-library-8.15.2rc1-15.i586[sl10_packages]
+>!> install ghostscript-x11-8.15.2rc1-15.i586[sl10_packages]
+>!> install giflib-4.1.4-9.i586[sl10_packages]
+>!> install glib-1.2.10-604.i586[sl10_packages]
+>!> install glib2-2.8.5-14.i586[sl10_packages]
+>!> install glibc-2.4-12.i686[sl10_packages]
+>!> install glibc-locale-2.4-12.i586[sl10_packages]
+>!> install glitz-0.4.4-16.i586[sl10_packages]
+>!> install gmime-2.2.1-4.i586[sl10_packages]
+>!> install gnome-filesystem-0.1-252.i586[sl10_packages]
+>!> install gnutls-1.2.10-8.i586[sl10_packages]
+>!> install gpart-0.1h-488.i586[sl10_packages]
+>!> install gpg-1.4.2-18.i586[sl10_packages]
+>!> install gpg2-1.9.18-12.i586[sl10_packages]
+>!> install gpm-1.20.1-317.i586[sl10_packages]
+>!> install grep-2.5.1a-15.i586[sl10_packages]
+>!> install groff-1.18.1.1-24.i586[sl10_packages]
+>!> install grub-0.97-8.i586[sl10_packages]
+>!> install gsf-sharp-0.7-15.i586[sl10_packages]
+>!> install gtk-1.2.10-902.i586[sl10_packages]
+>!> install gtk-sharp2-2.8.2-6.i586[sl10_packages]
+>!> install gtk2-2.8.10-25.i586[sl10_packages]
+>!> install gzip-1.3.5-154.i586[sl10_packages]
+>!> install hal-0.5.6-22.i586[sl10_packages]
+>!> install hal-resmgr-0.1_SVNr77-7.i586[sl10_packages]
+>!> install hdparm-6.3-8.i586[sl10_packages]
+>!> install hermes-1.3.2-453.i586[sl10_packages]
+>!> install hp-officeJet-0.91-139.i586[sl10_packages]
+>!> install hplip-hpijs-0.9.7-11.i586[sl10_packages]
+>!> install hwinfo-12.16-2.i586[sl10_packages]
+>!> install i4l-base-2006.2.28-6.i586[sl10_packages]
+>!> install i4l-isdnlog-2006.2.28-6.i586[sl10_packages]
+>!> install i4lfirm-2006.2.28-6.i586[sl10_packages]
+>!> install ial-0.0.1-36.i586[sl10_packages]
+>!> install ifplugd-0.28-12.i586[sl10_packages]
+>!> install imlib-1.9.14-210.i586[sl10_packages]
+>!> install imlib2-1.2.1-12.i586[sl10_packages]
+>!> install imlib2-loaders-1.2.1-12.i586[sl10_packages]
+>!> install indic-fonts-2005.06.15-10.noarch[sl10_packages]
+>!> install info-4.8-17.i586[sl10_packages]
+>!> install initviocons-0.4-311.i586[sl10_packages]
+>!> install insserv-1.04.0-15.i586[sl10_packages]
+>!> install iproute2-2.6.15-8.i586[sl10_packages]
+>!> install iptables-1.3.5-8.i586[sl10_packages]
+>!> install iputils-ss021109-162.i586[sl10_packages]
+>!> install irda-0.9.16-37.i586[sl10_packages]
+>!> install irssi-0.8.10-8.i586[sl10_packages]
+>!> install irssi-extra-2006.1.25-7.noarch[sl10_packages]
+>!> install isapnp-1.26-500.i586[sl10_packages]
+>!> install jack-0.100.0-12.i586[sl10_packages]
+>!> install jfsutils-1.1.10-8.i586[sl10_packages]
+>!> install joe-3.3-10.i586[sl10_packages]
+>!> install jpackage-utils-1.6.3-13.i586[sl10_packages]
+>!> install jpeg-6b-747.i586[sl10_packages]
+>!> install kbd-1.12-56.i586[sl10_packages]
+>!> install kdelibs3-3.5.1-37.i586[sl10_packages]
+>!> install kernel-smp-2.6.16-8.i586[sl10_packages]
+>!> install kerry-0.1-2.i586[sl10_packages]
+>!> install klogd-1.4.1-554.i586[sl10_packages]
+>!> install kpowersave-0.6.0-3.i586[sl10_packages]
+>!> install krb5-1.4.3-14.i586[sl10_packages]
+>!> install ksymoops-2.4.11-12.i586[sl10_packages]
+>!> install ldapcpplib-0.0.4-8.i586[sl10_packages]
+>!> install less-394-8.i586[sl10_packages]
+>!> install lftp-3.4.0-17.i586[sl10_packages]
+>!> install libacl-2.2.34-9.i586[sl10_packages]
+>!> install libapr-util1-1.2.2-8.i586[sl10_packages]
+>!> install libapr1-1.2.2-8.i586[sl10_packages]
+>!> install libart_lgpl-2.3.17-12.i586[sl10_packages]
+>!> install libattr-2.4.28-11.i586[sl10_packages]
+>!> install libcap-1.92-494.i586[sl10_packages]
+>!> install libcom_err-1.38-20.i586[sl10_packages]
+>!> install libdrm-2.0-10.i586[sl10_packages]
+>!> install libgcc-4.1.0-10.i586[sl10_packages]
+>!> install libgcrypt-1.2.2-8.i586[sl10_packages]
+>!> install libgimpprint-4.2.7-57.i586[sl10_packages]
+>!> install libgpg-error-1.0-11.i586[sl10_packages]
+>!> install libicu-3.4-11.i586[sl10_packages]
+>!> install libidl-0.8.6-13.i586[sl10_packages]
+>!> install libidn-0.6.0-9.i586[sl10_packages]
+>!> install libjasper-1.701.0-11.i586[sl10_packages]
+>!> install libjpeg-6.2.0-747.i586[sl10_packages]
+>!> install libksba-0.9.12-9.i586[sl10_packages]
+>!> install liblcms-1.15-7.i586[sl10_packages]
+>!> install libmikmod-3.1.11-9.i586[sl10_packages]
+>!> install libmng-1.0.9-11.i586[sl10_packages]
+>!> install libmspack-0.0.20040308alpha-13.i586[sl10_packages]
+>!> install libnetpbm-1.0.0-652.i586[sl10_packages]
+>!> install libnl-1.0-13.i586[sl10_packages]
+>!> install libnscd-1.1-11.i586[sl10_packages]
+>!> install libogg-1.1.3-8.i586[sl10_packages]
+>!> install libopencdk-0.5.5-10.i586[sl10_packages]
+>!> install libpcap-0.9.4-7.i586[sl10_packages]
+>!> install libpng-1.2.8-14.i586[sl10_packages]
+>!> install librsvg-2.12.7-10.i586[sl10_packages]
+>!> install libsidplay1-1.36.59-8.i586[sl10_packages]
+>!> install libsndfile-1.0.12-8.i586[sl10_packages]
+>!> install libstdc++-4.1.0-10.i586[sl10_packages]
+>!> install libstroke-0.5.1-10.i586[sl10_packages]
+>!> install libtheora-1.0alpha5-11.i586[sl10_packages]
+>!> install libtiff-3.8.0-9.i586[sl10_packages]
+>!> install libtool-1.5.22-8.i586[sl10_packages]
+>!> install libusb-0.1.12-4.i586[sl10_packages]
+>!> install libvorbis-1.1.2-8.i586[sl10_packages]
+>!> install libxcrypt-2.4-7.i586[sl10_packages]
+>!> install libxml2-2.6.23-10.i586[sl10_packages]
+>!> install libxslt-1.1.15-10.i586[sl10_packages]
+>!> install liby2util-2.13.7-5.i586[sl10_packages]
+>!> install libzio-0.1-12.i586[sl10_packages]
+>!> install libzypp-0.0.8-66.i586[sl10_packages]
+>!> install libzypp-zmd-backend-7.1.1-26.i586[sl10_packages]
+>!> install lilo-22.7-14.i586[sl10_packages]
+>!> install limal-1.1.6-2.i586[sl10_packages]
+>!> install limal-bootloader-1.1.0-3.i586[sl10_packages]
+>!> install limal-perl-1.1.6-2.i586[sl10_packages]
+>!> install linux-atm-lib-2.5.0-9.i586[sl10_packages]
+>!> install log4net-1.2.9-12.i586[sl10_packages]
+>!> install logrotate-3.7.3-8.i586[sl10_packages]
+>!> install lsof-4.76-8.i586[sl10_packages]
+>!> install lzo-2.02-7.i586[sl10_packages]
+>!> install m4-1.4.4-7.i586[sl10_packages]
+>!> install mDNSResponder-107.5-9.i586[sl10_packages]
+>!> install mDNSResponder-lib-107.5-2.i586[sl10_packages]
+>!> install mailx-11.25-9.i586[sl10_packages]
+>!> install make-3.80-197.i586[sl10_packages]
+>!> install man-2.4.1-231.i586[sl10_packages]
+>!> install man-pages-2.27-1.noarch[sl10_packages]
+>!> install master-boot-code-1.6-13.i586[sl10_packages]
+>!> install mdadm-2.2-16.i586[sl10_packages]
+>!> install microcode_ctl-1.13-8.i586[sl10_packages]
+>!> install mingetty-0.9.6s-83.i586[sl10_packages]
+>!> install mkinitrd-1.2-82.i586[sl10_packages]
+>!> install mkisofs-2.01-20.i586[sl10_packages]
+>!> install mktemp-1.5-739.i586[sl10_packages]
+>!> install mlterm-2.9.2-26.i586[sl10_packages]
+>!> install module-init-tools-3.2.2-21.i586[sl10_packages]
+>!> install mono-core-1.1.13.5-3.i586[sl10_packages]
+>!> install mono-data-1.1.13.5-3.i586[sl10_packages]
+>!> install mono-data-sqlite-1.1.13.5-3.i586[sl10_packages]
+>!> install mono-web-1.1.13.5-3.i586[sl10_packages]
+>!> install mtools-3.9.10-11.i586[sl10_packages]
+>!> install mysql-shared-5.0.18-12.i586[sl10_packages]
+>!> install ncurses-5.5-12.i586[sl10_packages]
+>!> install net-snmp-5.3.0.1-13.i586[sl10_packages]
+>!> install net-tools-1.60-578.i586[sl10_packages]
+>!> install netcat-1.10-878.i586[sl10_packages]
+>!> install netcfg-10.1-2.noarch[sl10_packages]
+>!> install netpbm-10.26.22-9.i586[sl10_packages]
+>!> install novfs-kmp-smp-1.2.0_2.6.16_8-8.i586[sl10_packages]
+>!> install nscd-2.4-12.i586[sl10_packages]
+>!> install ntfsprogs-1.11.2-10.i586[sl10_packages]
+>!> install openct-0.6.6-11.i586[sl10_packages]
+>!> install openldap2-client-2.3.19-13.i586[sl10_packages]
+>!> install openmotif-libs-2.2.4-13.i586[sl10_packages]
+>!> install openobex-1.0.1-63.i586[sl10_packages]
+>!> install opensc-0.9.6-12.i586[sl10_packages]
+>!> install openslp-1.2.0-17.i586[sl10_packages]
+>!> install openssh-4.2p1-13.i586[sl10_packages]
+>!> install openssh-askpass-4.2p1-13.i586[sl10_packages]
+>!> install openssl-0.9.8a-13.i586[sl10_packages]
+>!> install orbit2-2.12.4-12.i586[sl10_packages]
+>!> install pam-0.99.3.0-18.i586[sl10_packages]
+>!> install pam-modules-10.1-3.i586[sl10_packages]
+>!> install pango-1.10.2-15.i586[sl10_packages]
+>!> install parted-1.6.25.1-10.i586[sl10_packages]
+>!> install patch-2.5.9-155.i586[sl10_packages]
+>!> install pciutils-2.2.1-10.i586[sl10_packages]
+>!> install pcmciautils-012-7.i586[sl10_packages]
+>!> install pcre-6.4-9.i586[sl10_packages]
+>!> install pcsc-lite-1.2.9_beta9-10.i586[sl10_packages]
+>!> install perl-5.8.8-9.i586[sl10_packages]
+>!> install perl-Bootloader-0.2.16-2.i586[sl10_packages]
+>!> install perl-Compress-Zlib-1.35-9.i586[sl10_packages]
+>!> install perl-Config-Crontab-1.11-7.i586[sl10_packages]
+>!> install perl-Crypt-CBC-2.14-8.i586[sl10_packages]
+>!> install perl-Crypt-DES-2.05-7.i586[sl10_packages]
+>!> install perl-Crypt-SmbHash-0.12-8.i586[sl10_packages]
+>!> install perl-DBI-1.50-8.i586[sl10_packages]
+>!> install perl-Digest-MD4-1.5-8.i586[sl10_packages]
+>!> install perl-Digest-SHA1-2.10-10.i586[sl10_packages]
+>!> install perl-File-Tail-0.99.3-7.i586[sl10_packages]
+>!> install perl-HTML-Parser-3.48-7.i586[sl10_packages]
+>!> install perl-HTML-Tagset-3.10-7.i586[sl10_packages]
+>!> install perl-IO-Socket-SSL-0.97-9.i586[sl10_packages]
+>!> install perl-Net-Daemon-0.38-56.i586[sl10_packages]
+>!> install perl-Parse-RecDescent-1.80-254.i586[sl10_packages]
+>!> install perl-PlRPC-0.2018-8.i586[sl10_packages]
+>!> install perl-TermReadKey-2.30-8.i586[sl10_packages]
+>!> install perl-TermReadLine-Gnu-1.15-8.i586[sl10_packages]
+>!> install perl-Text-Iconv-1.4-9.i586[sl10_packages]
+>!> install perl-TimeDate-1.16-131.i586[sl10_packages]
+>!> install perl-URI-1.35-10.i586[sl10_packages]
+>!> install perl-X500-DN-0.28-128.i586[sl10_packages]
+>!> install perl-XML-NamespaceSupport-1.09-8.i586[sl10_packages]
+>!> install perl-XML-Parser-2.34-38.i586[sl10_packages]
+>!> install perl-XML-SAX-0.12-12.i586[sl10_packages]
+>!> install perl-XML-Writer-0.600-8.i586[sl10_packages]
+>!> install perl-Xmms-0.12-381.i586[sl10_packages]
+>!> install perl-gettext-1.05-8.i586[sl10_packages]
+>!> install perl-libwww-perl-5.805-7.i586[sl10_packages]
+>!> install permissions-2006.2.24-5.i586[sl10_packages]
+>!> install pin-0.35-7.noarch[sl10_packages]
+>!> install pinentry-0.7.2-10.i586[sl10_packages]
+>!> install pmtools-20050823-18.i586[sl10_packages]
+>!> install popt-1.7-262.i586[sl10_packages]
+>!> install portmap-5beta-744.i586[sl10_packages]
+>!> install postfix-2.2.9-3.i586[sl10_packages]
+>!> install postgresql-libs-8.1.3-7.i586[sl10_packages]
+>!> install powersave-0.12.9-2.i586[sl10_packages]
+>!> install powersave-libs-0.12.9-2.i586[sl10_packages]
+>!> install ppp-2.4.3-28.i586[sl10_packages]
+>!> install pptp-1.7.0-8.i586[sl10_packages]
+>!> install preload-0.2-22.i586[sl10_packages]
+>!> install procinfo-18-50.i586[sl10_packages]
+>!> install procmail-3.22-51.i586[sl10_packages]
+>!> install procps-3.2.6-13.i586[sl10_packages]
+>!> install providers-2006.1.25-6.noarch[sl10_packages]
+>!> install psmisc-22.1-9.i586[sl10_packages]
+>!> install pwdutils-3.0.7.1-12.i586[sl10_packages]
+>!> install python-2.4.2-13.i586[sl10_packages]
+>!> install qca-1.0-20.i586[sl10_packages]
+>!> install qt3-3.3.5-47.i586[sl10_packages]
+>!> install readline-5.1-18.i586[sl10_packages]
+>!> install recode-3.6-499.i586[sl10_packages]
+>!> install reiserfs-3.6.19-12.i586[sl10_packages]
+>!> install release-notes-10.1.12-2.noarch[sl10_packages]
+>!> install resmgr-0.9.8_SVNr75-10.i586[sl10_packages]
+>!> install rlog-1.3.7-7.i586[sl10_packages]
+>!> install rpm-4.4.2-34.i586[sl10_packages]
+>!> install rsh-0.17-568.i586[sl10_packages]
+>!> install ruby-1.8.4-9.i586[sl10_packages]
+>!> install rug-7.1.1-20.i586[sl10_packages]
+>!> install sash-3.7-41.i586[sl10_packages]
+>!> install sax2-7.1-103.i586[sl10_packages]
+>!> install sax2-gui-1.7-103.i586[sl10_packages]
+>!> install sax2-ident-1.7-103.i586[sl10_packages]
+>!> install sax2-libsax-7.1-103.i586[sl10_packages]
+>!> install sax2-libsax-perl-7.1-103.i586[sl10_packages]
+>!> install sax2-tools-2.7-103.i586[sl10_packages]
+>!> install sazanami-fonts-20040629-14.noarch[sl10_packages]
+>!> install scpm-1.1.3-11.i586[sl10_packages]
+>!> install screen-4.0.2-57.i586[sl10_packages]
+>!> install scsi-1.7_2.36_1.19_0.17_0.97-6.i586[sl10_packages]
+>!> install sed-4.1.4-12.i586[sl10_packages]
+>!> install setserial-2.17-588.i586[sl10_packages]
+>!> install shared-mime-info-0.17-3.i586[sl10_packages]
+>!> install siga-10.101-7.noarch[sl10_packages]
+>!> install sisctrl-0.0.20051202-8.i586[sl10_packages]
+>!> install slang-2.0.5-9.i586[sl10_packages]
+>!> install smpppd-1.59-14.i586[sl10_packages]
+>!> install sqlite-3.2.8-10.i586[sl10_packages]
+>!> install src_vipa-2.0.3-7.i586[sl10_packages]
+>!> install sshfs-1.5-7.i586[sl10_packages]
+>!> install startup-notification-0.8-15.i586[sl10_packages]
+>!> install strace-4.5.14-4.i586[sl10_packages]
+>!> install sudo-1.6.8p12-13.i586[sl10_packages]
+>!> install sumf-0.2.1-13.i586[sl10_packages]
+>!> install suse-build-key-1.0-677.noarch[sl10_packages]
+>!> install suse-release-10.1-5.i586[sl10_packages]
+>!> install suseRegister-1.0-38.noarch[sl10_packages]
+>!> install suspend-20060327-2.i586[sl10_packages]
+>!> install sysconfig-0.50.9-3.i586[sl10_packages]
+>!> install sysfsutils-1.3.0-11.i586[sl10_packages]
+>!> install syslinux-3.11-13.i586[sl10_packages]
+>!> install syslog-ng-1.6.8-14.i586[sl10_packages]
+>!> install sysvinit-2.86-16.i586[sl10_packages]
+>!> install tar-1.15.1-18.i586[sl10_packages]
+>!> install tcl-8.4.12-11.i586[sl10_packages]
+>!> install tcpd-7.6-725.i586[sl10_packages]
+>!> install tcpdump-3.9.4-9.i586[sl10_packages]
+>!> install tcsh-6.14.00-12.i586[sl10_packages]
+>!> install telnet-1.2-9.i586[sl10_packages]
+>!> install terminfo-5.5-12.i586[sl10_packages]
+>!> install thinkeramik-style-3.2.1-16.i586[sl10_packages]
+>!> install tightvnc-1.2.9-194.i586[sl10_packages]
+>!> install timezone-2.4-12.i586[sl10_packages]
+>!> install tiny-nvidia-installer-1.0.7-9.i586[sl10_packages]
+>!> install tk-8.4.12-9.i586[sl10_packages]
+>!> install tpctl-kmp-smp-4.17_2.6.16_8-23.i586[sl10_packages]
+>!> install tree-1.5.0-8.i586[sl10_packages]
+>!> install ttf-arphic-20001125-598.noarch[sl10_packages]
+>!> install ttf-arphic-bsmi00lp-20001125-598.noarch[sl10_packages]
+>!> install ttf-arphic-gbsn00lp-20001125-598.noarch[sl10_packages]
+>!> install udev-085-13.i586[sl10_packages]
+>!> install unclutter-8-845.i586[sl10_packages]
+>!> install unfonts-1.0.20040813-13.noarch[sl10_packages]
+>!> install unix2dos-2.2-234.i586[sl10_packages]
+>!> install unrar-3.5.4-10.i586[sl10_packages]
+>!> install unzip-5.52-11.i586[sl10_packages]
+>!> install update-alternatives-1.8.3-11.noarch[sl10_packages]
+>!> install update-desktop-files-10.1-19.noarch[sl10_packages]
+>!> install usbutils-0.71-16.i586[sl10_packages]
+>!> install utempter-0.5.5-11.i586[sl10_packages]
+>!> install util-linux-2.12r-25.i586[sl10_packages]
+>!> install vacation-1.2.6.1-145.i586[sl10_packages]
+>!> install vim-6.4.6-14.i586[sl10_packages]
+>!> install w3m-0.5.1-14.i586[sl10_packages]
+>!> install wdiff-0.5.2-669.i586[sl10_packages]
+>!> install wget-1.10.2-10.i586[sl10_packages]
+>!> install wireless-tools-28pre13-17.i586[sl10_packages]
+>!> install words-6-13.noarch[sl10_packages]
+>!> install wpa_supplicant-0.4.8-9.i586[sl10_packages]
+>!> install wvdial-1.54-77.i586[sl10_packages]
+>!> install wvstreams-4.2.1-8.i586[sl10_packages]
+>!> install x11-input-gunze-031126-24.i586[sl10_packages]
+>!> install x11-input-synaptics-0.14.4-10.i586[sl10_packages]
+>!> install x11-input-wacom-0.7.2-11.i586[sl10_packages]
+>!> install x11-tools-0.1-31.i586[sl10_packages]
+>!> install xanim-2.80.2-775.i586[sl10_packages]
+>!> install xaw3d-1.5E-235.i586[sl10_packages]
+>!> install xdelta-1.1.3-15.i586[sl10_packages]
+>!> install xdg-menu-0.2-61.i586[sl10_packages]
+>!> install xdmbgrd-0.5-39.i586[sl10_packages]
+>!> install xfsprogs-2.7.11-12.i586[sl10_packages]
+>!> install xinetd-2.3.14-9.i586[sl10_packages]
+>!> install xkeyboard-config-0.7-14.noarch[sl10_packages]
+>!> install xli-20050904-11.i586[sl10_packages]
+>!> install xlockmore-5.21-8.i586[sl10_packages]
+>!> install xmms-lib-1.2.10-97.i586[sl10_packages]
+>!> install xntp-4.2.0a-64.i586[sl10_packages]
+>!> install xorg-x11-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-Xvnc-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-driver-video-6.9.0-33.i586[sl10_packages]
+>!> install xorg-x11-driver-video-nvidia-6.9.0-33.i586[sl10_packages]
+>!> install xorg-x11-fonts-100dpi-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-fonts-75dpi-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-fonts-cyrillic-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-fonts-scalable-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-libs-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-server-6.9.0-31.i586[sl10_packages]
+>!> install xorg-x11-server-glx-6.9.0-31.i586[sl10_packages]
+>!> install xterm-208-9.i586[sl10_packages]
+>!> install xtermset-0.5.2-129.i586[sl10_packages]
+>!> install yast2-2.13.40-4.i586[sl10_packages]
+>!> install yast2-backup-2.13.1-6.noarch[sl10_packages]
+>!> install yast2-bluetooth-2.13.2-6.noarch[sl10_packages]
+>!> install yast2-bootfloppy-2.13.34-2.i586[sl10_packages]
+>!> install yast2-bootloader-2.13.34-2.i586[sl10_packages]
+>!> install yast2-control-center-2.13.2-8.i586[sl10_packages]
+>!> install yast2-core-2.13.19-3.i586[sl10_packages]
+>!> install yast2-country-2.13.19-3.i586[sl10_packages]
+>!> install yast2-dhcp-server-2.13.2-3.noarch[sl10_packages]
+>!> install yast2-dns-server-2.13.8-3.noarch[sl10_packages]
+>!> install yast2-firewall-2.13.7-3.noarch[sl10_packages]
+>!> install yast2-hardware-detection-2.13.3-8.i586[sl10_packages]
+>!> install yast2-http-server-2.13.12-3.noarch[sl10_packages]
+>!> install yast2-inetd-2.13.2-6.noarch[sl10_packages]
+>!> install yast2-installation-2.13.52-2.noarch[sl10_packages]
+>!> install yast2-irda-2.13.1-8.noarch[sl10_packages]
+>!> install yast2-kerberos-client-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-ldap-2.13.3-6.i586[sl10_packages]
+>!> install yast2-ldap-client-2.13.10-6.noarch[sl10_packages]
+>!> install yast2-mail-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-mail-aliases-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-mouse-2.13.7-10.i586[sl10_packages]
+>!> install yast2-ncurses-2.13.16-2.i586[sl10_packages]
+>!> install yast2-network-2.13.39-2.i586[sl10_packages]
+>!> install yast2-nfs-client-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-nfs-server-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-nis-client-2.13.3-2.i586[sl10_packages]
+>!> install yast2-nis-server-2.13.3-2.noarch[sl10_packages]
+>!> install yast2-ntp-client-2.13.5-3.noarch[sl10_packages]
+>!> install yast2-online-update-2.13.15-3.noarch[sl10_packages]
+>!> install yast2-online-update-frontend-2.13.15-3.noarch[sl10_packages]
+>!> install yast2-packager-2.13.55-2.i586[sl10_packages]
+>!> install yast2-pam-2.13.2-9.noarch[sl10_packages]
+>!> install yast2-perl-bindings-2.13.4-9.i586[sl10_packages]
+>!> install yast2-phone-services-2.13.1-6.noarch[sl10_packages]
+>!> install yast2-pkg-bindings-2.13.42-2.i586[sl10_packages]
+>!> install yast2-power-management-2.13.6-2.i586[sl10_packages]
+>!> install yast2-powertweak-2.13.5-8.noarch[sl10_packages]
+>!> install yast2-printer-2.13.5-2.i586[sl10_packages]
+>!> install yast2-profile-manager-2.13.4-8.i586[sl10_packages]
+>!> install yast2-qt-2.13.42-2.i586[sl10_packages]
+>!> install yast2-repair-2.13.4-3.noarch[sl10_packages]
+>!> install yast2-restore-2.13.1-6.noarch[sl10_packages]
+>!> install yast2-runlevel-2.13.6-3.noarch[sl10_packages]
+>!> install yast2-samba-client-2.13.13-2.noarch[sl10_packages]
+>!> install yast2-samba-server-2.13.7-5.noarch[sl10_packages]
+>!> install yast2-scanner-2.13.16-3.noarch[sl10_packages]
+>!> install yast2-schema-2.13.2-7.noarch[sl10_packages]
+>!> install yast2-security-2.13.2-8.noarch[sl10_packages]
+>!> install yast2-slp-2.13.1-8.i586[sl10_packages]
+>!> install yast2-sound-2.13.9-6.i586[sl10_packages]
+>!> install yast2-storage-2.13.43-2.i586[sl10_packages]
+>!> install yast2-storage-lib-2.13.43-2.i586[sl10_packages]
+>!> install yast2-support-2.13.2-6.noarch[sl10_packages]
+>!> install yast2-sysconfig-2.13.5-8.noarch[sl10_packages]
+>!> install yast2-tftp-server-2.13.3-6.noarch[sl10_packages]
+>!> install yast2-theme-SuSELinux-2.13.5-2.noarch[sl10_packages]
+>!> install yast2-trans-de-2.13.13-2.noarch[sl10_packages]
+>!> install yast2-trans-stats-2.11.0-15.noarch[sl10_packages]
+>!> install yast2-transfer-2.13.3-6.i586[sl10_packages]
+>!> install yast2-tune-2.13.4-8.i586[sl10_packages]
+>!> install yast2-tv-2.13.7-6.noarch[sl10_packages]
+>!> install yast2-update-2.13.11-2.i586[sl10_packages]
+>!> install yast2-users-2.13.16-4.i586[sl10_packages]
+>!> install yast2-vm-2.13.30-2.i586[sl10_packages]
+>!> install yast2-x11-2.13.6-31.noarch[sl10_packages]
+>!> install yast2-xml-2.13.1-8.i586[sl10_packages]
+>!> install yp-tools-2.9-11.i586[sl10_packages]
+>!> install ypbind-1.19.1-9.i586[sl10_packages]
+>!> install zen-updater-7.1.0-27.i586[sl10_packages]
+>!> install zip-2.31-10.i586[sl10_packages]
+>!> install ziptool-1.4.0-119.i586[sl10_packages]
+>!> install zisofs-tools-1.0.6-10.i586[sl10_packages]
+>!> install zlib-1.2.3-10.i586[sl10_packages]
+>!> install zmd-7.1.1-36.i586[sl10_packages]
+>!> install zsh-4.2.6-10.i586[sl10_packages]
+>!> install DirectFB-0.9.24-11.i586[sl10_packages]
+>!> install ImageMagick-6.2.5-11.i586[sl10_packages]
+>!> install MozillaFirefox-1.5.0.1-19.i586[sl10_packages]
+>!> install MozillaFirefox-translations-1.5.0.1-19.i586[sl10_packages]
+>!> install WindowMaker-0.92.0-18.i586[sl10_packages]
+>!> install WindowMaker-themes-0.1-247.noarch[sl10_packages]
+>!> install alsa-tools-1.0.11-11.i586[sl10_packages]
+>!> install amarok-1.3.8-19.i586[sl10_packages]
+>!> install amarok-libvisual-1.3.8-19.i586[sl10_packages]
+>!> install amarok-xine-1.3.8-19.i586[sl10_packages]
+>!> install apparmor-docs-2.0-10.noarch[sl10_packages]
+>!> install apparmor-utils-2.0-15.noarch[sl10_packages]
+>!> install aspell-de-0.50.2-348.i586[sl10_packages]
+>!> install aspell-en-6.0-16.i586[sl10_packages]
+>!> install audiofile-devel-0.2.6-12.i586[sl10_packages]
+>!> install audit-1.1.3-16.i586[sl10_packages]
+>!> install audit-libs-1.1.3-16.i586[sl10_packages]
+>!> install awesfx-0.5.0d-11.i586[sl10_packages]
+>!> install bitstream-vera-1.10-175.noarch[sl10_packages]
+>!> install blt-2.4z-217.i586[sl10_packages]
+>!> install cdk-4.9.13-10.i586[sl10_packages]
+>!> install cdparanoia-IIIalpha9.8-557.i586[sl10_packages]
+>!> install cdrdao-1.2.0-12.i586[sl10_packages]
+>!> install cdrecord-2.01-20.i586[sl10_packages]
+>!> install cm-unicode-0.4.2-8.noarch[sl10_packages]
+>!> install compat-2006.1.25-6.i586[sl10_packages]
+>!> install compat-curl2-7.11.0-15.i586[sl10_packages]
+>!> install compat-libstdc++-5.0.7-17.i586[sl10_packages]
+>!> install compat-openssl097g-0.9.7g-8.i586[sl10_packages]
+>!> install crafty-20.1-7.i586[sl10_packages]
+>!> install cyrus-sasl-crammd5-2.1.21-12.i586[sl10_packages]
+>!> install cyrus-sasl-digestmd5-2.1.21-12.i586[sl10_packages]
+>!> install cyrus-sasl-plain-2.1.21-12.i586[sl10_packages]
+>!> install db-devel-4.3.29-10.i686[sl10_packages]
+>!> install db1-1.85-96.i586[sl10_packages]
+>!> install db41-4.1.25-86.i686[sl10_packages]
+>!> install dbus-1-x11-0.60-23.i586[sl10_packages]
+>!> install dcraw-1.319-2.i586[sl10_packages]
+>!> install desktop-file-utils-0.10-17.i586[sl10_packages]
+>!> install desktop-translations-10.1-19.noarch[sl10_packages]
+>!> install digikam-0.8.1-17.i586[sl10_packages]
+>!> install digikamimageplugins-0.8.0-9.i586[sl10_packages]
+>!> install docbook_4-4.4-16.noarch[sl10_packages]
+>!> install dosbootdisk-1.1-48.i586[sl10_packages]
+>!> install dvd+rw-tools-6.1-9.i586[sl10_packages]
+>!> install efont-unicode-0.4.2-14.noarch[sl10_packages]
+>!> install enigma-0.92-15.i586[sl10_packages]
+>!> install enscript-1.6.4-14.i586[sl10_packages]
+>!> install evolution-data-server-1.6.0-12.i586[sl10_packages]
+>!> install fam-server-2.7.0-4.i586[sl10_packages]
+>!> install festival-1.95-20.i586[sl10_packages]
+>!> install figlet-2.2.2-9.i586[sl10_packages]
+>!> install fortune-1.0-867.i586[sl10_packages]
+>!> install freeciv-2.0.7-10.i586[sl10_packages]
+>!> install freefont-0.20040227-77.noarch[sl10_packages]
+>!> install frozen-bubble-1.0.0-345.i586[sl10_packages]
+>!> install gail-1.8.8-10.i586[sl10_packages]
+>!> install gaim-1.5.0-44.i586[sl10_packages]
+>!> install gdb-6.4-11.i586[sl10_packages]
+>!> install gimp-2.2.10-16.i586[sl10_packages]
+>!> install gimp-cmyk-0.3-16.i586[sl10_packages]
+>!> install gle-3.0.6-656.i586[sl10_packages]
+>!> install glib-devel-1.2.10-604.i586[sl10_packages]
+>!> install glib-sharp2-2.8.2-6.i586[sl10_packages]
+>!> install glib2-devel-2.8.5-14.i586[sl10_packages]
+>!> install glibc-devel-2.4-12.i686[sl10_packages]
+>!> install glibc-i18ndata-2.4-12.i586[sl10_packages]
+>!> install gmp-4.1.4-15.i586[sl10_packages]
+>!> install gnokii-0.6.10-8.i586[sl10_packages]
+>!> install gnome-desktop-2.12.2-17.i586[sl10_packages]
+>!> install gnome-icon-theme-2.12.1-17.noarch[sl10_packages]
+>!> install gnome-keyring-0.4.6-10.i586[sl10_packages]
+>!> install gnome-libs-1.4.1.7-700.i586[sl10_packages]
+>!> install gnome-mime-data-2.4.2-16.noarch[sl10_packages]
+>!> install gnome-vfs2-2.12.2-40.i586[sl10_packages]
+>!> install gnome-vfs2-devel-2.12.2-40.i586[sl10_packages]
+>!> install gpgme-1.0.3-11.i586[sl10_packages]
+>!> install gphoto-2.1.99head-11.i586[sl10_packages]
+>!> install grip-3.2.0-37.i586[sl10_packages]
+>!> install gstreamer-0.8.11-21.i586[sl10_packages]
+>!> install gstreamer-plugins-0.8.11-29.i586[sl10_packages]
+>!> install gtk-qt-engine-0.7cvs20060209-14.i586[sl10_packages]
+>!> install gtksourceview-1.5.6-12.i586[sl10_packages]
+>!> install gtkspell-2.0.11-15.i586[sl10_packages]
+>!> install guile-1.6.7-16.i586[sl10_packages]
+>!> install gwenview-1.3.1-10.i586[sl10_packages]
+>!> install gxmhtml-1.4.1.7-700.i586[sl10_packages]
+>!> install htdig-3.2.0b6-16.i586[sl10_packages]
+>!> install html2text-1.3.2a-11.i586[sl10_packages]
+>!> install id3lib-3.8.3-99.i586[sl10_packages]
+>!> install ifnteuro-1.2.1-204.noarch[sl10_packages]
+>!> install info2html-1.4-11.noarch[sl10_packages]
+>!> install intlfnts-1.2.1-204.noarch[sl10_packages]
+>!> install iso_ent-2000.11.03-667.noarch[sl10_packages]
+>!> install ispell-3.2.06-473.i586[sl10_packages]
+>!> install ispell-american-3.2.06-473.i586[sl10_packages]
+>!> install ispell-british-3.2.06-473.i586[sl10_packages]
+>!> install java-1_4_2-gcj-compat-1.4.2.0-25.i586[sl10_packages]
+>!> install k3b-0.12.14-5.i586[sl10_packages]
+>!> install kaffeine-0.7.1-19.i586[sl10_packages]
+>!> install kde3-i18n-de-3.5.1-9.noarch[sl10_packages]
+>!> install kdeaddons3-kate-3.5.1-12.i586[sl10_packages]
+>!> install kdeaddons3-kicker-3.5.1-12.i586[sl10_packages]
+>!> install kdeaddons3-konqueror-3.5.1-12.i586[sl10_packages]
+>!> install kdeartwork3-kscreensaver-3.5.1-12.i586[sl10_packages]
+>!> install kdeartwork3-sound-3.5.1-12.i586[sl10_packages]
+>!> install kdeartwork3-xscreensaver-3.5.1-12.i586[sl10_packages]
+>!> install kdebase3-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-kdm-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-ksysguardd-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-nsplugin-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-samba-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-session-3.5.1-49.i586[sl10_packages]
+>!> install kdebluetooth-0.0.svn20051202-17.i586[sl10_packages]
+>!> install kdegames3-3.5.1-9.i586[sl10_packages]
+>!> install kdegraphics3-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-fax-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-imaging-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-kamera-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-pdf-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-postscript-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-scan-3.5.1-13.i586[sl10_packages]
+>!> install kdelibs3-arts-3.5.1-37.i586[sl10_packages]
+>!> install kdelibs3-doc-3.5.1-37.i586[sl10_packages]
+>!> install kdemultimedia3-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-CD-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-jukebox-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-mixer-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-sound-3.5.1-12.i586[sl10_packages]
+>!> install kdenetwork3-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-InstantMessenger-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-news-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-vnc-3.5.1-21.i586[sl10_packages]
+>!> install kdepim3-3.5.1-26.i586[sl10_packages]
+>!> install kdepim3-kpilot-3.5.1-26.i586[sl10_packages]
+>!> install kdepim3-networkstatus-3.5.1-26.i586[sl10_packages]
+>!> install kdepim3-sync-3.5.1-26.i586[sl10_packages]
+>!> install kdetv-0.8.8-9.i586[sl10_packages]
+>!> install kdeutils3-3.5.1-15.i586[sl10_packages]
+>!> install kdeutils3-laptop-3.5.1-15.i586[sl10_packages]
+>!> install kio_beagle-0.2-10.i586[sl10_packages]
+>!> install kio_ipodslave-0.7.2-7.i586[sl10_packages]
+>!> install kio_slp-0.4.1-11.i586[sl10_packages]
+>!> install kipi-plugins-0.1.0rc1-14.i586[sl10_packages]
+>!> install knights-0.6-417.i586[sl10_packages]
+>!> install krecord-1.16-20.i586[sl10_packages]
+>!> install kscpm-0.5.3-12.i586[sl10_packages]
+>!> install ktorrent-1.2-13.i586[sl10_packages]
+>!> install libakode-2.0.0-13.i586[sl10_packages]
+>!> install libao-0.8.6-14.i586[sl10_packages]
+>!> install libapparmor-2.0-11.i586[sl10_packages]
+>!> install libavc1394-0.5.1-10.i586[sl10_packages]
+>!> install libbeagle-0.2.3-6.i586[sl10_packages]
+>!> install libbonobo-2.10.1-19.i586[sl10_packages]
+>!> install libbonoboui-2.10.1-17.i586[sl10_packages]
+>!> install libcddb-1.2.1-13.i586[sl10_packages]
+>!> install libcdio-0.76-11.i586[sl10_packages]
+>!> install libcroco-0.6.0-18.i586[sl10_packages]
+>!> install libdc1394-1.1.0-11.i586[sl10_packages]
+>!> install libdv-0.104-18.i586[sl10_packages]
+>!> install libevent-1.1-8.i586[sl10_packages]
+>!> install libexif-0.6.13-15.i586[sl10_packages]
+>!> install libgcj-4.1.0-10.i586[sl10_packages]
+>!> install libghttp-1.0.9-660.i586[sl10_packages]
+>!> install libglade2-2.5.1-19.i586[sl10_packages]
+>!> install libgnome-2.12.0.1-20.i586[sl10_packages]
+>!> install libgnome-devel-2.12.0.1-20.i586[sl10_packages]
+>!> install libgnomecanvas-2.12.0-14.i586[sl10_packages]
+>!> install libgnomecups-0.2.2-15.i586[sl10_packages]
+>!> install libgnomeprint-2.12.1-14.i586[sl10_packages]
+>!> install libgnomeprintui-2.12.1-14.i586[sl10_packages]
+>!> install libgnomesu-1.0.0-21.i586[sl10_packages]
+>!> install libgnomeui-2.12.0-18.i586[sl10_packages]
+>!> install libgpg-error-devel-1.0-11.i586[sl10_packages]
+>!> install libgphoto2-2.1.99.0head-18.i586[sl10_packages]
+>!> install libgsf-1.13.99-7.i586[sl10_packages]
+>!> install libgsf-gnome-1.13.99-7.i586[sl10_packages]
+>!> install libgssapi-0.6-8.i586[sl10_packages]
+>!> install libgtkhtml-2.11.0-11.i586[sl10_packages]
+>!> install libid3tag-0.15.1b-29.i586[sl10_packages]
+>!> install libieee1284-0.2.10-8.i586[sl10_packages]
+>!> install libjpeg-devel-6.2.0-13.i586[sl10_packages]
+>!> install libkexif-0.2.2-10.i586[sl10_packages]
+>!> install libkipi-0.1.2-10.i586[sl10_packages]
+>!> install liblcms-devel-1.15-7.i586[sl10_packages]
+>!> install libmal-0.31-165.i586[sl10_packages]
+>!> install libmusicbrainz-2.1.2-7.i586[sl10_packages]
+>!> install libpqxx-2.5.5-8.i586[sl10_packages]
+>!> install libquicktime-0.9.7-15.i586[sl10_packages]
+>!> install libraw1394-1.2.0-8.i586[sl10_packages]
+>!> install librpcsecgss-0.7-8.i586[sl10_packages]
+>!> install libsamplerate-0.1.2-10.i586[sl10_packages]
+>!> install libsmbclient-3.0.21c-12.i586[sl10_packages]
+>!> install libsoup-2.2.90-13.i586[sl10_packages]
+>!> install libstdc++-devel-4.1.0-10.i586[sl10_packages]
+>!> install libsvg-0.1.4-11.i586[sl10_packages]
+>!> install libsvg-cairo-0.1.6-11.i586[sl10_packages]
+>!> install libtidy-050517-11.i586[sl10_packages]
+>!> install libtunepimp-0.4.1-8.i586[sl10_packages]
+>!> install libvisual-0.2.0-19.i586[sl10_packages]
+>!> install libwmf-0.2.8.2-105.i586[sl10_packages]
+>!> install libwnck-2.12.2-19.i586[sl10_packages]
+>!> install libwpd-0.8.4-10.i586[sl10_packages]
+>!> install libxml-1.8.17-382.i586[sl10_packages]
+>!> install libxml2-python-2.6.23-10.i586[sl10_packages]
+>!> install lirc-0.8.0-12.i586[sl10_packages]
+>!> install lphdisk-0.9.1-305.i586[sl10_packages]
+>!> install lsb-3.0-13.i586[sl10_packages]
+>!> install lua-5.0.2-12.i586[sl10_packages]
+>!> install lzo-devel-2.02-7.i586[sl10_packages]
+>!> install manufacturer-PPDs-0.5-11.noarch[sl10_packages]
+>!> install mc-4.6.1-24.i586[sl10_packages]
+>!> install meanwhile-0.4.2-9.i586[sl10_packages]
+>!> install mozilla-nspr-4.6.1-17.i586[sl10_packages]
+>!> install mozilla-nss-3.11-16.i586[sl10_packages]
+>!> install mozilla-xulrunner-1.8.0.1-24.i586[sl10_packages]
+>!> install ncurses-devel-5.5-12.i586[sl10_packages]
+>!> install neon-0.24.7-15.i586[sl10_packages]
+>!> install nfs-utils-1.0.7-27.i586[sl10_packages]
+>!> install nfsidmap-0.12-9.i586[sl10_packages]
+>!> install ocrad-0.13-9.i586[sl10_packages]
+>!> install opensp-1.5.1-88.i586[sl10_packages]
+>!> install orbit-0.5.17-346.i586[sl10_packages]
+>!> install pax-3.4-9.i586[sl10_packages]
+>!> install pcre-devel-6.4-9.i586[sl10_packages]
+>!> install perl-Crypt-Blowfish-2.10-8.i586[sl10_packages]
+>!> install perl-DBD-SQLite-1.11-9.i586[sl10_packages]
+>!> install perl-Digest-HMAC-1.01-502.i586[sl10_packages]
+>!> install perl-Net-DNS-0.55-7.i586[sl10_packages]
+>!> install perl-Net-IP-1.23-9.i586[sl10_packages]
+>!> install perl-Net_SSLeay-1.30-8.i586[sl10_packages]
+>!> install perl-PDA-Pilot-0.12.0_pre4-16.i586[sl10_packages]
+>!> install perl-spamassassin-3.1.1-4.i586[sl10_packages]
+>!> install pilot-link-0.12.0_pre4-16.i586[sl10_packages]
+>!> install pilot-link-devel-0.12.0_pre4-16.i586[sl10_packages]
+>!> install pkgconfig-0.20-9.i586[sl10_packages]
+>!> install poppler-0.4.4-13.i586[sl10_packages]
+>!> install poppler-qt-0.4.4-13.i586[sl10_packages]
+>!> install psutils-p17-875.i586[sl10_packages]
+>!> install python-cairo-1.0.2-9.i586[sl10_packages]
+>!> install python-elementtree-1.2.6-13.i586[sl10_packages]
+>!> install python-gtk-2.8.2-15.i586[sl10_packages]
+>!> install python-imaging-1.1.5-10.i586[sl10_packages]
+>!> install python-numeric-24.2-9.i586[sl10_packages]
+>!> install python-sqlite-1.1.6-12.i586[sl10_packages]
+>!> install python-tk-2.4.2-13.i586[sl10_packages]
+>!> install python-urlgrabber-2.9.7-10.i586[sl10_packages]
+>!> install qamix-0.0.7e-160.i586[sl10_packages]
+>!> install rekall-2.2.6-12.i586[sl10_packages]
+>!> install rekall-xbase-2.2.6-12.i586[sl10_packages]
+>!> install rpm-python-4.4.2-34.i586[sl10_packages]
+>!> install rrdtool-1.2.12-8.i586[sl10_packages]
+>!> install rsync-2.6.6-11.i586[sl10_packages]
+>!> install samba-client-3.0.21c-12.i586[sl10_packages]
+>!> install sane-1.0.17-12.i586[sl10_packages]
+>!> install sensors-2.10.0-5.i586[sl10_packages]
+>!> install sgml-skel-0.6-276.noarch[sl10_packages]
+>!> install slang-devel-2.0.5-9.i586[sl10_packages]
+>!> install sox-12.17.9-9.i586[sl10_packages]
+>!> install spamassassin-3.1.1-4.i586[sl10_packages]
+>!> install speex-1.0.5-9.i586[sl10_packages]
+>!> install sqlite2-2.8.17-9.i586[sl10_packages]
+>!> install supertux-0.1.3-14.i586[sl10_packages]
+>!> install suselinux-manual_en-10.1-12.noarch[sl10_packages]
+>!> install taglib-1.4-15.i586[sl10_packages]
+>!> install testgart-0.1-198.i586[sl10_packages]
+>!> install thinkeramik-3.2.1-16.i586[sl10_packages]
+>!> install tiff-3.8.0-9.i586[sl10_packages]
+>!> install tix-8.1.4-86.i586[sl10_packages]
+>!> install tla-1.3.3-12.i586[sl10_packages]
+>!> install toshutils-2.0.1-1145.i586[sl10_packages]
+>!> install tpctl-4.17-23.i586[sl10_packages]
+>!> install transset-20040120-15.i586[sl10_packages]
+>!> install ttf-alee-1.7-13.noarch[sl10_packages]
+>!> install ttf-arphic-bkai00mp-20001125-598.noarch[sl10_packages]
+>!> install unixODBC-2.2.11-16.i586[sl10_packages]
+>!> install v4l-conf-3.94-16.i586[sl10_packages]
+>!> install vcdimager-0.7.23-14.i586[sl10_packages]
+>!> install vorbis-tools-1.1.1-8.i586[sl10_packages]
+>!> install vte-0.11.16-14.i586[sl10_packages]
+>!> install wv-1.0.3-15.i586[sl10_packages]
+>!> install xbase-2.0.0-116.i586[sl10_packages]
+>!> install xbsql-0.11-113.i586[sl10_packages]
+>!> install xfntkr-2.1-640.noarch[sl10_packages]
+>!> install xfntl2-1.0-679.noarch[sl10_packages]
+>!> install xine-lib-1.1.1-14.i586[sl10_packages]
+>!> install xmlcharent-0.3-265.noarch[sl10_packages]
+>!> install xmms-1.2.10-97.i586[sl10_packages]
+>!> install xmoto-0.1.11-9.i586[sl10_packages]
+>!> install xmset-1.2-11.i586[sl10_packages]
+>!> install xorg-x11-Xnest-6.9.0-31.i586[sl10_packages]
+>!> install xpdf-tools-3.01-16.i586[sl10_packages]
+>!> install xsane-0.99-8.i586[sl10_packages]
+>!> install xscreensaver-4.23-12.i586[sl10_packages]
+>!> install xvkbd-2.7a-11.i586[sl10_packages]
+>!> install yast2-apparmor-2.0-19.noarch[sl10_packages]
+>!> install yum-2.4.2-8.i586[sl10_packages]
+>!> install zlib-devel-1.2.3-10.i586[sl10_packages]
+>!> install zvbi-0.2.16-12.i586[sl10_packages]
+>!> install ImageMagick-devel-6.2.5-11.i586[sl10_packages]
+>!> install Mesa-devel-6.4.2-9.i586[sl10_packages]
+>!> install OpenOffice_org-2.0.2-12.i586[sl10_packages]
+>!> install OpenOffice_org-Quickstarter-1.0-480.i586[sl10_packages]
+>!> install OpenOffice_org-de-2.0.2-12.i586[sl10_packages]
+>!> install OpenOffice_org-de-templates-8.2-166.i586[sl10_packages]
+>!> install OpenOffice_org-kde-2.0.2-12.i586[sl10_packages]
+>!> install atk-devel-1.10.3-10.i586[sl10_packages]
+>!> install baekmuk-ttf-2.1-430.noarch[sl10_packages]
+>!> install bluez-cups-2.24-11.i586[sl10_packages]
+>!> install bluez-firmware-1.0-13.i586[sl10_packages]
+>!> install bluez-hcidump-1.29-7.i586[sl10_packages]
+>!> install bsf-2.3.0-15.noarch[sl10_packages]
+>!> install cairo-devel-1.0.2-20.i586[sl10_packages]
+>!> install ctags-2006.3.7-4.i586[sl10_packages]
+>!> install culmus-0.101-8.noarch[sl10_packages]
+>!> install dante-1.1.19-4.i586[sl10_packages]
+>!> install emacs-21.3-217.i586[sl10_packages]
+>!> install emacs-info-21.3-217.i586[sl10_packages]
+>!> install emacs-x11-21.3-217.i586[sl10_packages]
+>!> install expect-5.43.0-11.i586[sl10_packages]
+>!> install fetchmail-6.3.2-9.i586[sl10_packages]
+>!> install findutils-locate-4.2.27-9.i586[sl10_packages]
+>!> install fontconfig-devel-2.3.94-6.i586[sl10_packages]
+>!> install fonts-thryomanes-1.1-151.noarch[sl10_packages]
+>!> install freeglut-devel-051110-10.i586[sl10_packages]
+>!> install freetype2-devel-2.1.10-13.i586[sl10_packages]
+>!> install gcc-c++-4.1.0-10.i586[sl10_packages]
+>!> install gcc-info-4.1.0-10.i586[sl10_packages]
+>!> install gcc-java-4.1.0-10.i586[sl10_packages]
+>!> install glitz-devel-0.4.4-16.i586[sl10_packages]
+>!> install gnutls-devel-1.2.10-8.i586[sl10_packages]
+>!> install goom2k4-rc2-44.i586[sl10_packages]
+>!> install gtk2-devel-2.8.10-25.i586[sl10_packages]
+>!> install gtkmm2-2.2.12-21.i586[sl10_packages]
+>!> install hal-devel-0.5.6-22.i586[sl10_packages]
+>!> install hplip-0.9.7-11.i586[sl10_packages]
+>!> install ifntchia-1.2.1-204.noarch[sl10_packages]
+>!> install img2eps-0.2-8.i586[sl10_packages]
+>!> install kdebase3-SuSE-10.1-43.i586[sl10_packages]
+>!> install kdebindings3-python-3.5.1-11.i586[sl10_packages]
+>!> install kdenetwork3-lan-3.5.1-21.i586[sl10_packages]
+>!> install kio-locate-0.4.4-10.i586[sl10_packages]
+>!> install konversation-0.18-15.i586[sl10_packages]
+>!> install ksudoku-0.3-14.i586[sl10_packages]
+>!> install kyum-0.7.5-12.i586[sl10_packages]
+>!> install lash-0.5.0-8.i586[sl10_packages]
+>!> install lash-libs-0.5.0-8.i586[sl10_packages]
+>!> install latex2html-pngicons-2002.2.1-374.noarch[sl10_packages]
+>!> install libart_lgpl-devel-2.3.17-12.i586[sl10_packages]
+>!> install libdrm-devel-2.0-10.i586[sl10_packages]
+>!> install libgcj-devel-4.1.0-10.i586[sl10_packages]
+>!> install libmng-devel-1.0.9-11.i586[sl10_packages]
+>!> install libpng-devel-1.2.8-14.i586[sl10_packages]
+>!> install libsigc++12-1.2.7-12.i586[sl10_packages]
+>!> install libtiff-devel-3.8.0-9.i586[sl10_packages]
+>!> install libvisual-plugins-0.2.0-22.i586[sl10_packages]
+>!> install libwmf-devel-0.2.8.2-105.i586[sl10_packages]
+>!> install libxml2-devel-2.6.23-10.i586[sl10_packages]
+>!> install myspell-american-20040623-23.noarch[sl10_packages]
+>!> install myspell-british-20050526-17.noarch[sl10_packages]
+>!> install myspell-german-20051213-14.noarch[sl10_packages]
+>!> install openssl-devel-0.9.8a-13.i586[sl10_packages]
+>!> install pango-devel-1.10.2-15.i586[sl10_packages]
+>!> install poppler-devel-0.4.4-13.i586[sl10_packages]
+>!> install python-qt-3.5.1-11.i586[sl10_packages]
+>!> install python-xml-2.4.2-13.i586[sl10_packages]
+>!> install qscintilla-1.65-9.i586[sl10_packages]
+>!> install qt3-devel-3.3.5-47.i586[sl10_packages]
+>!> install qt3-mysql-3.3.5-47.i586[sl10_packages]
+>!> install qt3-sqlite-3.3.5-47.i586[sl10_packages]
+>!> install readline-devel-5.1-18.i586[sl10_packages]
+>!> install rsaref-2.0-516.i586[sl10_packages]
+>!> install samba-3.0.21c-12.i586[sl10_packages]
+>!> install sharutils-4.6-8.i586[sl10_packages]
+>!> install sqlite2-devel-2.8.17-9.i586[sl10_packages]
+>!> install susehelp-2006.03.03-7.noarch[sl10_packages]
+>!> install susehelp_de-2006.03.03-7.noarch[sl10_packages]
+>!> install susehelp_en-2006.03.03-7.noarch[sl10_packages]
+>!> install ttf-arphic-gkai00mp-20001125-598.noarch[sl10_packages]
+>!> install unace-2.5-143.i586[sl10_packages]
+>!> install unarj-2.65-150.i586[sl10_packages]
+>!> install unsermake-0.4_20060307-6.i586[sl10_packages]
+>!> install wine-0.9.5-13.i586[sl10_packages]
+>!> install wxGTK-2.6.2.1-13.i586[sl10_packages]
+>!> install xcompmgr-051031-8.i586[sl10_packages]
+>!> install xemacs-21.5.25.20060327-2.i586[sl10_packages]
+>!> install xemacs-info-21.5.25.20060327-2.i586[sl10_packages]
+>!> install xorg-x11-devel-6.9.0-31.i586[sl10_packages]
+>!> install xpdf-3.01-16.i586[sl10_packages]
+>!> install y2pmsh-2.13.2-3.i586[sl10_packages]
+>!> install zoo-2.10-872.i586[sl10_packages]
+>!> install 844-ksc-pcf-19990207-602.noarch[sl10_packages]
+>!> install FA_clalsadrv-1.0.3-8.i586[sl10_packages]
+>!> install FA_clthreads-1.0.2-8.i586[sl10_packages]
+>!> install FA_clxclient-1.0.2-10.i586[sl10_packages]
+>!> install Maelstrom-3.0.6-11.i586[sl10_packages]
+>!> install TeXmacs-1.0.6-9.i586[sl10_packages]
+>!> install Xalan-c-1.10-7.i586[sl10_packages]
+>!> install Xerces-c-2.7.0-8.i586[sl10_packages]
+>!> install ZynAddSubFX-2.2.1-10.i586[sl10_packages]
+>!> install aalib-devel-1.4.0-298.i586[sl10_packages]
+>!> install aeolus-0.3.1-11.i586[sl10_packages]
+>!> install alevt-1.6.1-214.i586[sl10_packages]
+>!> install alsa-devel-1.0.11-21.i586[sl10_packages]
+>!> install alsa-tools-gui-1.0.11-11.i586[sl10_packages]
+>!> install alsamixergui-0.9.0rc1-553.i586[sl10_packages]
+>!> install armagetron-0.2.7.1-11.i586[sl10_packages]
+>!> install aseqview-0.2.3a-8.i586[sl10_packages]
+>!> install astools-2006.1.25-7.i586[sl10_packages]
+>!> install aumix-2.8-346.i586[sl10_packages]
+>!> install autoconf-2.59-87.i586[sl10_packages]
+>!> install automake-1.9.6-8.i586[sl10_packages]
+>!> install barcode-0.98-226.i586[sl10_packages]
+>!> install bbtools-2006.1.25-7.i586[sl10_packages]
+>!> install bbtools-gui-2006.1.25-7.i586[sl10_packages]
+>!> install bibview-2.2-816.i586[sl10_packages]
+>!> install bison-2.1-8.i586[sl10_packages]
+>!> install bitchx-1.1-15.i586[sl10_packages]
+>!> install blackbox-0.70.1-8.i586[sl10_packages]
+>!> install blender-2.40-9.i586[sl10_packages]
+>!> install bogofilter-1.0.1-8.i586[sl10_packages]
+>!> install briquolo-0.5.3-15.i586[sl10_packages]
+>!> install bsd-games-2.13-357.i586[sl10_packages]
+>!> install build-2006.3.27-2.noarch[sl10_packages]
+>!> install bzflag-2.0.4-10.i586[sl10_packages]
+>!> install ccache-2.4-11.i586[sl10_packages]
+>!> install cdda2wav-2.01-20.i586[sl10_packages]
+>!> install cecilia-2.0.5-133.noarch[sl10_packages]
+>!> install chromium-0.9.12-1012.i586[sl10_packages]
+>!> install circuslinux-1.0.3-1030.i586[sl10_packages]
+>!> install clanbomber-1.05-14.i586[sl10_packages]
+>!> install clanlib-0.6.5-359.i586[sl10_packages]
+>!> install cmatrix-1.2a-268.i586[sl10_packages]
+>!> install colorgcc-1.3.2-129.noarch[sl10_packages]
+>!> install conglomerate-0.9.1-11.i586[sl10_packages]
+>!> install convert-1.3-811.i586[sl10_packages]
+>!> install coriander-1.0.1-17.i586[sl10_packages]
+>!> install csmash-0.6.6-9.i586[sl10_packages]
+>!> install csound-4.24.1-229.i586[sl10_packages]
+>!> install cvs-1.12.12-14.i586[sl10_packages]
+>!> install dar-2.2.6-7.i586[sl10_packages]
+>!> install detex-2.7-649.i586[sl10_packages]
+>!> install diffmk-1.0-10.noarch[sl10_packages]
+>!> install doxygen-1.4.6-10.i586[sl10_packages]
+>!> install dvi2tty-5.3.1-120.i586[sl10_packages]
+>!> install dviutils-94.3.19-1016.i586[sl10_packages]
+>!> install epic-2.2-10.i586[sl10_packages]
+>!> install esound-devel-0.2.36-14.i586[sl10_packages]
+>!> install ethereal-0.10.14-8.i586[sl10_packages]
+>!> install fftw-2.1.5-12.i586[sl10_packages]
+>!> install fftw3-3.0.1-120.i586[sl10_packages]
+>!> install flex-2.5.31-13.i586[sl10_packages]
+>!> install fltk-1.1.6-14.i586[sl10_packages]
+>!> install fluidsynth-1.0.6-11.i586[sl10_packages]
+>!> install freqtweak-0.6.1-19.i586[sl10_packages]
+>!> install g3utils-1.1.33-11.i586[sl10_packages]
+>!> install gambas-1.9.23-8.i586[sl10_packages]
+>!> install gamix-1.99.p14-51.i586[sl10_packages]
+>!> install gcal-3.01-591.i586[sl10_packages]
+>!> install gd-2.0.32-18.i586[sl10_packages]
+>!> install gettext-devel-0.14.5-8.i586[sl10_packages]
+>!> install glchess-0.4.7-169.i586[sl10_packages]
+>!> install glibc-html-2.4-12.i586[sl10_packages]
+>!> install glibc-info-2.4-12.i586[sl10_packages]
+>!> install gnu-getopt-1.0.10-14.noarch[sl10_packages]
+>!> install gnuplot-4.0.0-15.i586[sl10_packages]
+>!> install gpsdrive-2.09-38.i586[sl10_packages]
+>!> install gramofile-1.6-245.i586[sl10_packages]
+>!> install graphviz-2.6-14.i586[sl10_packages]
+>!> install grepmail-5.3032-8.i586[sl10_packages]
+>!> install gtkam-0.1.12-23.i586[sl10_packages]
+>!> install gtkglarea-1.2.2-903.i586[sl10_packages]
+>!> install gv-3.5.8-1150.i586[sl10_packages]
+>!> install hk_classes-0.8-10.i586[sl10_packages]
+>!> install html-dtd-2004.1.26-72.noarch[sl10_packages]
+>!> install hwinfo-devel-12.16-2.i586[sl10_packages]
+>!> install hydrogen-0.9.2-11.i586[sl10_packages]
+>!> install i4l-vbox-2006.2.28-6.i586[sl10_packages]
+>!> install icewm-1.2.23-14.i586[sl10_packages]
+>!> install icewm-default-1.2.23-14.i586[sl10_packages]
+>!> install iftop-0.16-27.i586[sl10_packages]
+>!> install imgSeek-0.8.5-13.i586[sl10_packages]
+>!> install indeview-0.6.6-16.i586[sl10_packages]
+>!> install jaaa-0.1.2-8.i586[sl10_packages]
+>!> install jack-rack-1.4.4-10.i586[sl10_packages]
+>!> install jackEQ-0.4.0-70.i586[sl10_packages]
+>!> install jamin-0.95.0-10.i586[sl10_packages]
+>!> install joy2key-1.6.1-11.i586[sl10_packages]
+>!> install kadslwatch-01.00.06-13.i586[sl10_packages]
+>!> install kalsatools-1.5.0-360.i586[sl10_packages]
+>!> install kbarcode-1.8.1-17.i586[sl10_packages]
+>!> install kbiff-3.8-11.i586[sl10_packages]
+>!> install kcall-0.5.2svn20060206-10.i586[sl10_packages]
+>!> install kdar-2.0.7-9.i586[sl10_packages]
+>!> install kdbg-2.0.3-8.i586[sl10_packages]
+>!> install kdeaccessibility3-3.5.1-9.i586[sl10_packages]
+>!> install kdeaddons3-games-3.5.1-12.i586[sl10_packages]
+>!> install kdeaddons3-kontact-3.5.1-12.i586[sl10_packages]
+>!> install kdeaddons3-sound-3.5.1-12.i586[sl10_packages]
+>!> install kdeadmin3-3.5.1-10.i586[sl10_packages]
+>!> install kdeartwork3-3.5.1-12.i586[sl10_packages]
+>!> install kdebindings3-3.5.1-11.i586[sl10_packages]
+>!> install kdebindings3-javascript-3.5.1-11.i586[sl10_packages]
+>!> install kdebindings3-perl-3.5.1-11.i586[sl10_packages]
+>!> install kdeedu3-3.5.1-11.i586[sl10_packages]
+>!> install kdegames3-arcade-3.5.1-9.i586[sl10_packages]
+>!> install kdegames3-board-3.5.1-9.i586[sl10_packages]
+>!> install kdegames3-card-3.5.1-9.i586[sl10_packages]
+>!> install kdegames3-tactic-3.5.1-9.i586[sl10_packages]
+>!> install kdegraphics3-3D-3.5.1-13.i586[sl10_packages]
+>!> install kdemultimedia3-extra-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-midi-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-video-3.5.1-12.i586[sl10_packages]
+>!> install kdemultimedia3-video-xine-3.5.1-12.i586[sl10_packages]
+>!> install kdenetwork3-IRC-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-dialup-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-lisa-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-query-3.5.1-21.i586[sl10_packages]
+>!> install kdenetwork3-wireless-3.5.1-21.i586[sl10_packages]
+>!> install kdepim3-mobile-3.5.1-26.i586[sl10_packages]
+>!> install kdepim3-time-management-3.5.1-26.i586[sl10_packages]
+>!> install kdesdk3-3.5.1-11.i586[sl10_packages]
+>!> install kdesdk3-kdecvs-3.5.1-11.i586[sl10_packages]
+>!> install kdesdk3-profile-3.5.1-11.i586[sl10_packages]
+>!> install kdesdk3-translate-3.5.1-11.i586[sl10_packages]
+>!> install kdetoys3-3.5.1-10.i586[sl10_packages]
+>!> install kdeutils3-extra-3.5.1-15.i586[sl10_packages]
+>!> install kdirstat-2.4.4-13.i586[sl10_packages]
+>!> install kfs-0.3.4-298.i586[sl10_packages]
+>!> install kiosktool-1.0-11.i586[sl10_packages]
+>!> install kisdnwatch-01.00.10-10.i586[sl10_packages]
+>!> install klipsi-0.13-16.i586[sl10_packages]
+>!> install kmymoney-0.8.2-11.i586[sl10_packages]
+>!> install knoda-0.8-10.i586[sl10_packages]
+>!> install konserve-0.10.3-14.i586[sl10_packages]
+>!> install kover-2.9.6-15.i586[sl10_packages]
+>!> install kpl-3.3-10.i586[sl10_packages]
+>!> install kpsion-0.13-16.i586[sl10_packages]
+>!> install kradio-1.0beta3b-14.i586[sl10_packages]
+>!> install krename-3.0.10-11.i586[sl10_packages]
+>!> install krpmbuilder-1.2-11.i586[sl10_packages]
+>!> install kseg-0.4-212.i586[sl10_packages]
+>!> install ksimus-0.3.6.2-11.i586[sl10_packages]
+>!> install kssh-0.7-784.i586[sl10_packages]
+>!> install kvirc-3.2.0-16.i586[sl10_packages]
+>!> install kwatch-2.3.3-12.i586[sl10_packages]
+>!> install kxmleditor-1.1.4-14.i586[sl10_packages]
+>!> install lacheck-1.26-11.i586[sl10_packages]
+>!> install ladspa-1.12.code10-9.i586[sl10_packages]
+>!> install latex-ucs-20041017-8.noarch[sl10_packages]
+>!> install lbreakout-2.5.2-12.i586[sl10_packages]
+>!> install libdar-2.2.6-7.i586[sl10_packages]
+>!> install libexif-gtk-0.3.3-319.i586[sl10_packages]
+>!> install libical-0.24.RC4-52.i586[sl10_packages]
+>!> install liblo-0.22-7.i586[sl10_packages]
+>!> install liblrdf-0.4.0-11.i586[sl10_packages]
+>!> install libogg-devel-1.1.3-8.i586[sl10_packages]
+>!> install libsap-1.51.1-528.i586[sl10_packages]
+>!> install libsidplay-2.1.1-12.i586[sl10_packages]
+>!> install libvorbis-devel-1.1.2-8.i586[sl10_packages]
+>!> install libyaz-2.1.8-9.i586[sl10_packages]
+>!> install lincity-1.12.0-79.i586[sl10_packages]
+>!> install links-2.1pre18-9.i586[sl10_packages]
+>!> install ltris-1.0.10-12.i586[sl10_packages]
+>!> install ltxml-1.2.7-11.i586[sl10_packages]
+>!> install lynx-2.8.5-46.i586[sl10_packages]
+>!> install madbomber-0.2.5-283.i586[sl10_packages]
+>!> install meterbridge-0.9.2-245.i586[sl10_packages]
+>!> install mgetty-1.1.33-11.i586[sl10_packages]
+>!> install mgp-1.11b-12.i586[sl10_packages]
+>!> install minicom-2.1-156.i586[sl10_packages]
+>!> install mirror-2.9-760.i586[sl10_packages]
+>!> install mmv-1.01b-803.i586[sl10_packages]
+>!> install mtr-0.69-13.i586[sl10_packages]
+>!> install muse-0.7.2pre4-8.i586[sl10_packages]
+>!> install musictex-T.99-845.i586[sl10_packages]
+>!> install mutt-1.5.9i-21.i586[sl10_packages]
+>!> install myldapklient-0.6.6-320.i586[sl10_packages]
+>!> install mysql-client-5.0.18-12.i586[sl10_packages]
+>!> install mysql-devel-5.0.18-12.i586[sl10_packages]
+>!> install netdate-1.2-586.i586[sl10_packages]
+>!> install nmap-4.00-9.i586[sl10_packages]
+>!> install noteedit-2.8.0-11.i586[sl10_packages]
+>!> install nxml-mode-20041004-13.noarch[sl10_packages]
+>!> install obconf-1.5-130.i586[sl10_packages]
+>!> install openal-1.0.20051129-12.i586[sl10_packages]
+>!> install openbox-3.2-17.i586[sl10_packages]
+>!> install openmotif-2.2.4-13.i586[sl10_packages]
+>!> install par-1.1-39.i586[sl10_packages]
+>!> install passivetex-2004.3.10-12.noarch[sl10_packages]
+>!> install pbm2l7k-990321-802.i586[sl10_packages]
+>!> install penguin-command-1.6.6-199.i586[sl10_packages]
+>!> install perl-Algorithm-Diff-1.1901-8.i586[sl10_packages]
+>!> install perl-Authen-SASL-2.09-8.i586[sl10_packages]
+>!> install perl-CDDB_get-2.27-7.i586[sl10_packages]
+>!> install perl-Convert-ASN1-0.19-8.i586[sl10_packages]
+>!> install perl-DateManip-5.44-7.i586[sl10_packages]
+>!> install perl-FileHandle-Unget-0.1621-7.i586[sl10_packages]
+>!> install perl-Inline-0.44-201.i586[sl10_packages]
+>!> install perl-Mail-Mbox-MessageParser-1.4001-8.i586[sl10_packages]
+>!> install perl-SGMLS-1.03ii-391.i586[sl10_packages]
+>!> install perl-Tk-804.027-10.i586[sl10_packages]
+>!> install perl-Unicode-Map8-0.12-157.i586[sl10_packages]
+>!> install perl-Unicode-String-2.09-7.i586[sl10_packages]
+>!> install perl-Weakref-0.01-10.i586[sl10_packages]
+>!> install perl-XML-DOM-1.44-9.i586[sl10_packages]
+>!> install perl-XML-RegExp-0.03-486.i586[sl10_packages]
+>!> install perl-XML-Simple-2.14-8.i586[sl10_packages]
+>!> install perl-XML-Stream-1.22-9.i586[sl10_packages]
+>!> install perl-XML-XSLT-0.48-35.i586[sl10_packages]
+>!> install perl-ldap-0.33-9.i586[sl10_packages]
+>!> install perl-ldap-ssl-0.33-9.i586[sl10_packages]
+>!> install perl-libxml-perl-0.08-8.i586[sl10_packages]
+>!> install pgcalc-2.2-17.i586[sl10_packages]
+>!> install pinfo-0.6.8-11.i586[sl10_packages]
+>!> install pixmp-2.6-1028.i586[sl10_packages]
+>!> install plotutils-2.4.1-586.i586[sl10_packages]
+>!> install plptools-0.13-16.i586[sl10_packages]
+>!> install plptools-kde-0.13-16.i586[sl10_packages]
+>!> install pmidi-1.6.0-88.i586[sl10_packages]
+>!> install popt-devel-1.7-262.i586[sl10_packages]
+>!> install povray-3.6.1-10.i586[sl10_packages]
+>!> install psgml-1.3.2-10.noarch[sl10_packages]
+>!> install psgplay-0.6-714.i586[sl10_packages]
+>!> install python-pygame-1.7.1release-9.i586[sl10_packages]
+>!> install pyxml-0.8.4-12.i586[sl10_packages]
+>!> install qjackconnect-0.0.3b-552.i586[sl10_packages]
+>!> install qjackctl-0.2.19a-8.i586[sl10_packages]
+>!> install qt3-examples-3.3.5-47.i586[sl10_packages]
+>!> install raptor-1.4.4-11.i586[sl10_packages]
+>!> install rcs-5.7-874.i586[sl10_packages]
+>!> install ripit-3.4-7.noarch[sl10_packages]
+>!> install root-tail-1.2-11.i586[sl10_packages]
+>!> install rpm-devel-4.4.2-34.i586[sl10_packages]
+>!> install rxp-1.4.4-9.i586[sl10_packages]
+>!> install rxvt-2.7.10-202.i586[sl10_packages]
+>!> install rzsz-0.12.20-848.i586[sl10_packages]
+>!> install sablot-1.0.2-8.i586[sl10_packages]
+>!> install seq24-0.6.3-9.i586[sl10_packages]
+>!> install servletapi4-4.0.4-13.noarch[sl10_packages]
+>!> install sgrep-1.92a-832.i586[sl10_packages]
+>!> install sidplay-2.0.9-10.i586[sl10_packages]
+>!> install slrn-0.9.8.1pl1-8.i586[sl10_packages]
+>!> install snd_sf2-0.1.2-533.noarch[sl10_packages]
+>!> install solarwolf-1.5-40.i586[sl10_packages]
+>!> install solfege-3.0.5-8.i586[sl10_packages]
+>!> install subversion-1.3.0-11.i586[sl10_packages]
+>!> install subversion-python-1.3.0-11.i586[sl10_packages]
+>!> install subversion-tools-1.3.0-11.i586[sl10_packages]
+>!> install susevbox-1.1-1536.i586[sl10_packages]
+>!> install synce-0.9.1-8.i586[sl10_packages]
+>!> install synce-kde-0.8.0-15.i586[sl10_packages]
+>!> install t1lib-1.3.1-580.i586[sl10_packages]
+>!> install talk-0.17-565.i586[sl10_packages]
+>!> install te_latex-3.0-32.i586[sl10_packages]
+>!> install tei-xsl-stylesheets-5.2.9-7.noarch[sl10_packages]
+>!> install tei_3-2001.1.8-100.noarch[sl10_packages]
+>!> install tellico-1.0.3-9.i586[sl10_packages]
+>!> install tetex-3.0-32.i586[sl10_packages]
+>!> install texcad-2.4-1020.i586[sl10_packages]
+>!> install tidy-050517-11.i586[sl10_packages]
+>!> install timidity-2.13.2-16.i586[sl10_packages]
+>!> install tse3-0.3.1-9.i586[sl10_packages]
+>!> install tv-common-3.94-16.i586[sl10_packages]
+>!> install tv-fonts-1.1-221.noarch[sl10_packages]
+>!> install units-1.85-9.i586[sl10_packages]
+>!> install upx-1.25-11.i586[sl10_packages]
+>!> install valgrind-3.1.1-3.i586[sl10_packages]
+>!> install viewcvs-1.0-46.i586[sl10_packages]
+>!> install vkeybd-0.1.17a-8.i586[sl10_packages]
+>!> install vlock-1.3-539.i586[sl10_packages]
+>!> install whois-4.7.5-10.i586[sl10_packages]
+>!> install wondershaper-1.1a-224.noarch[sl10_packages]
+>!> install wsndpref-1.1.1-962.i586[sl10_packages]
+>!> install wsndsrv-0.4.0-996.i586[sl10_packages]
+>!> install wv2-0.2.2-15.i586[sl10_packages]
+>!> install x2x-1.30_beta-12.i586[sl10_packages]
+>!> install xaos-3.1-174.i586[sl10_packages]
+>!> install xboard-4.2.7-55.i586[sl10_packages]
+>!> install xephem-3.6.1-16.i586[sl10_packages]
+>!> install xgrabsc-2.41-1033.i586[sl10_packages]
+>!> install xhtml-dtd-2002.8.9-76.noarch[sl10_packages]
+>!> install xine-ui-0.99.4-22.i586[sl10_packages]
+>!> install xlogical-1.0.7-966.i586[sl10_packages]
+>!> install xmahjong-2006.1.25-7.i586[sl10_packages]
+>!> install xmgrace-5.1.19-8.i586[sl10_packages]
+>!> install xmlstarlet-1.0.1-10.i586[sl10_packages]
+>!> install xmltex-2002.6.26-240.i586[sl10_packages]
+>!> install xmms-jack-0.15-8.i586[sl10_packages]
+>!> install xmms-kde-3.1-65.i586[sl10_packages]
+>!> install xmms-plugins-1.2.10-38.i586[sl10_packages]
+>!> install xorg-x11-man-6.9.0-31.i586[sl10_packages]
+>!> install xosview-1.8.2-15.i586[sl10_packages]
+>!> install xpp-1.5-15.i586[sl10_packages]
+>!> install xrestop-0.3-12.i586[sl10_packages]
+>!> install xsidplay-1.6.5.2-12.i586[sl10_packages]
+>!> install xslide-0.2.2-12.noarch[sl10_packages]
+>!> install xzgv-0.8-125.i586[sl10_packages]
+>!> install yafray-0.0.8-10.i586[sl10_packages]
+>!> install zapping-0.9.6-14.i586[sl10_packages]
+>!> install FreeNX-0.4.4-12.i586[sl10_packages]
+>!> install SDL-devel-1.2.9-14.i586[sl10_packages]
+>!> install ant-1.6.5-11.noarch[sl10_packages]
+>!> install arts-devel-1.5.1-10.i586[sl10_packages]
+>!> install aspell-devel-0.60.3-15.i586[sl10_packages]
+>!> install baekmuk-2.1-430.noarch[sl10_packages]
+>!> install cedilla-0.5-12.noarch[sl10_packages]
+>!> install clisp-2.37-11.i586[sl10_packages]
+>!> install cups-devel-1.1.23-33.i586[sl10_packages]
+>!> install curl-devel-7.15.1-14.i586[sl10_packages]
+>!> install datakiosk-0.7-12.i586[sl10_packages]
+>!> install docbook-dsssl-stylesheets-1.79-13.noarch[sl10_packages]
+>!> install docbook-toys-1.51.0-276.noarch[sl10_packages]
+>!> install docbook-utils-0.6.14-76.noarch[sl10_packages]
+>!> install docbook-xml-website-2.5.0-59.noarch[sl10_packages]
+>!> install docbook-xsl-stylesheets-1.69.1-8.noarch[sl10_packages]
+>!> install docbook2x-0.8.5-13.i586[sl10_packages]
+>!> install docbook_3-3.1-607.noarch[sl10_packages]
+>!> install e2fsprogs-devel-1.38-20.i586[sl10_packages]
+>!> install efont-serif-ttf-20010312-498.noarch[sl10_packages]
+>!> install emacs-auctex-11.55-8.i586[sl10_packages]
+>!> install fam-devel-2.7.0-4.i586[sl10_packages]
+>!> install farsifonts-0.4-11.noarch[sl10_packages]
+>!> install fonts-thai-0.4.3.1-9.noarch[sl10_packages]
+>!> install free-ttf-fonts-1.0-167.noarch[sl10_packages]
+>!> install gconf2-devel-2.12.1-22.i586[sl10_packages]
+>!> install gdbm-devel-1.8.3-238.i586[sl10_packages]
+>!> install giflib-devel-4.1.4-9.i586[sl10_packages]
+>!> install gstreamer-devel-0.8.11-21.i586[sl10_packages]
+>!> install gstreamer-plugins-devel-0.8.11-29.i586[sl10_packages]
+>!> install icecream-0.6.3-9.i586[sl10_packages]
+>!> install icecream-monitor-0.6.3-10.i586[sl10_packages]
+>!> install indent-2.2.9-202.i586[sl10_packages]
+>!> install intlfonts-bdf-1.2.1-204.noarch[sl10_packages]
+>!> install intlfonts-ttf-1.2.1-204.noarch[sl10_packages]
+>!> install jack-devel-0.100.0-12.i586[sl10_packages]
+>!> install jadetex-3.13-230.i586[sl10_packages]
+>!> install jakarta-commons-beanutils-1.7.0-14.noarch[sl10_packages]
+>!> install jakarta-commons-collections-3.1-14.noarch[sl10_packages]
+>!> install jakarta-commons-daemon-1.0.1-8.noarch[sl10_packages]
+>!> install jakarta-commons-dbcp-1.2.1-15.noarch[sl10_packages]
+>!> install jakarta-commons-digester-1.7-10.noarch[sl10_packages]
+>!> install jakarta-commons-discovery-0.3-11.noarch[sl10_packages]
+>!> install jakarta-commons-el-1.0-15.noarch[sl10_packages]
+>!> install jakarta-commons-lang-2.0-16.noarch[sl10_packages]
+>!> install jakarta-commons-launcher-0.9-15.noarch[sl10_packages]
+>!> install jakarta-commons-logging-1.0.4-15.noarch[sl10_packages]
+>!> install jakarta-commons-pool-1.2-14.noarch[sl10_packages]
+>!> install kdebase3-devel-3.5.1-49.i586[sl10_packages]
+>!> install kdebase3-extra-3.5.1-49.i586[sl10_packages]
+>!> install kdebindings3-ruby-3.5.1-11.i586[sl10_packages]
+>!> install kdegraphics3-devel-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-extra-3.5.1-13.i586[sl10_packages]
+>!> install kdegraphics3-tex-3.5.1-13.i586[sl10_packages]
+>!> install kdelibs3-devel-3.5.1-37.i586[sl10_packages]
+>!> install kdelibs3-devel-doc-3.5.1-37.noarch[sl10_packages]
+>!> install kdemultimedia3-devel-3.5.1-12.i586[sl10_packages]
+>!> install kdepim3-devel-3.5.1-26.i586[sl10_packages]
+>!> install kdesdk3-devel-3.5.1-11.i586[sl10_packages]
+>!> install kdesvn-0.7.2-13.i586[sl10_packages]
+>!> install kdeutils3-devel-3.5.1-15.i586[sl10_packages]
+>!> install kdevelop3-3.3.1-11.i586[sl10_packages]
+>!> install kdewebdev3-3.5.1-13.i586[sl10_packages]
+>!> install kdiff3-0.9.88-9.i586[sl10_packages]
+>!> install kdissert-1.0.5-12.i586[sl10_packages]
+>!> install kernel-source-2.6.16-8.i586[sl10_packages]
+>!> install kile-1.8.1-11.i586[sl10_packages]
+>!> install kmobiletools-0.4.3.1-12.i586[sl10_packages]
+>!> install knx-0.1-24.i586[sl10_packages]
+>!> install koffice-1.4.2-19.i586[sl10_packages]
+>!> install koffice-database-1.4.2-19.i586[sl10_packages]
+>!> install koffice-extra-1.4.2-19.i586[sl10_packages]
+>!> install koffice-i18n-de-1.4.2-7.noarch[sl10_packages]
+>!> install koffice-illustration-1.4.2-19.i586[sl10_packages]
+>!> install koffice-presentation-1.4.2-19.i586[sl10_packages]
+>!> install koffice-spreadsheet-1.4.2-19.i586[sl10_packages]
+>!> install koffice-wordprocessing-1.4.2-19.i586[sl10_packages]
+>!> install krb5-devel-1.4.3-14.i586[sl10_packages]
+>!> install krusader-1.70.0-9.i586[sl10_packages]
+>!> install kst-1.1.1-11.i586[sl10_packages]
+>!> install ksystemlog-0.3.2-11.i586[sl10_packages]
+>!> install ktray-0.1-13.i586[sl10_packages]
+>!> install ktunes-0.1-13.i586[sl10_packages]
+>!> install kvocabs-0.3.4-10.i586[sl10_packages]
+>!> install kvpnc-0.8.2.1-9.i586[sl10_packages]
+>!> install latex2html-2002.2.1-374.noarch[sl10_packages]
+>!> install libacl-devel-2.2.34-9.i586[sl10_packages]
+>!> install libakode-devel-2.0.0-13.i586[sl10_packages]
+>!> install libao-devel-0.8.6-14.i586[sl10_packages]
+>!> install libattr-devel-2.4.28-11.i586[sl10_packages]
+>!> install libbonobo-devel-2.10.1-19.i586[sl10_packages]
+>!> install libbonoboui-devel-2.10.1-17.i586[sl10_packages]
+>!> install libgcrypt-devel-1.2.2-8.i586[sl10_packages]
+>!> install libgnomecanvas-devel-2.12.0-14.i586[sl10_packages]
+>!> install libgsf-devel-1.13.99-7.i586[sl10_packages]
+>!> install libidl-devel-0.8.6-13.i586[sl10_packages]
+>!> install libidn-devel-0.6.0-9.i586[sl10_packages]
+>!> install libopencdk-devel-0.5.5-10.i586[sl10_packages]
+>!> install libvisual-devel-0.2.0-19.i586[sl10_packages]
+>!> install libwnck-devel-2.12.2-19.i586[sl10_packages]
+>!> install libxslt-devel-1.1.15-10.i586[sl10_packages]
+>!> install lua-devel-5.0.2-12.i586[sl10_packages]
+>!> install lyx-1.3.6-14.i586[sl10_packages]
+>!> install mDNSResponder-devel-107.5-2.i586[sl10_packages]
+>!> install meanwhile-devel-0.4.2-9.i586[sl10_packages]
+>!> install neverball-1.4.0-16.i586[sl10_packages]
+>!> install openjade-1.3.2-219.i586[sl10_packages]
+>!> install orbit2-devel-2.12.4-12.i586[sl10_packages]
+>!> install pam-devel-0.99.3.0-18.i586[sl10_packages]
+>!> install pia-3.94-16.i586[sl10_packages]
+>!> install pingus-0.6.0-288.i586[sl10_packages]
+>!> install python-devel-2.4.2-13.i586[sl10_packages]
+>!> install qt3-devel-doc-3.3.5-47.noarch[sl10_packages]
+>!> install qt3-devel-tools-3.3.5-47.i586[sl10_packages]
+>!> install qt3-man-3.3.5-47.i586[sl10_packages]
+>!> install regexp-1.3-14.noarch[sl10_packages]
+>!> install sgi-fonts-1.0-720.noarch[sl10_packages]
+>!> install sgmltool-1.0.9-921.i586[sl10_packages]
+>!> install sgmltools-lite-3.0.2-1084.noarch[sl10_packages]
+>!> install sqlite-devel-3.2.8-10.i586[sl10_packages]
+>!> install te_ams-3.0-32.i586[sl10_packages]
+>!> install te_cont-3.0-32.i586[sl10_packages]
+>!> install te_dvilj-3.0-32.i586[sl10_packages]
+>!> install te_eplai-3.0-32.i586[sl10_packages]
+>!> install te_kpath-3.0-32.i586[sl10_packages]
+>!> install te_mpost-3.0-32.i586[sl10_packages]
+>!> install te_omega-3.0-32.i586[sl10_packages]
+>!> install te_ptex-3.0-32.i586[sl10_packages]
+>!> install te_web-3.0-32.i586[sl10_packages]
+>!> install tei_4-2004.1.30-58.noarch[sl10_packages]
+>!> install terminus-font-4.12-11.noarch[sl10_packages]
+>!> install trackballs-1.1.1-9.i586[sl10_packages]
+>!> install transfig-3.2.4-75.i586[sl10_packages]
+>!> install ttf-caslon-20031202-71.noarch[sl10_packages]
+>!> install viki-0.0-21.i586[sl10_packages]
+>!> install vym-1.7.7-8.i586[sl10_packages]
+>!> install wesnoth-1.0.2-10.i586[sl10_packages]
+>!> install wesnoth-UnderTheBurningSuns-1.0.3-12.noarch[sl10_packages]
+>!> install wesnoth-data-full-1.0.2-10.noarch[sl10_packages]
+>!> install wesnoth-data-small-1.0.2-10.noarch[sl10_packages]
+>!> install xawtv-3.94-16.i586[sl10_packages]
+>!> install xemacs-packages-20051208-12.noarch[sl10_packages]
+>!> install xemacs-packages-info-20051208-12.noarch[sl10_packages]
+>!> install xerces-j2-2.7.1-10.noarch[sl10_packages]
+>!> install xfig-3.2.4-80.i586[sl10_packages]
+>!> install xfntjp-20020904-440.noarch[sl10_packages]
+>!> install xml-commons-1.3.02-11.noarch[sl10_packages]
+>!> install xmlto-0.0.18-37.i586[sl10_packages]
+>!> install yudit-2.7.8-11.i586[sl10_packages]
 >!> install language:de-.noarch
 >!> install language:de_DE-.noarch
 >!> install selection:Basis-Devel-10.1-35.noarch[sl10_selections]
@@ -1431,1411 +1431,1411 @@
 >!> install selection:SuSE-Documentation-10.1-35.noarch[sl10_selections]
 >!> install selection:X11-10.1-35.noarch[sl10_selections]
 >!> install selection:default-10.1-35.noarch[sl10_selections]
->!> |unflag [3]flex-old-2.5.4a-8.i586[sl10_packages]
->!> |unflag [3]fnfx-0.3-14.i586[sl10_packages]
->!> |unflag [3]lprng-3.8.28-16.i586[sl10_packages]
->!> |unflag [3]myspell-german-old-20030428-116.noarch[sl10_packages]
->!> |unflag [4]Mule-UCS-0.84.20040212-66.noarch[sl10_packages]
->!> |unflag [4]icewm-gnome-1.2.23-14.i586[sl10_packages]
->!> |unflag [5]ksgmltool-1.0.9-564.i586[sl10_packages]
->!> |unflag [5]lpdfilter-0.45-262.i586[sl10_packages]
->!> |unflag [5]sendmail-8.13.6-4.i586[sl10_packages]
+>!> |unflag flex-old-2.5.4a-8.i586[sl10_packages]
+>!> |unflag fnfx-0.3-14.i586[sl10_packages]
+>!> |unflag lprng-3.8.28-16.i586[sl10_packages]
+>!> |unflag myspell-german-old-20030428-116.noarch[sl10_packages]
+>!> |unflag Mule-UCS-0.84.20040212-66.noarch[sl10_packages]
+>!> |unflag icewm-gnome-1.2.23-14.i586[sl10_packages]
+>!> |unflag ksgmltool-1.0.9-564.i586[sl10_packages]
+>!> |unflag lpdfilter-0.45-262.i586[sl10_packages]
+>!> |unflag sendmail-8.13.6-4.i586[sl10_packages]
 >!> |unflag selection:Minimal+X11-10.1-35.noarch[sl10_selections]
 >!> |unflag selection:Minimal-10.1-35.noarch[sl10_selections]
 >!> |unflag selection:default-Gnome-10.1-35.noarch[sl10_selections]
 >!> installs=1407, upgrades=0, uninstalls=0
 >!> Solution #2:
->!> install [1]3ddiag-0.731-3.i586[sl10_packages]
->!> install [1]855resolution-0.4-13.i586[sl10_packages]
->!> install [1]CheckHardware-0.1-983.i586[sl10_packages]
->!> install [1]Crystalcursors-0.5-34.noarch[sl10_packages]
->!> install [1]KhmerOS-fonts-3.1-8.noarch[sl10_packages]
->!> install [1]Mesa-6.4.2-9.i586[sl10_packages]
->!> install [1]NX-1.5.0-34.i586[sl10_packages]
->!> install [1]NetworkManager-0.6.2-3.i586[sl10_packages]
->!> install [1]NetworkManager-kde-0.1r5961-2.i586[sl10_packages]
->!> install [1]OpenEXR-1.2.2-11.i586[sl10_packages]
->!> install [1]SDL-1.2.9-14.i586[sl10_packages]
->!> install [1]SDL_image-1.2.4-11.i586[sl10_packages]
->!> install [1]SDL_mixer-1.2.6-12.i586[sl10_packages]
->!> install [1]SDL_net-1.2.5-231.i586[sl10_packages]
->!> install [1]SDL_perl-1.20.0-366.i586[sl10_packages]
->!> install [1]SDL_ttf-2.0.6-231.i586[sl10_packages]
->!> install [1]SuSEfirewall2-3.4_SVNr140-2.noarch[sl10_packages]
->!> install [1]WindowMaker-applets-1.0-670.i586[sl10_packages]
->!> install [1]a2ps-4.13-1069.i586[sl10_packages]
->!> install [1]aaa_base-10.1-15.i586[sl10_packages]
->!> install [1]aaa_skel-2006.3.29-2.i586[sl10_packages]
->!> install [1]aalib-1.4.0-298.i586[sl10_packages]
->!> install [1]acl-2.2.34-9.i586[sl10_packages]
->!> install [1]acpid-1.0.4-24.i586[sl10_packages]
->!> install [1]alsa-1.0.11-21.i586[sl10_packages]
->!> install [1]alsa-firmware-1.0.10-8.noarch[sl10_packages]
->!> install [1]apparmor-parser-2.0-15.i586[sl10_packages]
->!> install [1]apparmor-profiles-2.0-18.noarch[sl10_packages]
->!> install [1]arts-1.5.1-10.i586[sl10_packages]
->!> install [1]ash-1.6.1-10.i586[sl10_packages]
->!> install [1]aspell-0.60.3-15.i586[sl10_packages]
->!> install [1]at-3.1.8-916.i586[sl10_packages]
->!> install [1]atk-1.10.3-10.i586[sl10_packages]
->!> install [1]attr-2.4.28-11.i586[sl10_packages]
->!> install [1]audiofile-0.2.6-12.i586[sl10_packages]
->!> install [1]autofs-4.1.4-18.i586[sl10_packages]
->!> install [1]autoyast2-2.13.35-2.noarch[sl10_packages]
->!> install [1]autoyast2-installation-2.13.35-2.noarch[sl10_packages]
->!> install [1]bash-3.1-18.i586[sl10_packages]
->!> install [1]bc-1.06-759.i586[sl10_packages]
->!> install [1]beagle-0.2.3-6.i586[sl10_packages]
->!> install [1]bind-libs-9.3.2-12.i586[sl10_packages]
->!> install [1]bind-utils-9.3.2-12.i586[sl10_packages]
->!> install [1]binutils-2.16.91.0.5-10.i586[sl10_packages]
->!> install [1]blocxx-1.0.0-11.i586[sl10_packages]
->!> install [1]bluez-libs-2.24-7.i586[sl10_packages]
->!> install [1]bluez-utils-2.24-11.i586[sl10_packages]
->!> install [1]boost-1.33.1-10.i586[sl10_packages]
->!> install [1]bootsplash-3.3-12.i586[sl10_packages]
->!> install [1]bootsplash-theme-SuSE-3.1-64.i586[sl10_packages]
->!> install [1]busybox-1.1.0-8.i586[sl10_packages]
->!> install [1]bzip2-1.0.3-12.i586[sl10_packages]
->!> install [1]cabextract-1.1-11.i586[sl10_packages]
->!> install [1]cairo-1.0.2-20.i586[sl10_packages]
->!> install [1]canna-libs-3.7p3-20.i586[sl10_packages]
->!> install [1]capi4linux-2006.2.28-6.i586[sl10_packages]
->!> install [1]checkmedia-2.1-9.i586[sl10_packages]
->!> install [1]cifs-mount-3.0.21c-12.i586[sl10_packages]
->!> install [1]convmv-1.09-7.noarch[sl10_packages]
->!> install [1]coreutils-5.93-16.i586[sl10_packages]
->!> install [1]cpio-2.6-14.i586[sl10_packages]
->!> install [1]cpp-4.1.0-10.i586[sl10_packages]
->!> install [1]cpufrequtils-0.4-8.i586[sl10_packages]
->!> install [1]cracklib-2.8.6-9.i586[sl10_packages]
->!> install [1]cron-4.1-40.i586[sl10_packages]
->!> install [1]cups-1.1.23-33.i586[sl10_packages]
->!> install [1]cups-SUSE-ppds-dat-1.1.20-113.i586[sl10_packages]
->!> install [1]cups-client-1.1.23-33.i586[sl10_packages]
->!> install [1]cups-drivers-1.1.23-22.i586[sl10_packages]
->!> install [1]cups-drivers-stp-1.1.23-22.i586[sl10_packages]
->!> install [1]cups-libs-1.1.23-33.i586[sl10_packages]
->!> install [1]curl-7.15.1-14.i586[sl10_packages]
->!> install [1]cyrus-sasl-2.1.21-12.i586[sl10_packages]
->!> install [1]cyrus-sasl-saslauthd-2.1.21-12.i586[sl10_packages]
->!> install [1]db-4.3.29-10.i686[sl10_packages]
->!> install [1]dbus-1-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-devel-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-glib-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-mono-0.60-23.i586[sl10_packages]
->!> install [1]dbus-1-qt3-0.60-23.i586[sl10_packages]
->!> install [1]dejavu-2.2-9.noarch[sl10_packages]
->!> install [1]deltarpm-3.3-7.i586[sl10_packages]
->!> install [1]desktop-data-SuSE-10.1-24.noarch[sl10_packages]
->!> install [1]device-mapper-1.02.03-3.i586[sl10_packages]
->!> install [1]devs-10.1-3.i586[sl10_packages]
->!> install [1]dhcdbd-1.12-11.i586[sl10_packages]
->!> install [1]dhcp-3.0.3-15.i586[sl10_packages]
->!> install [1]dhcp-client-3.0.3-15.i586[sl10_packages]
->!> install [1]dhcpcd-1.3.22pl4-218.i586[sl10_packages]
->!> install [1]dialog-0.9b-199.i586[sl10_packages]
->!> install [1]diffutils-2.8.7-12.i586[sl10_packages]
->!> install [1]dirmngr-0.9.2-10.i586[sl10_packages]
->!> install [1]dmraid-0.99_1.0.0rc8-9.i586[sl10_packages]
->!> install [1]dos2unix-3.1-311.i586[sl10_packages]
->!> install [1]dosfstools-2.11-10.i586[sl10_packages]
->!> install [1]dragonegg-0.1-13.i586[sl10_packages]
->!> install [1]e2fsprogs-1.38-20.i586[sl10_packages]
->!> install [1]ed-0.2-876.i586[sl10_packages]
->!> install [1]eject-2.1.0-7.i586[sl10_packages]
->!> install [1]encfs-1.2.5-9.i586[sl10_packages]
->!> install [1]esound-0.2.36-14.i586[sl10_packages]
->!> install [1]ethtool-3-10.i586[sl10_packages]
->!> install [1]expat-2.0.0-8.i586[sl10_packages]
->!> install [1]fam-2.7.0-4.i586[sl10_packages]
->!> install [1]fbset-2.1-792.i586[sl10_packages]
->!> install [1]file-4.16-10.i586[sl10_packages]
->!> install [1]fileshareset-2.0-62.i586[sl10_packages]
->!> install [1]filesystem-10.1-2.i586[sl10_packages]
->!> install [1]fillup-1.42-113.i586[sl10_packages]
->!> install [1]filters-2006.1.25-6.i586[sl10_packages]
->!> install [1]findutils-4.2.27-9.i586[sl10_packages]
->!> install [1]finger-1.3-9.i586[sl10_packages]
->!> install [1]flac-1.1.2-10.i586[sl10_packages]
->!> install [1]fontconfig-2.3.94-6.i586[sl10_packages]
->!> install [1]fonts-arabic-0.20040113-12.noarch[sl10_packages]
->!> install [1]fonts-config-20060210-7.noarch[sl10_packages]
->!> install [1]foomatic-filters-3.0.2-14.i586[sl10_packages]
->!> install [1]freeglut-051110-10.i586[sl10_packages]
->!> install [1]freetype-1.3.1-1168.i586[sl10_packages]
->!> install [1]freetype2-2.1.10-13.i586[sl10_packages]
->!> install [1]fribidi-0.10.4-495.i586[sl10_packages]
->!> install [1]fuse-2.5.2-7.i586[sl10_packages]
->!> install [1]fvwm2-2.5.12-13.i586[sl10_packages]
->!> install [1]gawk-3.1.5-13.i586[sl10_packages]
->!> install [1]gcc-4.1.0-10.i586[sl10_packages]
->!> install [1]gconf2-2.12.1-22.i586[sl10_packages]
->!> install [1]gdbm-1.8.3-238.i586[sl10_packages]
->!> install [1]gdk-pixbuf-0.22.0-88.i586[sl10_packages]
->!> install [1]gettext-0.14.5-8.i586[sl10_packages]
->!> install [1]ghostscript-fonts-other-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]ghostscript-fonts-std-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]ghostscript-library-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]ghostscript-x11-8.15.2rc1-15.i586[sl10_packages]
->!> install [1]giflib-4.1.4-9.i586[sl10_packages]
->!> install [1]glib-1.2.10-604.i586[sl10_packages]
->!> install [1]glib2-2.8.5-14.i586[sl10_packages]
->!> install [1]glibc-2.4-12.i686[sl10_packages]
->!> install [1]glibc-locale-2.4-12.i586[sl10_packages]
->!> install [1]glitz-0.4.4-16.i586[sl10_packages]
->!> install [1]gmime-2.2.1-4.i586[sl10_packages]
->!> install [1]gnome-filesystem-0.1-252.i586[sl10_packages]
->!> install [1]gnutls-1.2.10-8.i586[sl10_packages]
->!> install [1]gpart-0.1h-488.i586[sl10_packages]
->!> install [1]gpg-1.4.2-18.i586[sl10_packages]
->!> install [1]gpg2-1.9.18-12.i586[sl10_packages]
->!> install [1]gpm-1.20.1-317.i586[sl10_packages]
->!> install [1]grep-2.5.1a-15.i586[sl10_packages]
->!> install [1]groff-1.18.1.1-24.i586[sl10_packages]
->!> install [1]grub-0.97-8.i586[sl10_packages]
->!> install [1]gsf-sharp-0.7-15.i586[sl10_packages]
->!> install [1]gtk-1.2.10-902.i586[sl10_packages]
->!> install [1]gtk-sharp2-2.8.2-6.i586[sl10_packages]
->!> install [1]gtk2-2.8.10-25.i586[sl10_packages]
->!> install [1]gzip-1.3.5-154.i586[sl10_packages]
->!> install [1]hal-0.5.6-22.i586[sl10_packages]
->!> install [1]hal-resmgr-0.1_SVNr77-7.i586[sl10_packages]
->!> install [1]hdparm-6.3-8.i586[sl10_packages]
->!> install [1]hermes-1.3.2-453.i586[sl10_packages]
->!> install [1]hp-officeJet-0.91-139.i586[sl10_packages]
->!> install [1]hplip-hpijs-0.9.7-11.i586[sl10_packages]
->!> install [1]hwinfo-12.16-2.i586[sl10_packages]
->!> install [1]i4l-base-2006.2.28-6.i586[sl10_packages]
->!> install [1]i4l-isdnlog-2006.2.28-6.i586[sl10_packages]
->!> install [1]i4lfirm-2006.2.28-6.i586[sl10_packages]
->!> install [1]ial-0.0.1-36.i586[sl10_packages]
->!> install [1]ifplugd-0.28-12.i586[sl10_packages]
->!> install [1]imlib-1.9.14-210.i586[sl10_packages]
->!> install [1]imlib2-1.2.1-12.i586[sl10_packages]
->!> install [1]imlib2-loaders-1.2.1-12.i586[sl10_packages]
->!> install [1]indic-fonts-2005.06.15-10.noarch[sl10_packages]
->!> install [1]info-4.8-17.i586[sl10_packages]
->!> install [1]initviocons-0.4-311.i586[sl10_packages]
->!> install [1]insserv-1.04.0-15.i586[sl10_packages]
->!> install [1]iproute2-2.6.15-8.i586[sl10_packages]
->!> install [1]iptables-1.3.5-8.i586[sl10_packages]
->!> install [1]iputils-ss021109-162.i586[sl10_packages]
->!> install [1]irda-0.9.16-37.i586[sl10_packages]
->!> install [1]irssi-0.8.10-8.i586[sl10_packages]
->!> install [1]irssi-extra-2006.1.25-7.noarch[sl10_packages]
->!> install [1]isapnp-1.26-500.i586[sl10_packages]
->!> install [1]jack-0.100.0-12.i586[sl10_packages]
->!> install [1]jfsutils-1.1.10-8.i586[sl10_packages]
->!> install [1]joe-3.3-10.i586[sl10_packages]
->!> install [1]jpackage-utils-1.6.3-13.i586[sl10_packages]
->!> install [1]jpeg-6b-747.i586[sl10_packages]
->!> install [1]kbd-1.12-56.i586[sl10_packages]
->!> install [1]kdelibs3-3.5.1-37.i586[sl10_packages]
->!> install [1]kernel-bigsmp-2.6.16-8.i586[sl10_packages]
->!> install [1]kernel-smp-2.6.16-8.i586[sl10_packages]
->!> install [1]kerry-0.1-2.i586[sl10_packages]
->!> install [1]klogd-1.4.1-554.i586[sl10_packages]
->!> install [1]kpowersave-0.6.0-3.i586[sl10_packages]
->!> install [1]krb5-1.4.3-14.i586[sl10_packages]
->!> install [1]ksymoops-2.4.11-12.i586[sl10_packages]
->!> install [1]ldapcpplib-0.0.4-8.i586[sl10_packages]
->!> install [1]less-394-8.i586[sl10_packages]
->!> install [1]lftp-3.4.0-17.i586[sl10_packages]
->!> install [1]libacl-2.2.34-9.i586[sl10_packages]
->!> install [1]libapr-util1-1.2.2-8.i586[sl10_packages]
->!> install [1]libapr1-1.2.2-8.i586[sl10_packages]
->!> install [1]libart_lgpl-2.3.17-12.i586[sl10_packages]
->!> install [1]libattr-2.4.28-11.i586[sl10_packages]
->!> install [1]libcap-1.92-494.i586[sl10_packages]
->!> install [1]libcom_err-1.38-20.i586[sl10_packages]
->!> install [1]libdrm-2.0-10.i586[sl10_packages]
->!> install [1]libgcc-4.1.0-10.i586[sl10_packages]
->!> install [1]libgcrypt-1.2.2-8.i586[sl10_packages]
->!> install [1]libgimpprint-4.2.7-57.i586[sl10_packages]
->!> install [1]libgpg-error-1.0-11.i586[sl10_packages]
->!> install [1]libicu-3.4-11.i586[sl10_packages]
->!> install [1]libidl-0.8.6-13.i586[sl10_packages]
->!> install [1]libidn-0.6.0-9.i586[sl10_packages]
->!> install [1]libjasper-1.701.0-11.i586[sl10_packages]
->!> install [1]libjpeg-6.2.0-747.i586[sl10_packages]
->!> install [1]libksba-0.9.12-9.i586[sl10_packages]
->!> install [1]liblcms-1.15-7.i586[sl10_packages]
->!> install [1]libmikmod-3.1.11-9.i586[sl10_packages]
->!> install [1]libmng-1.0.9-11.i586[sl10_packages]
->!> install [1]libmspack-0.0.20040308alpha-13.i586[sl10_packages]
->!> install [1]libnetpbm-1.0.0-652.i586[sl10_packages]
->!> install [1]libnl-1.0-13.i586[sl10_packages]
->!> install [1]libnscd-1.1-11.i586[sl10_packages]
->!> install [1]libogg-1.1.3-8.i586[sl10_packages]
->!> install [1]libopencdk-0.5.5-10.i586[sl10_packages]
->!> install [1]libpcap-0.9.4-7.i586[sl10_packages]
->!> install [1]libpng-1.2.8-14.i586[sl10_packages]
->!> install [1]librsvg-2.12.7-10.i586[sl10_packages]
->!> install [1]libsidplay1-1.36.59-8.i586[sl10_packages]
->!> install [1]libsndfile-1.0.12-8.i586[sl10_packages]
->!> install [1]libstdc++-4.1.0-10.i586[sl10_packages]
->!> install [1]libstroke-0.5.1-10.i586[sl10_packages]
->!> install [1]libtheora-1.0alpha5-11.i586[sl10_packages]
->!> install [1]libtiff-3.8.0-9.i586[sl10_packages]
->!> install [1]libtool-1.5.22-8.i586[sl10_packages]
->!> install [1]libusb-0.1.12-4.i586[sl10_packages]
->!> install [1]libvorbis-1.1.2-8.i586[sl10_packages]
->!> install [1]libxcrypt-2.4-7.i586[sl10_packages]
->!> install [1]libxml2-2.6.23-10.i586[sl10_packages]
->!> install [1]libxslt-1.1.15-10.i586[sl10_packages]
->!> install [1]liby2util-2.13.7-5.i586[sl10_packages]
->!> install [1]libzio-0.1-12.i586[sl10_packages]
->!> install [1]libzypp-0.0.8-66.i586[sl10_packages]
->!> install [1]libzypp-zmd-backend-7.1.1-26.i586[sl10_packages]
->!> install [1]lilo-22.7-14.i586[sl10_packages]
->!> install [1]limal-1.1.6-2.i586[sl10_packages]
->!> install [1]limal-bootloader-1.1.0-3.i586[sl10_packages]
->!> install [1]limal-perl-1.1.6-2.i586[sl10_packages]
->!> install [1]linux-atm-lib-2.5.0-9.i586[sl10_packages]
->!> install [1]log4net-1.2.9-12.i586[sl10_packages]
->!> install [1]logrotate-3.7.3-8.i586[sl10_packages]
->!> install [1]lsof-4.76-8.i586[sl10_packages]
->!> install [1]lzo-2.02-7.i586[sl10_packages]
->!> install [1]m4-1.4.4-7.i586[sl10_packages]
->!> install [1]mDNSResponder-107.5-9.i586[sl10_packages]
->!> install [1]mDNSResponder-lib-107.5-2.i586[sl10_packages]
->!> install [1]mailx-11.25-9.i586[sl10_packages]
->!> install [1]make-3.80-197.i586[sl10_packages]
->!> install [1]man-2.4.1-231.i586[sl10_packages]
->!> install [1]man-pages-2.27-1.noarch[sl10_packages]
->!> install [1]master-boot-code-1.6-13.i586[sl10_packages]
->!> install [1]mdadm-2.2-16.i586[sl10_packages]
->!> install [1]microcode_ctl-1.13-8.i586[sl10_packages]
->!> install [1]mingetty-0.9.6s-83.i586[sl10_packages]
->!> install [1]mkinitrd-1.2-82.i586[sl10_packages]
->!> install [1]mkisofs-2.01-20.i586[sl10_packages]
->!> install [1]mktemp-1.5-739.i586[sl10_packages]
->!> install [1]mlterm-2.9.2-26.i586[sl10_packages]
->!> install [1]module-init-tools-3.2.2-21.i586[sl10_packages]
->!> install [1]mono-core-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mono-data-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mono-data-sqlite-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mono-web-1.1.13.5-3.i586[sl10_packages]
->!> install [1]mtools-3.9.10-11.i586[sl10_packages]
->!> install [1]mysql-shared-5.0.18-12.i586[sl10_packages]
->!> install [1]ncurses-5.5-12.i586[sl10_packages]
->!> install [1]net-snmp-5.3.0.1-13.i586[sl10_packages]
->!> install [1]net-tools-1.60-578.i586[sl10_packages]
->!> install [1]netcat-1.10-878.i586[sl10_packages]
->!> install [1]netcfg-10.1-2.noarch[sl10_packages]
->!> install [1]netpbm-10.26.22-9.i586[sl10_packages]
->!> install [1]novfs-kmp-bigsmp-1.2.0_2.6.16_8-8.i586[sl10_packages]
->!> install [1]novfs-kmp-smp-1.2.0_2.6.16_8-8.i586[sl10_packages]
->!> install [1]nscd-2.4-12.i586[sl10_packages]
->!> install [1]ntfsprogs-1.11.2-10.i586[sl10_packages]
->!> install [1]openct-0.6.6-11.i586[sl10_packages]
->!> install [1]openldap2-client-2.3.19-13.i586[sl10_packages]
->!> install [1]openmotif-libs-2.2.4-13.i586[sl10_packages]
->!> install [1]openobex-1.0.1-63.i586[sl10_packages]
->!> install [1]opensc-0.9.6-12.i586[sl10_packages]
->!> install [1]openslp-1.2.0-17.i586[sl10_packages]
->!> install [1]openssh-4.2p1-13.i586[sl10_packages]
->!> install [1]openssh-askpass-4.2p1-13.i586[sl10_packages]
->!> install [1]openssl-0.9.8a-13.i586[sl10_packages]
->!> install [1]orbit2-2.12.4-12.i586[sl10_packages]
->!> install [1]pam-0.99.3.0-18.i586[sl10_packages]
->!> install [1]pam-modules-10.1-3.i586[sl10_packages]
->!> install [1]pango-1.10.2-15.i586[sl10_packages]
->!> install [1]parted-1.6.25.1-10.i586[sl10_packages]
->!> install [1]patch-2.5.9-155.i586[sl10_packages]
->!> install [1]pciutils-2.2.1-10.i586[sl10_packages]
->!> install [1]pcmciautils-012-7.i586[sl10_packages]
->!> install [1]pcre-6.4-9.i586[sl10_packages]
->!> install [1]pcsc-lite-1.2.9_beta9-10.i586[sl10_packages]
->!> install [1]perl-5.8.8-9.i586[sl10_packages]
->!> install [1]perl-Bootloader-0.2.16-2.i586[sl10_packages]
->!> install [1]perl-Compress-Zlib-1.35-9.i586[sl10_packages]
->!> install [1]perl-Config-Crontab-1.11-7.i586[sl10_packages]
->!> install [1]perl-Crypt-CBC-2.14-8.i586[sl10_packages]
->!> install [1]perl-Crypt-DES-2.05-7.i586[sl10_packages]
->!> install [1]perl-Crypt-SmbHash-0.12-8.i586[sl10_packages]
->!> install [1]perl-DBI-1.50-8.i586[sl10_packages]
->!> install [1]perl-Digest-MD4-1.5-8.i586[sl10_packages]
->!> install [1]perl-Digest-SHA1-2.10-10.i586[sl10_packages]
->!> install [1]perl-File-Tail-0.99.3-7.i586[sl10_packages]
->!> install [1]perl-HTML-Parser-3.48-7.i586[sl10_packages]
->!> install [1]perl-HTML-Tagset-3.10-7.i586[sl10_packages]
->!> install [1]perl-IO-Socket-SSL-0.97-9.i586[sl10_packages]
->!> install [1]perl-Net-Daemon-0.38-56.i586[sl10_packages]
->!> install [1]perl-Parse-RecDescent-1.80-254.i586[sl10_packages]
->!> install [1]perl-PlRPC-0.2018-8.i586[sl10_packages]
->!> install [1]perl-TermReadKey-2.30-8.i586[sl10_packages]
->!> install [1]perl-TermReadLine-Gnu-1.15-8.i586[sl10_packages]
->!> install [1]perl-Text-Iconv-1.4-9.i586[sl10_packages]
->!> install [1]perl-TimeDate-1.16-131.i586[sl10_packages]
->!> install [1]perl-URI-1.35-10.i586[sl10_packages]
->!> install [1]perl-X500-DN-0.28-128.i586[sl10_packages]
->!> install [1]perl-XML-NamespaceSupport-1.09-8.i586[sl10_packages]
->!> install [1]perl-XML-Parser-2.34-38.i586[sl10_packages]
->!> install [1]perl-XML-SAX-0.12-12.i586[sl10_packages]
->!> install [1]perl-XML-Writer-0.600-8.i586[sl10_packages]
->!> install [1]perl-Xmms-0.12-381.i586[sl10_packages]
->!> install [1]perl-gettext-1.05-8.i586[sl10_packages]
->!> install [1]perl-libwww-perl-5.805-7.i586[sl10_packages]
->!> install [1]permissions-2006.2.24-5.i586[sl10_packages]
->!> install [1]pin-0.35-7.noarch[sl10_packages]
->!> install [1]pinentry-0.7.2-10.i586[sl10_packages]
->!> install [1]pmtools-20050823-18.i586[sl10_packages]
->!> install [1]popt-1.7-262.i586[sl10_packages]
->!> install [1]portmap-5beta-744.i586[sl10_packages]
->!> install [1]postfix-2.2.9-3.i586[sl10_packages]
->!> install [1]postgresql-libs-8.1.3-7.i586[sl10_packages]
->!> install [1]powersave-0.12.9-2.i586[sl10_packages]
->!> install [1]powersave-libs-0.12.9-2.i586[sl10_packages]
->!> install [1]ppp-2.4.3-28.i586[sl10_packages]
->!> install [1]pptp-1.7.0-8.i586[sl10_packages]
->!> install [1]preload-0.2-22.i586[sl10_packages]
->!> install [1]procinfo-18-50.i586[sl10_packages]
->!> install [1]procmail-3.22-51.i586[sl10_packages]
->!> install [1]procps-3.2.6-13.i586[sl10_packages]
->!> install [1]providers-2006.1.25-6.noarch[sl10_packages]
->!> install [1]psmisc-22.1-9.i586[sl10_packages]
->!> install [1]pwdutils-3.0.7.1-12.i586[sl10_packages]
->!> install [1]python-2.4.2-13.i586[sl10_packages]
->!> install [1]qca-1.0-20.i586[sl10_packages]
->!> install [1]qt3-3.3.5-47.i586[sl10_packages]
->!> install [1]readline-5.1-18.i586[sl10_packages]
->!> install [1]recode-3.6-499.i586[sl10_packages]
->!> install [1]reiserfs-3.6.19-12.i586[sl10_packages]
->!> install [1]release-notes-10.1.12-2.noarch[sl10_packages]
->!> install [1]resmgr-0.9.8_SVNr75-10.i586[sl10_packages]
->!> install [1]rlog-1.3.7-7.i586[sl10_packages]
->!> install [1]rpm-4.4.2-34.i586[sl10_packages]
->!> install [1]rsh-0.17-568.i586[sl10_packages]
->!> install [1]ruby-1.8.4-9.i586[sl10_packages]
->!> install [1]rug-7.1.1-20.i586[sl10_packages]
->!> install [1]sash-3.7-41.i586[sl10_packages]
->!> install [1]sax2-7.1-103.i586[sl10_packages]
->!> install [1]sax2-gui-1.7-103.i586[sl10_packages]
->!> install [1]sax2-ident-1.7-103.i586[sl10_packages]
->!> install [1]sax2-libsax-7.1-103.i586[sl10_packages]
->!> install [1]sax2-libsax-perl-7.1-103.i586[sl10_packages]
->!> install [1]sax2-tools-2.7-103.i586[sl10_packages]
->!> install [1]sazanami-fonts-20040629-14.noarch[sl10_packages]
->!> install [1]scpm-1.1.3-11.i586[sl10_packages]
->!> install [1]screen-4.0.2-57.i586[sl10_packages]
->!> install [1]scsi-1.7_2.36_1.19_0.17_0.97-6.i586[sl10_packages]
->!> install [1]sed-4.1.4-12.i586[sl10_packages]
->!> install [1]setserial-2.17-588.i586[sl10_packages]
->!> install [1]shared-mime-info-0.17-3.i586[sl10_packages]
->!> install [1]siga-10.101-7.noarch[sl10_packages]
->!> install [1]sisctrl-0.0.20051202-8.i586[sl10_packages]
->!> install [1]slang-2.0.5-9.i586[sl10_packages]
->!> install [1]smpppd-1.59-14.i586[sl10_packages]
->!> install [1]sqlite-3.2.8-10.i586[sl10_packages]
->!> install [1]src_vipa-2.0.3-7.i586[sl10_packages]
->!> install [1]sshfs-1.5-7.i586[sl10_packages]
->!> install [1]startup-notification-0.8-15.i586[sl10_packages]
->!> install [1]strace-4.5.14-4.i586[sl10_packages]
->!> install [1]sudo-1.6.8p12-13.i586[sl10_packages]
->!> install [1]sumf-0.2.1-13.i586[sl10_packages]
->!> install [1]suse-build-key-1.0-677.noarch[sl10_packages]
->!> install [1]suse-release-10.1-5.i586[sl10_packages]
->!> install [1]suseRegister-1.0-38.noarch[sl10_packages]
->!> install [1]suspend-20060327-2.i586[sl10_packages]
->!> install [1]sysconfig-0.50.9-3.i586[sl10_packages]
->!> install [1]sysfsutils-1.3.0-11.i586[sl10_packages]
->!> install [1]syslinux-3.11-13.i586[sl10_packages]
->!> install [1]syslog-ng-1.6.8-14.i586[sl10_packages]
->!> install [1]sysvinit-2.86-16.i586[sl10_packages]
->!> install [1]tar-1.15.1-18.i586[sl10_packages]
->!> install [1]tcl-8.4.12-11.i586[sl10_packages]
->!> install [1]tcpd-7.6-725.i586[sl10_packages]
->!> install [1]tcpdump-3.9.4-9.i586[sl10_packages]
->!> install [1]tcsh-6.14.00-12.i586[sl10_packages]
->!> install [1]telnet-1.2-9.i586[sl10_packages]
->!> install [1]terminfo-5.5-12.i586[sl10_packages]
->!> install [1]thinkeramik-style-3.2.1-16.i586[sl10_packages]
->!> install [1]tightvnc-1.2.9-194.i586[sl10_packages]
->!> install [1]timezone-2.4-12.i586[sl10_packages]
->!> install [1]tiny-nvidia-installer-1.0.7-9.i586[sl10_packages]
->!> install [1]tk-8.4.12-9.i586[sl10_packages]
->!> install [1]tpctl-kmp-bigsmp-4.17_2.6.16_8-23.i586[sl10_packages]
->!> install [1]tree-1.5.0-8.i586[sl10_packages]
->!> install [1]ttf-arphic-20001125-598.noarch[sl10_packages]
->!> install [1]ttf-arphic-bsmi00lp-20001125-598.noarch[sl10_packages]
->!> install [1]ttf-arphic-gbsn00lp-20001125-598.noarch[sl10_packages]
->!> install [1]udev-085-13.i586[sl10_packages]
->!> install [1]unclutter-8-845.i586[sl10_packages]
->!> install [1]unfonts-1.0.20040813-13.noarch[sl10_packages]
->!> install [1]unix2dos-2.2-234.i586[sl10_packages]
->!> install [1]unrar-3.5.4-10.i586[sl10_packages]
->!> install [1]unzip-5.52-11.i586[sl10_packages]
->!> install [1]update-alternatives-1.8.3-11.noarch[sl10_packages]
->!> install [1]update-desktop-files-10.1-19.noarch[sl10_packages]
->!> install [1]usbutils-0.71-16.i586[sl10_packages]
->!> install [1]utempter-0.5.5-11.i586[sl10_packages]
->!> install [1]util-linux-2.12r-25.i586[sl10_packages]
->!> install [1]vacation-1.2.6.1-145.i586[sl10_packages]
->!> install [1]vim-6.4.6-14.i586[sl10_packages]
->!> install [1]w3m-0.5.1-14.i586[sl10_packages]
->!> install [1]wdiff-0.5.2-669.i586[sl10_packages]
->!> install [1]wget-1.10.2-10.i586[sl10_packages]
->!> install [1]wireless-tools-28pre13-17.i586[sl10_packages]
->!> install [1]words-6-13.noarch[sl10_packages]
->!> install [1]wpa_supplicant-0.4.8-9.i586[sl10_packages]
->!> install [1]wvdial-1.54-77.i586[sl10_packages]
->!> install [1]wvstreams-4.2.1-8.i586[sl10_packages]
->!> install [1]x11-input-gunze-031126-24.i586[sl10_packages]
->!> install [1]x11-input-synaptics-0.14.4-10.i586[sl10_packages]
->!> install [1]x11-input-wacom-0.7.2-11.i586[sl10_packages]
->!> install [1]x11-tools-0.1-31.i586[sl10_packages]
->!> install [1]xanim-2.80.2-775.i586[sl10_packages]
->!> install [1]xaw3d-1.5E-235.i586[sl10_packages]
->!> install [1]xdelta-1.1.3-15.i586[sl10_packages]
->!> install [1]xdg-menu-0.2-61.i586[sl10_packages]
->!> install [1]xdmbgrd-0.5-39.i586[sl10_packages]
->!> install [1]xfsprogs-2.7.11-12.i586[sl10_packages]
->!> install [1]xinetd-2.3.14-9.i586[sl10_packages]
->!> install [1]xkeyboard-config-0.7-14.noarch[sl10_packages]
->!> install [1]xli-20050904-11.i586[sl10_packages]
->!> install [1]xlockmore-5.21-8.i586[sl10_packages]
->!> install [1]xmms-lib-1.2.10-97.i586[sl10_packages]
->!> install [1]xntp-4.2.0a-64.i586[sl10_packages]
->!> install [1]xorg-x11-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-Xvnc-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-driver-video-6.9.0-33.i586[sl10_packages]
->!> install [1]xorg-x11-driver-video-nvidia-6.9.0-33.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-100dpi-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-75dpi-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-cyrillic-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-fonts-scalable-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-libs-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-server-6.9.0-31.i586[sl10_packages]
->!> install [1]xorg-x11-server-glx-6.9.0-31.i586[sl10_packages]
->!> install [1]xterm-208-9.i586[sl10_packages]
->!> install [1]xtermset-0.5.2-129.i586[sl10_packages]
->!> install [1]yast2-2.13.40-4.i586[sl10_packages]
->!> install [1]yast2-backup-2.13.1-6.noarch[sl10_packages]
->!> install [1]yast2-bluetooth-2.13.2-6.noarch[sl10_packages]
->!> install [1]yast2-bootfloppy-2.13.34-2.i586[sl10_packages]
->!> install [1]yast2-bootloader-2.13.34-2.i586[sl10_packages]
->!> install [1]yast2-control-center-2.13.2-8.i586[sl10_packages]
->!> install [1]yast2-core-2.13.19-3.i586[sl10_packages]
->!> install [1]yast2-country-2.13.19-3.i586[sl10_packages]
->!> install [1]yast2-dhcp-server-2.13.2-3.noarch[sl10_packages]
->!> install [1]yast2-dns-server-2.13.8-3.noarch[sl10_packages]
->!> install [1]yast2-firewall-2.13.7-3.noarch[sl10_packages]
->!> install [1]yast2-hardware-detection-2.13.3-8.i586[sl10_packages]
->!> install [1]yast2-http-server-2.13.12-3.noarch[sl10_packages]
->!> install [1]yast2-inetd-2.13.2-6.noarch[sl10_packages]
->!> install [1]yast2-installation-2.13.52-2.noarch[sl10_packages]
->!> install [1]yast2-irda-2.13.1-8.noarch[sl10_packages]
->!> install [1]yast2-kerberos-client-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-ldap-2.13.3-6.i586[sl10_packages]
->!> install [1]yast2-ldap-client-2.13.10-6.noarch[sl10_packages]
->!> install [1]yast2-mail-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-mail-aliases-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-mouse-2.13.7-10.i586[sl10_packages]
->!> install [1]yast2-ncurses-2.13.16-2.i586[sl10_packages]
->!> install [1]yast2-network-2.13.39-2.i586[sl10_packages]
->!> install [1]yast2-nfs-client-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-nfs-server-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-nis-client-2.13.3-2.i586[sl10_packages]
->!> install [1]yast2-nis-server-2.13.3-2.noarch[sl10_packages]
->!> install [1]yast2-ntp-client-2.13.5-3.noarch[sl10_packages]
->!> install [1]yast2-online-update-2.13.15-3.noarch[sl10_packages]
->!> install [1]yast2-online-update-frontend-2.13.15-3.noarch[sl10_packages]
->!> install [1]yast2-packager-2.13.55-2.i586[sl10_packages]
->!> install [1]yast2-pam-2.13.2-9.noarch[sl10_packages]
->!> install [1]yast2-perl-bindings-2.13.4-9.i586[sl10_packages]
->!> install [1]yast2-phone-services-2.13.1-6.noarch[sl10_packages]
->!> install [1]yast2-pkg-bindings-2.13.42-2.i586[sl10_packages]
->!> install [1]yast2-power-management-2.13.6-2.i586[sl10_packages]
->!> install [1]yast2-powertweak-2.13.5-8.noarch[sl10_packages]
->!> install [1]yast2-printer-2.13.5-2.i586[sl10_packages]
->!> install [1]yast2-profile-manager-2.13.4-8.i586[sl10_packages]
->!> install [1]yast2-qt-2.13.42-2.i586[sl10_packages]
->!> install [1]yast2-repair-2.13.4-3.noarch[sl10_packages]
->!> install [1]yast2-restore-2.13.1-6.noarch[sl10_packages]
->!> install [1]yast2-runlevel-2.13.6-3.noarch[sl10_packages]
->!> install [1]yast2-samba-client-2.13.13-2.noarch[sl10_packages]
->!> install [1]yast2-samba-server-2.13.7-5.noarch[sl10_packages]
->!> install [1]yast2-scanner-2.13.16-3.noarch[sl10_packages]
->!> install [1]yast2-schema-2.13.2-7.noarch[sl10_packages]
->!> install [1]yast2-security-2.13.2-8.noarch[sl10_packages]
->!> install [1]yast2-slp-2.13.1-8.i586[sl10_packages]
->!> install [1]yast2-sound-2.13.9-6.i586[sl10_packages]
->!> install [1]yast2-storage-2.13.43-2.i586[sl10_packages]
->!> install [1]yast2-storage-lib-2.13.43-2.i586[sl10_packages]
->!> install [1]yast2-support-2.13.2-6.noarch[sl10_packages]
->!> install [1]yast2-sysconfig-2.13.5-8.noarch[sl10_packages]
->!> install [1]yast2-tftp-server-2.13.3-6.noarch[sl10_packages]
->!> install [1]yast2-theme-SuSELinux-2.13.5-2.noarch[sl10_packages]
->!> install [1]yast2-trans-de-2.13.13-2.noarch[sl10_packages]
->!> install [1]yast2-trans-stats-2.11.0-15.noarch[sl10_packages]
->!> install [1]yast2-transfer-2.13.3-6.i586[sl10_packages]
->!> install [1]yast2-tune-2.13.4-8.i586[sl10_packages]
->!> install [1]yast2-tv-2.13.7-6.noarch[sl10_packages]
->!> install [1]yast2-update-2.13.11-2.i586[sl10_packages]
->!> install [1]yast2-users-2.13.16-4.i586[sl10_packages]
->!> install [1]yast2-vm-2.13.30-2.i586[sl10_packages]
->!> install [1]yast2-x11-2.13.6-31.noarch[sl10_packages]
->!> install [1]yast2-xml-2.13.1-8.i586[sl10_packages]
->!> install [1]yp-tools-2.9-11.i586[sl10_packages]
->!> install [1]ypbind-1.19.1-9.i586[sl10_packages]
->!> install [1]zen-updater-7.1.0-27.i586[sl10_packages]
->!> install [1]zip-2.31-10.i586[sl10_packages]
->!> install [1]ziptool-1.4.0-119.i586[sl10_packages]
->!> install [1]zisofs-tools-1.0.6-10.i586[sl10_packages]
->!> install [1]zlib-1.2.3-10.i586[sl10_packages]
->!> install [1]zmd-7.1.1-36.i586[sl10_packages]
->!> install [1]zsh-4.2.6-10.i586[sl10_packages]
->!> install [2]DirectFB-0.9.24-11.i586[sl10_packages]
->!> install [2]ImageMagick-6.2.5-11.i586[sl10_packages]
->!> install [2]MozillaFirefox-1.5.0.1-19.i586[sl10_packages]
->!> install [2]MozillaFirefox-translations-1.5.0.1-19.i586[sl10_packages]
->!> install [2]WindowMaker-0.92.0-18.i586[sl10_packages]
->!> install [2]WindowMaker-themes-0.1-247.noarch[sl10_packages]
->!> install [2]alsa-tools-1.0.11-11.i586[sl10_packages]
->!> install [2]amarok-1.3.8-19.i586[sl10_packages]
->!> install [2]amarok-libvisual-1.3.8-19.i586[sl10_packages]
->!> install [2]amarok-xine-1.3.8-19.i586[sl10_packages]
->!> install [2]apparmor-docs-2.0-10.noarch[sl10_packages]
->!> install [2]apparmor-utils-2.0-15.noarch[sl10_packages]
->!> install [2]aspell-de-0.50.2-348.i586[sl10_packages]
->!> install [2]aspell-en-6.0-16.i586[sl10_packages]
->!> install [2]audiofile-devel-0.2.6-12.i586[sl10_packages]
->!> install [2]audit-1.1.3-16.i586[sl10_packages]
->!> install [2]audit-libs-1.1.3-16.i586[sl10_packages]
->!> install [2]awesfx-0.5.0d-11.i586[sl10_packages]
->!> install [2]bitstream-vera-1.10-175.noarch[sl10_packages]
->!> install [2]blt-2.4z-217.i586[sl10_packages]
->!> install [2]cdk-4.9.13-10.i586[sl10_packages]
->!> install [2]cdparanoia-IIIalpha9.8-557.i586[sl10_packages]
->!> install [2]cdrdao-1.2.0-12.i586[sl10_packages]
->!> install [2]cdrecord-2.01-20.i586[sl10_packages]
->!> install [2]cm-unicode-0.4.2-8.noarch[sl10_packages]
->!> install [2]compat-2006.1.25-6.i586[sl10_packages]
->!> install [2]compat-curl2-7.11.0-15.i586[sl10_packages]
->!> install [2]compat-libstdc++-5.0.7-17.i586[sl10_packages]
->!> install [2]compat-openssl097g-0.9.7g-8.i586[sl10_packages]
->!> install [2]crafty-20.1-7.i586[sl10_packages]
->!> install [2]cyrus-sasl-crammd5-2.1.21-12.i586[sl10_packages]
->!> install [2]cyrus-sasl-digestmd5-2.1.21-12.i586[sl10_packages]
->!> install [2]cyrus-sasl-plain-2.1.21-12.i586[sl10_packages]
->!> install [2]db-devel-4.3.29-10.i686[sl10_packages]
->!> install [2]db1-1.85-96.i586[sl10_packages]
->!> install [2]db41-4.1.25-86.i686[sl10_packages]
->!> install [2]dbus-1-x11-0.60-23.i586[sl10_packages]
->!> install [2]dcraw-1.319-2.i586[sl10_packages]
->!> install [2]desktop-file-utils-0.10-17.i586[sl10_packages]
->!> install [2]desktop-translations-10.1-19.noarch[sl10_packages]
->!> install [2]digikam-0.8.1-17.i586[sl10_packages]
->!> install [2]digikamimageplugins-0.8.0-9.i586[sl10_packages]
->!> install [2]docbook_4-4.4-16.noarch[sl10_packages]
->!> install [2]dosbootdisk-1.1-48.i586[sl10_packages]
->!> install [2]dvd+rw-tools-6.1-9.i586[sl10_packages]
->!> install [2]efont-unicode-0.4.2-14.noarch[sl10_packages]
->!> install [2]enigma-0.92-15.i586[sl10_packages]
->!> install [2]enscript-1.6.4-14.i586[sl10_packages]
->!> install [2]evolution-data-server-1.6.0-12.i586[sl10_packages]
->!> install [2]fam-server-2.7.0-4.i586[sl10_packages]
->!> install [2]festival-1.95-20.i586[sl10_packages]
->!> install [2]figlet-2.2.2-9.i586[sl10_packages]
->!> install [2]fortune-1.0-867.i586[sl10_packages]
->!> install [2]freeciv-2.0.7-10.i586[sl10_packages]
->!> install [2]freefont-0.20040227-77.noarch[sl10_packages]
->!> install [2]frozen-bubble-1.0.0-345.i586[sl10_packages]
->!> install [2]gail-1.8.8-10.i586[sl10_packages]
->!> install [2]gaim-1.5.0-44.i586[sl10_packages]
->!> install [2]gdb-6.4-11.i586[sl10_packages]
->!> install [2]gimp-2.2.10-16.i586[sl10_packages]
->!> install [2]gimp-cmyk-0.3-16.i586[sl10_packages]
->!> install [2]gle-3.0.6-656.i586[sl10_packages]
->!> install [2]glib-devel-1.2.10-604.i586[sl10_packages]
->!> install [2]glib-sharp2-2.8.2-6.i586[sl10_packages]
->!> install [2]glib2-devel-2.8.5-14.i586[sl10_packages]
->!> install [2]glibc-devel-2.4-12.i686[sl10_packages]
->!> install [2]glibc-i18ndata-2.4-12.i586[sl10_packages]
->!> install [2]gmp-4.1.4-15.i586[sl10_packages]
->!> install [2]gnokii-0.6.10-8.i586[sl10_packages]
->!> install [2]gnome-desktop-2.12.2-17.i586[sl10_packages]
->!> install [2]gnome-icon-theme-2.12.1-17.noarch[sl10_packages]
->!> install [2]gnome-keyring-0.4.6-10.i586[sl10_packages]
->!> install [2]gnome-libs-1.4.1.7-700.i586[sl10_packages]
->!> install [2]gnome-mime-data-2.4.2-16.noarch[sl10_packages]
->!> install [2]gnome-vfs2-2.12.2-40.i586[sl10_packages]
->!> install [2]gnome-vfs2-devel-2.12.2-40.i586[sl10_packages]
->!> install [2]gpgme-1.0.3-11.i586[sl10_packages]
->!> install [2]gphoto-2.1.99head-11.i586[sl10_packages]
->!> install [2]grip-3.2.0-37.i586[sl10_packages]
->!> install [2]gstreamer-0.8.11-21.i586[sl10_packages]
->!> install [2]gstreamer-plugins-0.8.11-29.i586[sl10_packages]
->!> install [2]gtk-qt-engine-0.7cvs20060209-14.i586[sl10_packages]
->!> install [2]gtksourceview-1.5.6-12.i586[sl10_packages]
->!> install [2]gtkspell-2.0.11-15.i586[sl10_packages]
->!> install [2]guile-1.6.7-16.i586[sl10_packages]
->!> install [2]gwenview-1.3.1-10.i586[sl10_packages]
->!> install [2]gxmhtml-1.4.1.7-700.i586[sl10_packages]
->!> install [2]htdig-3.2.0b6-16.i586[sl10_packages]
->!> install [2]html2text-1.3.2a-11.i586[sl10_packages]
->!> install [2]id3lib-3.8.3-99.i586[sl10_packages]
->!> install [2]ifnteuro-1.2.1-204.noarch[sl10_packages]
->!> install [2]info2html-1.4-11.noarch[sl10_packages]
->!> install [2]intlfnts-1.2.1-204.noarch[sl10_packages]
->!> install [2]iso_ent-2000.11.03-667.noarch[sl10_packages]
->!> install [2]ispell-3.2.06-473.i586[sl10_packages]
->!> install [2]ispell-american-3.2.06-473.i586[sl10_packages]
->!> install [2]ispell-british-3.2.06-473.i586[sl10_packages]
->!> install [2]java-1_4_2-gcj-compat-1.4.2.0-25.i586[sl10_packages]
->!> install [2]k3b-0.12.14-5.i586[sl10_packages]
->!> install [2]kaffeine-0.7.1-19.i586[sl10_packages]
->!> install [2]kde3-i18n-de-3.5.1-9.noarch[sl10_packages]
->!> install [2]kdeaddons3-kate-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeaddons3-kicker-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeaddons3-konqueror-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeartwork3-kscreensaver-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeartwork3-sound-3.5.1-12.i586[sl10_packages]
->!> install [2]kdeartwork3-xscreensaver-3.5.1-12.i586[sl10_packages]
->!> install [2]kdebase3-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-kdm-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-ksysguardd-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-nsplugin-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-samba-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebase3-session-3.5.1-49.i586[sl10_packages]
->!> install [2]kdebluetooth-0.0.svn20051202-17.i586[sl10_packages]
->!> install [2]kdegames3-3.5.1-9.i586[sl10_packages]
->!> install [2]kdegraphics3-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-fax-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-imaging-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-kamera-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-pdf-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-postscript-3.5.1-13.i586[sl10_packages]
->!> install [2]kdegraphics3-scan-3.5.1-13.i586[sl10_packages]
->!> install [2]kdelibs3-arts-3.5.1-37.i586[sl10_packages]
->!> install [2]kdelibs3-doc-3.5.1-37.i586[sl10_packages]
->!> install [2]kdemultimedia3-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-CD-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-jukebox-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-mixer-3.5.1-12.i586[sl10_packages]
->!> install [2]kdemultimedia3-sound-3.5.1-12.i586[sl10_packages]
->!> install [2]kdenetwork3-3.5.1-21.i586[sl10_packages]
->!> install [2]kdenetwork3-InstantMessenger-3.5.1-21.i586[sl10_packages]
->!> install [2]kdenetwork3-news-3.5.1-21.i586[sl10_packages]
->!> install [2]kdenetwork3-vnc-3.5.1-21.i586[sl10_packages]
->!> install [2]kdepim3-3.5.1-26.i586[sl10_packages]
->!> install [2]kdepim3-kpilot-3.5.1-26.i586[sl10_packages]
->!> install [2]kdepim3-networkstatus-3.5.1-26.i586[sl10_packages]
->!> install [2]kdepim3-sync-3.5.1-26.i586[sl10_packages]
->!> install [2]kdetv-0.8.8-9.i586[sl10_packages]
->!> install [2]kdeutils3-3.5.1-15.i586[sl10_packages]
->!> install [2]kdeutils3-laptop-3.5.1-15.i586[sl10_packages]
->!> install [2]kio_beagle-0.2-10.i586[sl10_packages]
->!> install [2]kio_ipodslave-0.7.2-7.i586[sl10_packages]
->!> install [2]kio_slp-0.4.1-11.i586[sl10_packages]
->!> install [2]kipi-plugins-0.1.0rc1-14.i586[sl10_packages]
->!> install [2]knights-0.6-417.i586[sl10_packages]
->!> install [2]krecord-1.16-20.i586[sl10_packages]
->!> install [2]kscpm-0.5.3-12.i586[sl10_packages]
->!> install [2]ktorrent-1.2-13.i586[sl10_packages]
->!> install [2]libakode-2.0.0-13.i586[sl10_packages]
->!> install [2]libao-0.8.6-14.i586[sl10_packages]
->!> install [2]libapparmor-2.0-11.i586[sl10_packages]
->!> install [2]libavc1394-0.5.1-10.i586[sl10_packages]
->!> install [2]libbeagle-0.2.3-6.i586[sl10_packages]
->!> install [2]libbonobo-2.10.1-19.i586[sl10_packages]
->!> install [2]libbonoboui-2.10.1-17.i586[sl10_packages]
->!> install [2]libcddb-1.2.1-13.i586[sl10_packages]
->!> install [2]libcdio-0.76-11.i586[sl10_packages]
->!> install [2]libcroco-0.6.0-18.i586[sl10_packages]
->!> install [2]libdc1394-1.1.0-11.i586[sl10_packages]
->!> install [2]libdv-0.104-18.i586[sl10_packages]
->!> install [2]libevent-1.1-8.i586[sl10_packages]
->!> install [2]libexif-0.6.13-15.i586[sl10_packages]
->!> install [2]libgcj-4.1.0-10.i586[sl10_packages]
->!> install [2]libghttp-1.0.9-660.i586[sl10_packages]
->!> install [2]libglade2-2.5.1-19.i586[sl10_packages]
->!> install [2]libgnome-2.12.0.1-20.i586[sl10_packages]
->!> install [2]libgnome-devel-2.12.0.1-20.i586[sl10_packages]
->!> install [2]libgnomecanvas-2.12.0-14.i586[sl10_packages]
->!> install [2]libgnomecups-0.2.2-15.i586[sl10_packages]
->!> install [2]libgnomeprint-2.12.1-14.i586[sl10_packages]
->!> install [2]libgnomeprintui-2.12.1-14.i586[sl10_packages]
->!> install [2]libgnomesu-1.0.0-21.i586[sl10_packages]
->!> install [2]libgnomeui-2.12.0-18.i586[sl10_packages]
->!> install [2]libgpg-error-devel-1.0-11.i586[sl10_packages]
->!> install [2]libgphoto2-2.1.99.0head-18.i586[sl10_packages]
->!> install [2]libgsf-1.13.99-7.i586[sl10_packages]
->!> install [2]libgsf-gnome-1.13.99-7.i586[sl10_packages]
->!> install [2]libgssapi-0.6-8.i586[sl10_packages]
->!> install [2]libgtkhtml-2.11.0-11.i586[sl10_packages]
->!> install [2]libid3tag-0.15.1b-29.i586[sl10_packages]
->!> install [2]libieee1284-0.2.10-8.i586[sl10_packages]
->!> install [2]libjpeg-devel-6.2.0-13.i586[sl10_packages]
->!> install [2]libkexif-0.2.2-10.i586[sl10_packages]
->!> install [2]libkipi-0.1.2-10.i586[sl10_packages]
->!> install [2]liblcms-devel-1.15-7.i586[sl10_packages]
->!> install [2]libmal-0.31-165.i586[sl10_packages]
->!> install [2]libmusicbrainz-2.1.2-7.i586[sl10_packages]
->!> install [2]libpqxx-2.5.5-8.i586[sl10_packages]
->!> install [2]libquicktime-0.9.7-15.i586[sl10_packages]
->!> install [2]libraw1394-1.2.0-8.i586[sl10_packages]
->!> install [2]librpcsecgss-0.7-8.i586[sl10_packages]
->!> install [2]libsamplerate-0.1.2-10.i586[sl10_packages]
->!> install [2]libsmbclient-3.0.21c-12.i586[sl10_packages]
->!> install [2]libsoup-2.2.90-13.i586[sl10_packages]
->!> install [2]libstdc++-devel-4.1.0-10.i586[sl10_packages]
->!> install [2]libsvg-0.1.4-11.i586[sl10_packages]
->!> install [2]libsvg-cairo-0.1.6-11.i586[sl10_packages]
->!> install [2]libtidy-050517-11.i586[sl10_packages]
->!> install [2]libtunepimp-0.4.1-8.i586[sl10_packages]
->!> install [2]libvisual-0.2.0-19.i586[sl10_packages]
->!> install [2]libwmf-0.2.8.2-105.i586[sl10_packages]
->!> install [2]libwnck-2.12.2-19.i586[sl10_packages]
->!> install [2]libwpd-0.8.4-10.i586[sl10_packages]
->!> install [2]libxml-1.8.17-382.i586[sl10_packages]
->!> install [2]libxml2-python-2.6.23-10.i586[sl10_packages]
->!> install [2]lirc-0.8.0-12.i586[sl10_packages]
->!> install [2]lphdisk-0.9.1-305.i586[sl10_packages]
->!> install [2]lsb-3.0-13.i586[sl10_packages]
->!> install [2]lua-5.0.2-12.i586[sl10_packages]
->!> install [2]lzo-devel-2.02-7.i586[sl10_packages]
->!> install [2]manufacturer-PPDs-0.5-11.noarch[sl10_packages]
->!> install [2]mc-4.6.1-24.i586[sl10_packages]
->!> install [2]meanwhile-0.4.2-9.i586[sl10_packages]
->!> install [2]mozilla-nspr-4.6.1-17.i586[sl10_packages]
->!> install [2]mozilla-nss-3.11-16.i586[sl10_packages]
->!> install [2]mozilla-xulrunner-1.8.0.1-24.i586[sl10_packages]
->!> install [2]ncurses-devel-5.5-12.i586[sl10_packages]
->!> install [2]neon-0.24.7-15.i586[sl10_packages]
->!> install [2]nfs-utils-1.0.7-27.i586[sl10_packages]
->!> install [2]nfsidmap-0.12-9.i586[sl10_packages]
->!> install [2]ocrad-0.13-9.i586[sl10_packages]
->!> install [2]opensp-1.5.1-88.i586[sl10_packages]
->!> install [2]orbit-0.5.17-346.i586[sl10_packages]
->!> install [2]pax-3.4-9.i586[sl10_packages]
->!> install [2]pcre-devel-6.4-9.i586[sl10_packages]
->!> install [2]perl-Crypt-Blowfish-2.10-8.i586[sl10_packages]
->!> install [2]perl-DBD-SQLite-1.11-9.i586[sl10_packages]
->!> install [2]perl-Digest-HMAC-1.01-502.i586[sl10_packages]
->!> install [2]perl-Net-DNS-0.55-7.i586[sl10_packages]
->!> install [2]perl-Net-IP-1.23-9.i586[sl10_packages]
->!> install [2]perl-Net_SSLeay-1.30-8.i586[sl10_packages]
->!> install [2]perl-PDA-Pilot-0.12.0_pre4-16.i586[sl10_packages]
->!> install [2]perl-spamassassin-3.1.1-4.i586[sl10_packages]
->!> install [2]pilot-link-0.12.0_pre4-16.i586[sl10_packages]
->!> install [2]pilot-link-devel-0.12.0_pre4-16.i586[sl10_packages]
->!> install [2]pkgconfig-0.20-9.i586[sl10_packages]
->!> install [2]poppler-0.4.4-13.i586[sl10_packages]
->!> install [2]poppler-qt-0.4.4-13.i586[sl10_packages]
->!> install [2]psutils-p17-875.i586[sl10_packages]
->!> install [2]python-cairo-1.0.2-9.i586[sl10_packages]
->!> install [2]python-elementtree-1.2.6-13.i586[sl10_packages]
->!> install [2]python-gtk-2.8.2-15.i586[sl10_packages]
->!> install [2]python-imaging-1.1.5-10.i586[sl10_packages]
->!> install [2]python-numeric-24.2-9.i586[sl10_packages]
->!> install [2]python-sqlite-1.1.6-12.i586[sl10_packages]
->!> install [2]python-tk-2.4.2-13.i586[sl10_packages]
->!> install [2]python-urlgrabber-2.9.7-10.i586[sl10_packages]
->!> install [2]qamix-0.0.7e-160.i586[sl10_packages]
->!> install [2]rekall-2.2.6-12.i586[sl10_packages]
->!> install [2]rekall-xbase-2.2.6-12.i586[sl10_packages]
->!> install [2]rpm-python-4.4.2-34.i586[sl10_packages]
->!> install [2]rrdtool-1.2.12-8.i586[sl10_packages]
->!> install [2]rsync-2.6.6-11.i586[sl10_packages]
->!> install [2]samba-client-3.0.21c-12.i586[sl10_packages]
->!> install [2]sane-1.0.17-12.i586[sl10_packages]
->!> install [2]sensors-2.10.0-5.i586[sl10_packages]
->!> install [2]sgml-skel-0.6-276.noarch[sl10_packages]
->!> install [2]slang-devel-2.0.5-9.i586[sl10_packages]
->!> install [2]sox-12.17.9-9.i586[sl10_packages]
->!> install [2]spamassassin-3.1.1-4.i586[sl10_packages]
->!> install [2]speex-1.0.5-9.i586[sl10_packages]
->!> install [2]sqlite2-2.8.17-9.i586[sl10_packages]
->!> install [2]supertux-0.1.3-14.i586[sl10_packages]
->!> install [2]suselinux-manual_en-10.1-12.noarch[sl10_packages]
->!> install [2]taglib-1.4-15.i586[sl10_packages]
->!> install [2]testgart-0.1-198.i586[sl10_packages]
->!> install [2]thinkeramik-3.2.1-16.i586[sl10_packages]
->!> install [2]tiff-3.8.0-9.i586[sl10_packages]
->!> install [2]tix-8.1.4-86.i586[sl10_packages]
->!> install [2]tla-1.3.3-12.i586[sl10_packages]
->!> install [2]toshutils-2.0.1-1145.i586[sl10_packages]
->!> install [2]tpctl-4.17-23.i586[sl10_packages]
->!> install [2]transset-20040120-15.i586[sl10_packages]
->!> install [2]ttf-alee-1.7-13.noarch[sl10_packages]
->!> install [2]ttf-arphic-bkai00mp-20001125-598.noarch[sl10_packages]
->!> install [2]unixODBC-2.2.11-16.i586[sl10_packages]
->!> install [2]v4l-conf-3.94-16.i586[sl10_packages]
->!> install [2]vcdimager-0.7.23-14.i586[sl10_packages]
->!> install [2]vorbis-tools-1.1.1-8.i586[sl10_packages]
->!> install [2]vte-0.11.16-14.i586[sl10_packages]
->!> install [2]wv-1.0.3-15.i586[sl10_packages]
->!> install [2]xbase-2.0.0-116.i586[sl10_packages]
->!> install [2]xbsql-0.11-113.i586[sl10_packages]
->!> install [2]xfntkr-2.1-640.noarch[sl10_packages]
->!> install [2]xfntl2-1.0-679.noarch[sl10_packages]
->!> install [2]xine-lib-1.1.1-14.i586[sl10_packages]
->!> install [2]xmlcharent-0.3-265.noarch[sl10_packages]
->!> install [2]xmms-1.2.10-97.i586[sl10_packages]
->!> install [2]xmoto-0.1.11-9.i586[sl10_packages]
->!> install [2]xmset-1.2-11.i586[sl10_packages]
->!> install [2]xorg-x11-Xnest-6.9.0-31.i586[sl10_packages]
->!> install [2]xpdf-tools-3.01-16.i586[sl10_packages]
->!> install [2]xsane-0.99-8.i586[sl10_packages]
->!> install [2]xscreensaver-4.23-12.i586[sl10_packages]
->!> install [2]xvkbd-2.7a-11.i586[sl10_packages]
->!> install [2]yast2-apparmor-2.0-19.noarch[sl10_packages]
->!> install [2]yum-2.4.2-8.i586[sl10_packages]
->!> install [2]zlib-devel-1.2.3-10.i586[sl10_packages]
->!> install [2]zvbi-0.2.16-12.i586[sl10_packages]
->!> install [3]ImageMagick-devel-6.2.5-11.i586[sl10_packages]
->!> install [3]Mesa-devel-6.4.2-9.i586[sl10_packages]
->!> install [3]OpenOffice_org-2.0.2-12.i586[sl10_packages]
->!> install [3]OpenOffice_org-Quickstarter-1.0-480.i586[sl10_packages]
->!> install [3]OpenOffice_org-de-2.0.2-12.i586[sl10_packages]
->!> install [3]OpenOffice_org-de-templates-8.2-166.i586[sl10_packages]
->!> install [3]OpenOffice_org-kde-2.0.2-12.i586[sl10_packages]
->!> install [3]atk-devel-1.10.3-10.i586[sl10_packages]
->!> install [3]baekmuk-ttf-2.1-430.noarch[sl10_packages]
->!> install [3]bluez-cups-2.24-11.i586[sl10_packages]
->!> install [3]bluez-firmware-1.0-13.i586[sl10_packages]
->!> install [3]bluez-hcidump-1.29-7.i586[sl10_packages]
->!> install [3]bsf-2.3.0-15.noarch[sl10_packages]
->!> install [3]cairo-devel-1.0.2-20.i586[sl10_packages]
->!> install [3]ctags-2006.3.7-4.i586[sl10_packages]
->!> install [3]culmus-0.101-8.noarch[sl10_packages]
->!> install [3]dante-1.1.19-4.i586[sl10_packages]
->!> install [3]emacs-21.3-217.i586[sl10_packages]
->!> install [3]emacs-info-21.3-217.i586[sl10_packages]
->!> install [3]emacs-x11-21.3-217.i586[sl10_packages]
->!> install [3]expect-5.43.0-11.i586[sl10_packages]
->!> install [3]fetchmail-6.3.2-9.i586[sl10_packages]
->!> install [3]findutils-locate-4.2.27-9.i586[sl10_packages]
->!> install [3]fontconfig-devel-2.3.94-6.i586[sl10_packages]
->!> install [3]fonts-thryomanes-1.1-151.noarch[sl10_packages]
->!> install [3]freeglut-devel-051110-10.i586[sl10_packages]
->!> install [3]freetype2-devel-2.1.10-13.i586[sl10_packages]
->!> install [3]gcc-c++-4.1.0-10.i586[sl10_packages]
->!> install [3]gcc-info-4.1.0-10.i586[sl10_packages]
->!> install [3]gcc-java-4.1.0-10.i586[sl10_packages]
->!> install [3]glitz-devel-0.4.4-16.i586[sl10_packages]
->!> install [3]gnutls-devel-1.2.10-8.i586[sl10_packages]
->!> install [3]goom2k4-rc2-44.i586[sl10_packages]
->!> install [3]gtk2-devel-2.8.10-25.i586[sl10_packages]
->!> install [3]gtkmm2-2.2.12-21.i586[sl10_packages]
->!> install [3]hal-devel-0.5.6-22.i586[sl10_packages]
->!> install [3]hplip-0.9.7-11.i586[sl10_packages]
->!> install [3]ifntchia-1.2.1-204.noarch[sl10_packages]
->!> install [3]img2eps-0.2-8.i586[sl10_packages]
->!> install [3]kdebase3-SuSE-10.1-43.i586[sl10_packages]
->!> install [3]kdebindings3-python-3.5.1-11.i586[sl10_packages]
->!> install [3]kdenetwork3-lan-3.5.1-21.i586[sl10_packages]
->!> install [3]kio-locate-0.4.4-10.i586[sl10_packages]
->!> install [3]konversation-0.18-15.i586[sl10_packages]
->!> install [3]ksudoku-0.3-14.i586[sl10_packages]
->!> install [3]kyum-0.7.5-12.i586[sl10_packages]
->!> install [3]lash-0.5.0-8.i586[sl10_packages]
->!> install [3]lash-libs-0.5.0-8.i586[sl10_packages]
->!> install [3]latex2html-pngicons-2002.2.1-374.noarch[sl10_packages]
->!> install [3]libart_lgpl-devel-2.3.17-12.i586[sl10_packages]
->!> install [3]libdrm-devel-2.0-10.i586[sl10_packages]
->!> install [3]libgcj-devel-4.1.0-10.i586[sl10_packages]
->!> install [3]libmng-devel-1.0.9-11.i586[sl10_packages]
->!> install [3]libpng-devel-1.2.8-14.i586[sl10_packages]
->!> install [3]libsigc++12-1.2.7-12.i586[sl10_packages]
->!> install [3]libtiff-devel-3.8.0-9.i586[sl10_packages]
->!> install [3]libvisual-plugins-0.2.0-22.i586[sl10_packages]
->!> install [3]libwmf-devel-0.2.8.2-105.i586[sl10_packages]
->!> install [3]libxml2-devel-2.6.23-10.i586[sl10_packages]
->!> install [3]myspell-american-20040623-23.noarch[sl10_packages]
->!> install [3]myspell-british-20050526-17.noarch[sl10_packages]
->!> install [3]myspell-german-20051213-14.noarch[sl10_packages]
->!> install [3]openssl-devel-0.9.8a-13.i586[sl10_packages]
->!> install [3]pango-devel-1.10.2-15.i586[sl10_packages]
->!> install [3]poppler-devel-0.4.4-13.i586[sl10_packages]
->!> install [3]python-qt-3.5.1-11.i586[sl10_packages]
->!> install [3]python-xml-2.4.2-13.i586[sl10_packages]
->!> install [3]qscintilla-1.65-9.i586[sl10_packages]
->!> install [3]qt3-devel-3.3.5-47.i586[sl10_packages]
->!> install [3]qt3-mysql-3.3.5-47.i586[sl10_packages]
->!> install [3]qt3-sqlite-3.3.5-47.i586[sl10_packages]
->!> install [3]readline-devel-5.1-18.i586[sl10_packages]
->!> install [3]rsaref-2.0-516.i586[sl10_packages]
->!> install [3]samba-3.0.21c-12.i586[sl10_packages]
->!> install [3]sharutils-4.6-8.i586[sl10_packages]
->!> install [3]sqlite2-devel-2.8.17-9.i586[sl10_packages]
->!> install [3]susehelp-2006.03.03-7.noarch[sl10_packages]
->!> install [3]susehelp_de-2006.03.03-7.noarch[sl10_packages]
->!> install [3]susehelp_en-2006.03.03-7.noarch[sl10_packages]
->!> install [3]ttf-arphic-gkai00mp-20001125-598.noarch[sl10_packages]
->!> install [3]unace-2.5-143.i586[sl10_packages]
->!> install [3]unarj-2.65-150.i586[sl10_packages]
->!> install [3]unsermake-0.4_20060307-6.i586[sl10_packages]
->!> install [3]wine-0.9.5-13.i586[sl10_packages]
->!> install [3]wxGTK-2.6.2.1-13.i586[sl10_packages]
->!> install [3]xcompmgr-051031-8.i586[sl10_packages]
->!> install [3]xemacs-21.5.25.20060327-2.i586[sl10_packages]
->!> install [3]xemacs-info-21.5.25.20060327-2.i586[sl10_packages]
->!> install [3]xorg-x11-devel-6.9.0-31.i586[sl10_packages]
->!> install [3]xpdf-3.01-16.i586[sl10_packages]
->!> install [3]y2pmsh-2.13.2-3.i586[sl10_packages]
->!> install [3]zoo-2.10-872.i586[sl10_packages]
->!> install [4]844-ksc-pcf-19990207-602.noarch[sl10_packages]
->!> install [4]FA_clalsadrv-1.0.3-8.i586[sl10_packages]
->!> install [4]FA_clthreads-1.0.2-8.i586[sl10_packages]
->!> install [4]FA_clxclient-1.0.2-10.i586[sl10_packages]
->!> install [4]Maelstrom-3.0.6-11.i586[sl10_packages]
->!> install [4]TeXmacs-1.0.6-9.i586[sl10_packages]
->!> install [4]Xalan-c-1.10-7.i586[sl10_packages]
->!> install [4]Xerces-c-2.7.0-8.i586[sl10_packages]
->!> install [4]ZynAddSubFX-2.2.1-10.i586[sl10_packages]
->!> install [4]aalib-devel-1.4.0-298.i586[sl10_packages]
->!> install [4]aeolus-0.3.1-11.i586[sl10_packages]
->!> install [4]alevt-1.6.1-214.i586[sl10_packages]
->!> install [4]alsa-devel-1.0.11-21.i586[sl10_packages]
->!> install [4]alsa-tools-gui-1.0.11-11.i586[sl10_packages]
->!> install [4]alsamixergui-0.9.0rc1-553.i586[sl10_packages]
->!> install [4]armagetron-0.2.7.1-11.i586[sl10_packages]
->!> install [4]aseqview-0.2.3a-8.i586[sl10_packages]
->!> install [4]astools-2006.1.25-7.i586[sl10_packages]
->!> install [4]aumix-2.8-346.i586[sl10_packages]
->!> install [4]autoconf-2.59-87.i586[sl10_packages]
->!> install [4]automake-1.9.6-8.i586[sl10_packages]
->!> install [4]barcode-0.98-226.i586[sl10_packages]
->!> install [4]bbtools-2006.1.25-7.i586[sl10_packages]
->!> install [4]bbtools-gui-2006.1.25-7.i586[sl10_packages]
->!> install [4]bibview-2.2-816.i586[sl10_packages]
->!> install [4]bison-2.1-8.i586[sl10_packages]
->!> install [4]bitchx-1.1-15.i586[sl10_packages]
->!> install [4]blackbox-0.70.1-8.i586[sl10_packages]
->!> install [4]blender-2.40-9.i586[sl10_packages]
->!> install [4]bogofilter-1.0.1-8.i586[sl10_packages]
->!> install [4]briquolo-0.5.3-15.i586[sl10_packages]
->!> install [4]bsd-games-2.13-357.i586[sl10_packages]
->!> install [4]build-2006.3.27-2.noarch[sl10_packages]
->!> install [4]bzflag-2.0.4-10.i586[sl10_packages]
->!> install [4]ccache-2.4-11.i586[sl10_packages]
->!> install [4]cdda2wav-2.01-20.i586[sl10_packages]
->!> install [4]cecilia-2.0.5-133.noarch[sl10_packages]
->!> install [4]chromium-0.9.12-1012.i586[sl10_packages]
->!> install [4]circuslinux-1.0.3-1030.i586[sl10_packages]
->!> install [4]clanbomber-1.05-14.i586[sl10_packages]
->!> install [4]clanlib-0.6.5-359.i586[sl10_packages]
->!> install [4]cmatrix-1.2a-268.i586[sl10_packages]
->!> install [4]colorgcc-1.3.2-129.noarch[sl10_packages]
->!> install [4]conglomerate-0.9.1-11.i586[sl10_packages]
->!> install [4]convert-1.3-811.i586[sl10_packages]
->!> install [4]coriander-1.0.1-17.i586[sl10_packages]
->!> install [4]csmash-0.6.6-9.i586[sl10_packages]
->!> install [4]csound-4.24.1-229.i586[sl10_packages]
->!> install [4]cvs-1.12.12-14.i586[sl10_packages]
->!> install [4]dar-2.2.6-7.i586[sl10_packages]
->!> install [4]detex-2.7-649.i586[sl10_packages]
->!> install [4]diffmk-1.0-10.noarch[sl10_packages]
->!> install [4]doxygen-1.4.6-10.i586[sl10_packages]
->!> install [4]dvi2tty-5.3.1-120.i586[sl10_packages]
->!> install [4]dviutils-94.3.19-1016.i586[sl10_packages]
->!> install [4]epic-2.2-10.i586[sl10_packages]
->!> install [4]esound-devel-0.2.36-14.i586[sl10_packages]
->!> install [4]ethereal-0.10.14-8.i586[sl10_packages]
->!> install [4]fftw-2.1.5-12.i586[sl10_packages]
->!> install [4]fftw3-3.0.1-120.i586[sl10_packages]
->!> install [4]flex-2.5.31-13.i586[sl10_packages]
->!> install [4]fltk-1.1.6-14.i586[sl10_packages]
->!> install [4]fluidsynth-1.0.6-11.i586[sl10_packages]
->!> install [4]freqtweak-0.6.1-19.i586[sl10_packages]
->!> install [4]g3utils-1.1.33-11.i586[sl10_packages]
->!> install [4]gambas-1.9.23-8.i586[sl10_packages]
->!> install [4]gamix-1.99.p14-51.i586[sl10_packages]
->!> install [4]gcal-3.01-591.i586[sl10_packages]
->!> install [4]gd-2.0.32-18.i586[sl10_packages]
->!> install [4]gettext-devel-0.14.5-8.i586[sl10_packages]
->!> install [4]glchess-0.4.7-169.i586[sl10_packages]
->!> install [4]glibc-html-2.4-12.i586[sl10_packages]
->!> install [4]glibc-info-2.4-12.i586[sl10_packages]
->!> install [4]gnu-getopt-1.0.10-14.noarch[sl10_packages]
->!> install [4]gnuplot-4.0.0-15.i586[sl10_packages]
->!> install [4]gpsdrive-2.09-38.i586[sl10_packages]
->!> install [4]gramofile-1.6-245.i586[sl10_packages]
->!> install [4]graphviz-2.6-14.i586[sl10_packages]
->!> install [4]grepmail-5.3032-8.i586[sl10_packages]
->!> install [4]gtkam-0.1.12-23.i586[sl10_packages]
->!> install [4]gtkglarea-1.2.2-903.i586[sl10_packages]
->!> install [4]gv-3.5.8-1150.i586[sl10_packages]
->!> install [4]hk_classes-0.8-10.i586[sl10_packages]
->!> install [4]html-dtd-2004.1.26-72.noarch[sl10_packages]
->!> install [4]hwinfo-devel-12.16-2.i586[sl10_packages]
->!> install [4]hydrogen-0.9.2-11.i586[sl10_packages]
->!> install [4]i4l-vbox-2006.2.28-6.i586[sl10_packages]
->!> install [4]icewm-1.2.23-14.i586[sl10_packages]
->!> install [4]icewm-default-1.2.23-14.i586[sl10_packages]
->!> install [4]iftop-0.16-27.i586[sl10_packages]
->!> install [4]imgSeek-0.8.5-13.i586[sl10_packages]
->!> install [4]indeview-0.6.6-16.i586[sl10_packages]
->!> install [4]jaaa-0.1.2-8.i586[sl10_packages]
->!> install [4]jack-rack-1.4.4-10.i586[sl10_packages]
->!> install [4]jackEQ-0.4.0-70.i586[sl10_packages]
->!> install [4]jamin-0.95.0-10.i586[sl10_packages]
->!> install [4]joy2key-1.6.1-11.i586[sl10_packages]
->!> install [4]kadslwatch-01.00.06-13.i586[sl10_packages]
->!> install [4]kalsatools-1.5.0-360.i586[sl10_packages]
->!> install [4]kbarcode-1.8.1-17.i586[sl10_packa